def ListOfAllExcelFunction():

    fun = {'AND' : { 'Summary' : 'The Excel AND function is a logical function used to require more than one condition at the same time. AND returns either TRUE or FALSE. To test if a number in A1 is greater than zero and less than 10, use =AND(A1>0,A1<10). The AND function can be used as the logical test inside the IF function to avoid extra nested IFs, and can be combined with the OR function.', 'Purpose' : 'Test multiple conditions with AND', 'Return value' : 'TRUE if all arguments evaluate TRUE; FALSE if not', 'Arguments' : 'logical1 - The first condition or logical value to evaluate.logical2 - [optional] The second condition or logical value to evaluate.', 'Syntax' : '=AND(logical1, [logical2], ...)' },
    'FALSE' : { 'Summary' : 'The Excel FALSE function returns the Boolean value FALSE. The FALSE function is classified as a "compatibility function", needed only for compatibility with other spreadsheet applications. There is no need to use FALSE() if you are creating a spreadsheet in Excel.', 'Purpose' : 'Generate the logical value FALSE', 'Return value' : 'The logical value FALSE', 'Arguments' : '', 'Syntax' : '=FALSE()' },
    'IF' : { 'Summary' : 'The Excel IF function runs a logical test and returns one value for a TRUE result, and another for a FALSE result. For example, to "pass" scores above 70: =IF(A1>70,"Pass","Fail"). More than one condition can be tested by nesting IF functions. The IF function can be combined with logical functions like AND and OR to extend the logical test.', 'Purpose' : 'Test for a specific condition', 'Return value' : 'The values you supply for TRUE or FALSE', 'Arguments' : 'logical_test - A value or logical expression that can be evaluated as TRUE or FALSE.value_if_true - [optional] The value to return when logical_test evaluates to TRUE.value_if_false - [optional] The value to return when logical_test evaluates to FALSE.', 'Syntax' : '=IF(logical_test, [value_if_true], [value_if_false])' },
    'IFERROR' : { 'Summary' : 'The Excel IFERROR function returns a custom result when a formula generates an error, and a standard result when no error is detected. IFERROR is an elegant way to trap and manage errors without using more complicated nested IF statements.', 'Purpose' : 'Trap and handle errors', 'Return value' : 'The value you specify for error conditions.', 'Arguments' : 'value - The value, reference, or formula to check for an error.value_if_error - The value to return if an error is found.', 'Syntax' : '=IFERROR(value, value_if_error)' },
    'IFNA' : { 'Summary' : 'The Excel IFNA function is a simple way to trap and handle #N/A errors specifically without catching other errors. The IFNA function returns a custom result when a formula generates the #N/A error, and a normal result when no error is detected.', 'Purpose' : 'Trap and handle #N/A errors', 'Return value' : 'The value supplied for #N/A errors', 'Arguments' : 'value - The value, reference, or formula to check for an error.value_if_na - The value to return if #N/A error is found.', 'Syntax' : '=IFNA(value, value_if_na)' },
    'IFS' : { 'Summary' : 'The Excel IFS function can run multiple tests and return a value corresponding to the first TRUE result. Use the IFS function to evaluate multiple conditions without multiple nested IF statements. IFS allows shorter, easier to read formulas.', 'Purpose' : 'Test multiple conditions, return first true', 'Return value' : 'Value corresponding with first TRUE result', 'Arguments' : 'test1 - First logical test.value1 - Result when test1 is TRUE.test2, value2 - [optional] Second test/value pair.', 'Syntax' : '=IFS(test1, value1, [test2, value2], ...)' },
    'NOT' : { 'Summary' : 'The Excel NOT function returns the opposite of a given logical or Boolean value. When given TRUE, NOT returns FALSE. When given FALSE, NOT returns TRUE. Use the NOT function to reverse a logical value.', 'Purpose' : 'Reverse arguments or results', 'Return value' : 'A reversed logical value', 'Arguments' : 'logical - A value or logical expression that can be evaluated as TRUE or FALSE.', 'Syntax' : '=NOT(logical)' },
    'OR' : { 'Summary' : 'The Excel OR function returns TRUE if any given argument evaluates to TRUE, and returns FALSE if all supplied arguments evaluate to FALSE. For example, to test A1 for either "x" or "y", use =OR(A1="x",A1="y"). The OR function can be used as the logical test inside the IF function to avoid nested IFs, and can be combined with the AND function.', 'Purpose' : 'Test multiple conditions with OR', 'Return value' : 'TRUE if any arguments evaluate TRUE; FALSE if not.', 'Arguments' : 'logical1 - The first condition or logical value to evaluate.logical2 - [optional] The second condition or logical value to evaluate.', 'Syntax' : '=OR(logical1, [logical2], ...)' },
    'SWITCH' : { 'Summary' : 'The Excel SWITCH function compares one value against a list of values, and returns a result corresponding to the first match found. When no match is found, SWITCH can return an optional default value.', 'Purpose' : 'Match multiple values, return first match', 'Return value' : 'Result corresponding with first match', 'Arguments' : 'expression - The value or expression to match against.val1/result1 - The first value and result pair.val2/result2 - [optional] The second value and result pair.default - [optional] The default value to use when no match is found.', 'Syntax' : '=SWITCH(expression, val1/result1, [val2/result2], ..., [default])' },
    'TRUE' : { 'Summary' : 'The Excel TRUE function returns the Boolean value TRUE. The TRUE function is classified as a "compatibility function", needed only for compatibility with other spreadsheet applications. There is no need to use TRUE() if you are creating a spreadsheet in Excel.', 'Purpose' : 'Generate the logical value TRUE', 'Return value' : 'The logical value TRUE', 'Arguments' : '', 'Syntax' : '=TRUE()' },
    'XOR' : { 'Summary' : 'The XOR function performs what is called "exclusive OR". With two logical statements, XOR returns TRUE if either statement is TRUE, but returns FALSE if both statements are TRUE. If neither is TRUE, XOR also returns FALSE.', 'Purpose' : 'Perform exclusive OR', 'Return value' : 'TRUE or FALSE', 'Arguments' : 'logical1 - An expression, constant, or reference that evaluates to TRUE or FALSE.logical2 - [optional] An expression, constant, or reference that evaluates to TRUE or FALSE.', 'Syntax' : '=XOR(logical1, [logical2], ...)' },
    'DATE' : { 'Summary' : 'The Excel DATE function creates a valid date from individual year, month, and day components. The DATE function is useful for assembling dates that need to change dynamically based on other values in a worksheet.', 'Purpose' : 'Create a date with year, month, and day', 'Return value' : 'A valid Excel date', 'Arguments' : 'year - Number for year.month - Number for month.day - Number for day.', 'Syntax' : '=DATE(year, month, day)' },
    'DATEDIF' : { 'Summary' : 'The Excel DATEDIF function returns the difference between two date values in years, months, or days. The DATEDIF (Date + Dif) function is a "compatibility" function that comes from Lotus 1-2-3. For reasons unknown, it is only documented in Excel 2000, but you can use it in your formulas in all Excel versions since that time.', 'Purpose' : 'Get days, months, or years between two dates', 'Return value' : 'A number representing time between two dates', 'Arguments' : 'start_date - Start date in Excel date serial number format.end_date - End date in Excel date serial number format.unit - The time unit to use (years, months, or days).', 'Syntax' : '=DATEDIF(start_date, end_date, unit)' },
    'DATEVALUE' : { 'Summary' : 'The Excel DATEVALUE function converts a date represented as a text string into a valid Excel date. For example, the formula =DATEVALUE("3/10/1975") returns a serial number (27463) in the Excel date system that represents March 10, 1975. Proper Excel dates are more useful than text dates since they can be directly manipulated with formulas and pivot tables .', 'Purpose' : 'Convert a date in text format to a valid date', 'Return value' : 'A valid Excel time as a serial number', 'Arguments' : 'date_text - A valid date in text format.', 'Syntax' : '=DATEVALUE(date_text)' },
    'DAY' : { 'Summary' : 'The Excel DAY function returns the day of the month as a number between 1 to 31 from a given date. You can use the DAY function to extract a day number from a date into a cell. You can also use the DAY function to extract and feed a day value into another function, like the DATE function.', 'Purpose' : 'Get the day as a number (1-31) from a date', 'Return value' : 'A number (1-31) representing the day component in a date.', 'Arguments' : 'date - A valid Excel date.', 'Syntax' : '=DAY(date)' },
    'DAYS' : { 'Summary' : 'The Excel DAYS function returns the number of days between two dates. With a start date in A1 and end date in B1, =DAYS(B1,A1) will return the days between the two dates.', 'Purpose' : 'Count days between dates', 'Return value' : 'A number representing days.', 'Arguments' : 'end_date - The end date.start_date - The start date.', 'Syntax' : '=DAYS(end_date, start_date)' },
    'DAYS360' : { 'Summary' : 'The Excel DAYS360 function returns the number of days between two dates based on a 360-day year, where all months are assumed to have 30 days. For example, the formula =DAYS360("1-Jan-2021","31-Dec-2021") returns 360 days.', 'Purpose' : 'Get days between 2 dates in a 360-day year', 'Return value' : 'A number representing days.', 'Arguments' : 'start_date - The start date.end_date - The end date.method - [optional] Day count method. FALSE (default) = US method, TRUE = European method.', 'Syntax' : '=DAYS360(start_date, end_date, [method])' },
    'EDATE' : { 'Summary' : 'The Excel EDATE function returns a date on the same day of the month, n months in the past or future. You can use EDATE to calculate expiration dates, maturity dates, and other due dates. Use a positive value for months to get a date in the future, and a negative value for dates in the past.', 'Purpose' : 'Shift date n months in future or past', 'Return value' : 'New date as Excel serial number', 'Arguments' : 'start_date - Start date as a valid Excel date.months - Number of months before or after start_date.', 'Syntax' : '=EDATE(start_date, months)' },
    'EOMONTH' : { 'Summary' : 'The Excel EOMONTH function returns the last day of the month, n months in the past or future. You can use EOMONTH to calculate expiration dates, due dates, and other dates that need to land on the last day of a month. Use a positive value for months to move forward in time, and a negative number to move back in time.', 'Purpose' : 'Get last day of month n months in future or past', 'Return value' : 'Last day of month date', 'Arguments' : 'start_date - A date that represents the start date in a valid Excel serial number format.months - The number of months before or after start_date.', 'Syntax' : '=EOMONTH(start_date, months)' },
    'HOUR' : { 'Summary' : 'The Excel HOUR function returns the hour component of a time as a number between 0-23. For example, with a time of 9:30 AM, HOUR will return 9. You can use the HOUR function to extract the hour into a cell, or feed the result into another formula, like the TIME function.', 'Purpose' : 'Get the hour as a number (0-23) from a Time', 'Return value' : 'A number between 0 and 23.', 'Arguments' : 'serial_number - A valid Excel time.', 'Syntax' : '=HOUR(serial_number)' },
    'ISOWEEKNUM' : { 'Summary' : 'The Excel ISOWEEKNUM function takes a date and returns a week number (1-54) that follows ISO standards, where weeks begin on Monday and week number 1 is assigned to the first week in a year that contains a Thursday.', 'Purpose' : 'Get ISO week number for a given date', 'Return value' : 'A number between 1 and 54.', 'Arguments' : 'date - A valid Excel date in serial number format.', 'Syntax' : '=ISOWEEKNUM(date)' },
    'MINUTE' : { 'Summary' : 'The Excel MINUTE function extracts the minute component of a time as a number between 0-59. For example, with a time of 9:45 AM, minute will return 45. You can use the MINUTE function to extract the minute into a cell, or feed the result into another function like the TIME function.', 'Purpose' : 'Get minute as a number (0-59) from time', 'Return value' : 'Number between 0 and 59.', 'Arguments' : 'serial_number - A valid date or time.', 'Syntax' : '=MINUTE(serial_number)' },
    'MONTH' : { 'Summary' : 'The Excel MONTH function extracts the month from a given date as number between 1 to 12. You can use the MONTH function to extract a month number from a date into a cell, or to feed a month number into another function like the DATE function.', 'Purpose' : 'Get month as a number (1-12) from a date', 'Return value' : 'A number between 1 and 12.', 'Arguments' : 'serial_number - A valid Excel date.', 'Syntax' : '=MONTH(serial_number)' },
    'NETWORKDAYS' : { 'Summary' : 'The Excel NETWORKDAYS function calculates the number of working days between two dates. NETWORKDAYS automatically excludes weekends (Saturday and Sunday) and can optionally exclude a list of holidays supplied as dates. ', 'Purpose' : 'Get the number of working days between two dates', 'Return value' : 'A number representing days.', 'Arguments' : 'start_date - The start date.end_date - The end date.holidays - [optional] A list of non-work days as dates.', 'Syntax' : '=NETWORKDAYS(start_date, end_date, [holidays])' },
    'NETWORKDAYS.INTL' : { 'Summary' : 'The Excel NETWORKDAYS.INTL function calculates the number of working days between two dates. NETWORKDAYS.INTL can optionally exclude a list of holidays and provides a way to specify which days of the week are considered weekends.', 'Purpose' : 'Get work days between two dates', 'Return value' : 'A number representing days.', 'Arguments' : 'start_date - The start date.end_date - The end date.weekend - [optional] Setting for which days of the week should be considered weekends.holidays - [optional] A reference to dates that should be considered non-work days.', 'Syntax' : '=NETWORKDAYS.INTL(start_date, end_date, [weekend], [holidays])' },
    'NOW' : { 'Summary' : 'The Excel NOW function returns the current date and time, updated continuously when a worksheet is changed or opened. The NOW function takes no arguments. You can format the value returned by NOW as a date, or as a date with time by applying a number format.', 'Purpose' : 'Get the current date and time', 'Return value' : 'A number representing the current date and time in Excel.', 'Arguments' : '', 'Syntax' : '=NOW()' },
    'SECOND' : { 'Summary' : 'The Excel SECOND function returns the second component of a time as a number between 0-59. For example, with a time of 9:10:15 AM, second will return 15. You can use the SECOND function to extract the second into a cell, or feed the result into another formula, like the TIME function.', 'Purpose' : 'Get the Second as a number (0-59) from a Time', 'Return value' : 'A number between 0 and 59', 'Arguments' : 'serial_number - A valid time in a format Excel recognizes.', 'Syntax' : '=SECOND(serial_number)' },
    'TIME' : { 'Summary' : 'The Excel TIME function is a built-in function that allows you to create a time with individual hour, minute, and second components. The TIME function is useful when you want to assemble a proper time inside another formula.', 'Purpose' : 'Create a time with hours, minutes, and seconds', 'Return value' : 'A decimal number representing a particular time in Excel.', 'Arguments' : 'hour - The hour for the time you wish to create.minute - The minute for the time you wish to create.second - The second for the time you wish to create.', 'Syntax' : '=TIME(hour, minute, second)' },
    'TIMEVALUE' : { 'Summary' : 'The Excel TIMEVALUE function converts a time represented as text into a proper Excel time. For example, the formula =TIMEVALUE("9:00 AM") returns 0.375, the numeric representation of 9:00 AM in Excel\'s time system. Numeric time values are more useful than text since they can be directly manipulated with formulas and pivot tables.', 'Purpose' : 'Get a valid time from a text string', 'Return value' : 'A valid Excel time as a decimal number', 'Arguments' : 'time_text - A date and/or time in a text format recognized by Excel.', 'Syntax' : '=TIMEVALUE(time_text)' },
    'TODAY' : { 'Summary' : 'The Excel TODAY function returns the current date, updated continuously when a worksheet is changed or opened. The TODAY function takes no arguments. You can format the value returned by TODAY with a date number format. If you need current date and time, use the NOW function.', 'Purpose' : 'Get the current date', 'Return value' : 'Excel date as a serial number', 'Arguments' : '', 'Syntax' : '=TODAY()' },
    'WEEKDAY' : { 'Summary' : 'The Excel WEEKDAY function takes a date and returns a number between 1-7 representing the day of week. By default, WEEKDAY returns 1 for Sunday and 7 for Saturday, but this is configurable. You can use the WEEKDAY function inside other formulas to check the day of week.', 'Purpose' : 'Get the day of the week as a number', 'Return value' : 'A number between 0 and 7.', 'Arguments' : 'serial_number - The date for which you want to get the day of week.return_type - [optional] A number representing day of week mapping scheme. Default is 1.', 'Syntax' : '=WEEKDAY(serial_number, [return_type])' },
    'WEEKNUM' : { 'Summary' : 'The Excel WEEKNUM function takes a date and returns a week number (1-54) that corresponds to the week of year. The WEEKNUM function starts counting on the week that contains January 1. By default, weeks begin on Sunday, but this can be changed.', 'Purpose' : 'Get the week number for a given date', 'Return value' : 'A number between 1 and 54.', 'Arguments' : 'serial_num - A valid Excel date in serial number format.return_type - [optional] The day the week begins. Default is 1.', 'Syntax' : '=WEEKNUM(serial_num, [return_type])' },
    'WORKDAY' : { 'Summary' : 'The Excel WORKDAY function takes a date and returns the nearest working day n days in the future or past. You can use the WORKDAY function to calculate things like ship dates, delivery dates, and completion dates that need to take into account working and non-working days.', 'Purpose' : 'Get a date n working days in the future or past', 'Return value' : 'A serial number representing a particular date in Excel.', 'Arguments' : 'start_date - The date from which to start.days - The working days before or after start_date.holidays - [optional] A list dates that should be considered non-work days.', 'Syntax' : '=WORKDAY(start_date, days, [holidays])' },
    'WORKDAY.INTL' : { 'Summary' : 'The Excel WORKDAY.INTL function takes a date and returns the nearest working n days in the future or past, based on an offset value you provide. Unlike the WORKDAY function, WORKDAY.INTL allows you to customize which days are considered weekends (non-working days). You can use WORKDAY.INTL function to calculate completion dates, ship dates, etc. that take into account non-working days.', 'Purpose' : 'Get date n working days in future or past', 'Return value' : 'Next or previous working date based on inputs', 'Arguments' : 'start_date - The start date.days - The end date.weekend - [optional] Setting for which days of the week should be considered weekends.holidays - [optional] A list of one or more dates that should be considered non-work days.', 'Syntax' : '=WORKDAY.INTL(start_date, days, [weekend], [holidays])' },
    'YEAR' : { 'Summary' : 'The Excel YEAR function returns the year component of a date as a 4-digit number. You can use the YEAR function to extract a year number from a date into a cell or to extract and feed a year value into another formula, like the DATE function.', 'Purpose' : 'Get the year from a date', 'Return value' : 'Year as 4-digit number', 'Arguments' : 'date - A valid Excel date.', 'Syntax' : '=YEAR(date)' },
    'YEARFRAC' : { 'Summary' : 'The Excel YEARFRAC function returns a decimal value that represents fractional years between two dates. You can use YEARFRAC to do things like calculate age with a birthdate.', 'Purpose' : 'Get the fraction of a year between two dates', 'Return value' : 'A decimal number', 'Arguments' : 'start_date - The start date.end_date - The end date.basis - [optional] The type of day count basis to use (see below).', 'Syntax' : '=YEARFRAC(start_date, end_date, [basis])' },
    'ADDRESS' : { 'Summary' : 'The Excel ADDRESS function returns the address for a cell based on a given row and column number. For example, =ADDRESS(1,1) returns $A$1. ADDRESS can return an address in relative, mixed, or absolute format, and can be used to construct a cell reference inside a formula.', 'Purpose' : 'Create a cell address from a row and column number', 'Return value' : 'A cell address in the current or given worksheet.', 'Arguments' : 'row_num - The row number to use in the cell address.col_num - The column number to use in the cell address.abs_num - [optional] The address type (i.e. absolute, relative). Defaults to absolute.a1 - [optional] The reference style, A1 vs R1C1. Defaults to A1 style.sheet - [optional] The name of the worksheet to use. Defaults to current sheet.', 'Syntax' : '=ADDRESS(row_num, col_num, [abs_num], [a1], [sheet])' },
    'AREAS' : { 'Summary' : 'The Excel AREAS function returns the number of areas in a given reference. For example, =AREAS((A1:C1,A2:C2)) returns 2. Multiple references must be enclosed in an extra set of parentheses.', 'Purpose' : 'Get the number of areas in a reference.', 'Return value' : 'A number representing number of areas.', 'Arguments' : 'reference - Reference(s) to a cell or range of cells.', 'Syntax' : '=AREAS(reference)' },
    'CHOOSE' : { 'Summary' : 'The Excel CHOOSE function returns a value from a list using a given position or index. For example, =CHOOSE(2,"red","blue","green") returns "blue", since blue is the 2nd value listed after the index number. The values provided to CHOOSE can include references.', 'Purpose' : 'Get a value from a list based on position', 'Return value' : 'The value at the given position.', 'Arguments' : 'index_num - The value to choose. A number between 1 and 254.value1 - The first value from which to choose.value2 - [optional] The second value from which to choose.', 'Syntax' : '=CHOOSE(index_num, value1, [value2], ...)' },
    'COLUMN' : { 'Summary' : 'The Excel COLUMN function returns the column number for a reference. For example, COLUMN(C5) returns 3, since C is the third column in the spreadsheet. When no reference is provided, COLUMN returns the column number of the cell which contains the formula.', 'Purpose' : 'Get the column number of a reference.', 'Return value' : 'A number representing the column.', 'Arguments' : 'reference - [optional] A reference to a cell or range of cells.', 'Syntax' : '=COLUMN([reference])' },
    'COLUMNS' : { 'Summary' : 'The Excel COLUMNS function returns the count of columns in a given reference. For example, COLUMNS(A1:C3) returns 3, since the range A1:C3 contains 3 columns.', 'Purpose' : 'Get the number of columns in an array or reference.', 'Return value' : 'Number of columns', 'Arguments' : 'array - A reference to a range of cells.', 'Syntax' : '=COLUMNS(array)' },
    'FIELDVALUE' : { 'Summary' : 'The Excel FIELDVALUE function extracts a given field value from a data type. The field is specified by name and provided as a text value.', 'Purpose' : 'Extract field value from a data type', 'Return value' : 'Field value for given data type', 'Arguments' : 'value - The data type with field values.field_name - The field name provided as a text value.', 'Syntax' : '=FIELDVALUE(value, field_name)' },
    'FORMULATEXT' : { 'Summary' : 'The Excel FORMULATEXT function returns a formula as a text string from a given reference. You can use FORMULATEXT to extract the formula as text from a cell. If you use FORMULATEXT on a cell that doesn\'t contain a formula, it returns #N/A.', 'Purpose' : 'Get the formula in a cell', 'Return value' : 'The formula as text', 'Arguments' : 'reference - Reference to cell or cell range.', 'Syntax' : '=FORMULATEXT(reference)' },
    'GETPIVOTDATA' : { 'Summary' : 'The Excel GETPIVOTDATA function can retrieve specific data from a pivot table by name based on the structure, instead of cell references.', 'Purpose' : 'Retrieve data from a pivot table in a formula', 'Return value' : 'The data requested', 'Arguments' : 'data_field - The name of the value field to query.pivot_table - A reference to any cell in the pivot table to query.field1, item1 - [optional] A field/item pair.', 'Syntax' : '=GETPIVOTDATA(data_field, pivot_table, [field1, item1], ...)' },
    'HLOOKUP' : { 'Summary' : 'The Excel HLOOKUP function finds and retrieve a value from data in a horizontal table. The "H" in HLOOKUP stands for "horizontal", and lookup values must appear in the first row of the table, moving horizontally to the right. HLOOKUP supports approximate and exact matching, and wildcards (* ?) for finding partial matches.', 'Purpose' : ' Look up a value in a table arranged horizontally', 'Return value' : 'The matched value from a table.', 'Arguments' : 'lookup_value - The value to look up.table_array - The table from which to retrieve data.row_index - The row number from which to retrieve data.range_lookup - [optional] A Boolean to indicate exact match or approximate match. Default = TRUE = approximate match.', 'Syntax' : '=HLOOKUP(lookup_value, table_array, row_index, [range_lookup])' },
    'HYPERLINK' : { 'Summary' : 'The Excel HYPERLINK function returns a hyperlink from a given destination and link text. You can use HYPERLINK to create a clickable hyperlink with a formula. The HYPERLINK function can build links to workbook locations, pages on the internet, or to files on network servers.', 'Purpose' : 'Create a clickable link.', 'Return value' : 'A clickable hyperlink', 'Arguments' : 'link_location - The path to the file or page to be opened.friendly_name - [optional] The link text to display in a cell.', 'Syntax' : '=HYPERLINK(link_location, [friendly_name])' },
    'INDEX' : { 'Summary' : 'The Excel INDEX function returns the value at a given location in a range or array. You can use INDEX to retrieve individual values, or entire rows and columns. The MATCH function is often used together with INDEX to provide row and column numbers.', 'Purpose' : 'Get a value in a list or table based on location', 'Return value' : 'The value at a given location.', 'Arguments' : 'array - A range of cells, or an array constant.row_num - The row position in the reference or array.col_num - [optional] The column position in the reference or array.area_num - [optional] The range in reference that should be used.', 'Syntax' : '=INDEX(array, row_num, [col_num], [area_num])' },
    'INDIRECT' : { 'Summary' : 'The Excel INDIRECT function returns a valid cell reference from a given text string. INDIRECT is useful when you want to assemble a text value that can be used as a valid reference.', 'Purpose' : 'Create a reference from text', 'Return value' : 'A valid worksheet reference.', 'Arguments' : 'ref_text - A reference supplied as text.a1 - [optional] A boolean to indicate A1 or R1C1-style reference. Default is TRUE = A1 style.', 'Syntax' : '=INDIRECT(ref_text, [a1])' },
    'LOOKUP' : { 'Summary' : 'The Excel LOOKUP function performs an approximate match lookup in a one-column or one-row range, and returns the corresponding value from another one-column or one-row range. LOOKUP\'s default behavior makes it useful for solving certain problems in Excel.', 'Purpose' : 'Look up a value in a one-column range', 'Return value' : 'A value in the result vector.', 'Arguments' : 'lookup_value - The value to search for.lookup_vector - The one-row, or one-column range to search.result_vector - [optional] The one-row, or one-column range of results.', 'Syntax' : '=LOOKUP(lookup_value, lookup_vector, [result_vector])' },
    'MATCH' : { 'Summary' : 'MATCH is an Excel function used to locate the position of a lookup value in a row, column, or table. MATCH supports approximate and exact matching, and wildcards (* ?) for partial matches. Often, MATCH is combined with the INDEX function to retrieve a value at a matched position.', 'Purpose' : 'Get the position of an item in an array', 'Return value' : 'A number representing a position in lookup_array.', 'Arguments' : 'lookup_value - The value to match in lookup_array.lookup_array - A range of cells or an array reference.match_type - [optional] 1 = exact or next smallest (default), 0 = exact match, -1 = exact or next largest.', 'Syntax' : '=MATCH(lookup_value, lookup_array, [match_type])' },
    'OFFSET' : { 'Summary' : 'The Excel OFFSET function returns a reference to a range constructed with five inputs: (1) a starting point, (2) a row offset, (3) a column offset, (4) a height in rows, (5) a width in columns. OFFSET is handy in formulas that require a dynamic range.', 'Purpose' : 'Create a reference offset from given starting point', 'Return value' : 'A cell reference.', 'Arguments' : 'reference - The starting point, supplied as a cell reference or range.rows - The number of rows to offset below the starting reference.cols - The number of columns to offset to the right of the starting reference.height - [optional] The height in rows of the returned reference.width - [optional] The width in columns of the returned reference.', 'Syntax' : '=OFFSET(reference, rows, cols, [height], [width])' },
    'ROW' : { 'Summary' : 'The Excel ROW function returns the row number for a reference. For example, ROW(C5) returns 5, since C5 is the fifth row in the spreadsheet. When no reference is provided, ROW returns the row number of the cell which contains the formula.', 'Purpose' : 'Get the row number of a reference', 'Return value' : 'A number representing the row.', 'Arguments' : 'reference - [optional] A reference to a cell or range of cells.', 'Syntax' : '=ROW([reference])' },
    'ROWS' : { 'Summary' : 'The Excel ROWS function returns the count of rows in a given reference. For example, ROWS(A1:A3) returns 3, since the range A1:A3 contains 3 rows.', 'Purpose' : 'Get the number of rows in an array or reference.', 'Return value' : 'Number of rows', 'Arguments' : 'array - A reference to a cell or range of cells.', 'Syntax' : '=ROWS(array)' },
    'TRANSPOSE' : { 'Summary' : 'The Excel TRANSPOSE function "flips" the orientation of a given range or array: TRANSPOSE flips a vertical range to a horizontal range, and flips a horizontal range to a vertical range.', 'Purpose' : 'Flip the orientation of a range of cells', 'Return value' : 'An array in a new orientation.', 'Arguments' : 'array - The array or range of cells to transpose.', 'Syntax' : '=TRANSPOSE(array)' },
    'VLOOKUP' : { 'Summary' : 'VLOOKUP is an Excel function to look up data in a table organized vertically. VLOOKUP supports approximate and exact matching, and wildcards (* ?) for partial matches. Lookup values must appear in the first column of the table passed into VLOOKUP.', 'Purpose' : 'Lookup a value in a table by matching on the first column', 'Return value' : 'The matched value from a table.', 'Arguments' : 'lookup_value - The value to look for in the first column of a table.table_array - The table from which to retrieve a value.column_index_num - The column in the table from which to retrieve a value.range_lookup - [optional] TRUE = approximate match (default). FALSE = exact match.', 'Syntax' : '=VLOOKUP(lookup_value, table_array, column_index_num, [range_lookup])' },
    'CHAR' : { 'Summary' : 'The Excel CHAR function returns a character when given a valid character code. CHAR can be used to specify characters that are hard to enter in a formula. For example, CHAR(10) returns a line break, and can be used to add a line break to text in a formula.', 'Purpose' : 'Get a character from a number', 'Return value' : 'A single character specified by a number.', 'Arguments' : 'number - A number between 1 and 255.', 'Syntax' : '=CHAR(number)' },
    'CLEAN' : { 'Summary' : 'The Excel CLEAN function takes a text string and returns text that has been "cleaned" of line breaks and other non-printable characters.', 'Purpose' : 'Strip non-printable characters from text', 'Return value' : 'Text with non-printable characters removed.', 'Arguments' : 'text - The text to clean.', 'Syntax' : '=CLEAN(text)' },
    'CODE' : { 'Summary' : 'The Excel CODE function returns a numeric code for a given character. For example, CODE("a") returns the code 97.', 'Purpose' : 'Get the code for a character', 'Return value' : 'A numeric code representing a character.', 'Arguments' : 'text - The text for which you want a numeric code.', 'Syntax' : '=CODE(text)' },
    'CONCAT' : { 'Summary' : 'The Excel CONCAT function concatenates (joins) values supplied as references or constants. Unlike the CONCATENATE function (which CONCAT replaces), CONCAT will accept a range of cells to join, in addition to individual cell references.', 'Purpose' : 'Join text values without delimiter', 'Return value' : 'Result of concatenated text', 'Arguments' : 'text1 - First text value, cell reference, or range.text2 - [optional] Second text value, cell reference, or range.', 'Syntax' : '=CONCAT(text1, [text2], ...)' },
    'CONCATENATE' : { 'Summary' : 'The Excel CONCATENATE function concatenates (joins) join up to 30 values together and returns the result as text. In Excel 2019 and later, the CONCAT and TEXTJOIN functions are better, more flexible alternatives.', 'Purpose' : 'Join text together', 'Return value' : 'Text joined together.', 'Arguments' : 'text1 - The first text value to join together.text2 - The second text value to join together.text3 - [optional] The third text value to join together.', 'Syntax' : '=CONCATENATE(text1, text2, [text3], ...)' },
    'DOLLAR' : { 'Summary' : 'The Excel DOLLAR function converts a number to text using the Currency number format. The TEXT function can do the same thing, and is much more versatile.', 'Purpose' : 'Convert a number to text in currency format', 'Return value' : 'A number as text in currency format.', 'Arguments' : 'number - The number to convert.decimals - The number of digits to the right of the decimal point. Default is 2.', 'Syntax' : '=DOLLAR(number, decimals)' },
    'EXACT' : { 'Summary' : 'The Excel EXACT function compares two text strings, taking into account upper and lower case characters, and returns TRUE if they are the same, and FALSE if not. EXACT is case-sensitive.', 'Purpose' : 'Compare two text strings', 'Return value' : 'A boolean value (TRUE or FALSE)', 'Arguments' : 'text1 - The first text string to compare.text2 - The second text string to compare.', 'Syntax' : '=EXACT(text1, text2)' },
    'FIND' : { 'Summary' : 'The Excel FIND function returns the position (as a number) of one text string inside another. When the text is not found, FIND returns a #VALUE error.', 'Purpose' : 'Get location substring in a string', 'Return value' : 'A number representing the location of substring', 'Arguments' : 'find_text - The substring to find.within_text - The text to search within.start_num - [optional] The starting position in the text to search. Optional, defaults to 1.', 'Syntax' : '=FIND(find_text, within_text, [start_num])' },
    'FIXED' : { 'Summary' : 'The Excel FIXED function converts a number to text with fixed number of decimals, rounding as needed with the given number of decimals. The FIXED function can be useful when concatenating a formatted number text.', 'Purpose' : 'Format number as text with fixed decimals', 'Return value' : 'Number formatted as text', 'Arguments' : 'number - The number to round and format.decimals - [optional] Number of decimals to use. Default is 2.no_commas - [optional] Suppress commas. TRUE = no commas, FALSE = commas. Default is FALSE.', 'Syntax' : '=FIXED(number, [decimals], [no_commas])' },
    'LEFT' : { 'Summary' : 'The Excel LEFT function extracts a given number of characters from the left side of a supplied text string. For example, LEFT("apple",3) returns "app".', 'Purpose' : 'Extract text from the left of a string', 'Return value' : 'One or more characters.', 'Arguments' : 'text - The text from which to extract characters.num_chars - [optional] The number of characters to extract, starting on the left side of text. Default = 1.', 'Syntax' : '=LEFT(text, [num_chars])' },
    'LEN' : { 'Summary' : 'The Excel LEN function returns the length of a given text string as the number of characters. LEN will also count characters in numbers, but number formatting is not included.', 'Purpose' : 'Get the length of text.', 'Return value' : 'Number of characters', 'Arguments' : 'text - The text for which to calculate length.', 'Syntax' : '=LEN(text)' },
    'LOWER' : { 'Summary' : 'The Excel LOWER function converts a text string to all lowercase letters. Numbers, punctuation, and spaces are not affected.', 'Purpose' : 'Convert text to lower case', 'Return value' : 'Text in lower case.', 'Arguments' : 'text - The text that should be converted to lower case.', 'Syntax' : '=LOWER(text)' },
    'MID' : { 'Summary' : 'The Excel MID function extracts a given number of characters from the middle of a supplied text string. For example, =MID("apple",2,3) returns "ppl".', 'Purpose' : 'Extract text from inside a string', 'Return value' : 'The characters extracted.', 'Arguments' : 'text - The text to extract from.start_num - The location of the first character to extract.num_chars - The number of characters to extract.', 'Syntax' : '=MID(text, start_num, num_chars)' },
    'NUMBERVALUE' : { 'Summary' : 'The Excel NUMBERVALUE function converts a number in text format to numeric value, using specified decimal and group separators. This function can be used to convert locale-specific values into locale-independent values.', 'Purpose' : 'Convert text to number with custom separators', 'Return value' : 'Numeric value', 'Arguments' : 'text - The text to convert to a number.decimal_separator - [optional] The character for decimal values.group_separator - [optional] The character for grouping by thousands.', 'Syntax' : '=NUMBERVALUE(text, [decimal_separator], [group_separator])' },
    'PROPER' : { 'Summary' : 'The Excel PROPER function capitalizes each word in a given text string. Numbers, punctuation, and spaces are not affected.', 'Purpose' : 'Capitalize the first letter in each word', 'Return value' : 'Text in proper case.', 'Arguments' : 'text - The text that should be converted to proper case.', 'Syntax' : '=PROPER(text)' },
    'REPLACE' : { 'Summary' : 'The Excel REPLACE function replaces characters specified by location in a given text string with another text string. For example =REPLACE("XYZ123",4,3,"456") returns "XYZ456".', 'Purpose' : 'Replace text based on location', 'Return value' : 'The altered text.', 'Arguments' : 'old_text - The text to replace.start_num - The starting location in the text to search.num_chars - The number of characters to replace.new_text - The text to replace old_text with.', 'Syntax' : '=REPLACE(old_text, start_num, num_chars, new_text)' },
    'REPT' : { 'Summary' : 'The Excel REPT function repeats characters a given number of times. For example, =REPT("x",5) returns "xxxxx".', 'Purpose' : 'Repeat text as specified', 'Return value' : 'The repeated text.', 'Arguments' : 'text - The text to repeat.number_times - The number of times to repeat text.', 'Syntax' : '=REPT(text, number_times)' },
    'RIGHT' : { 'Summary' : 'The Excel RIGHT function extracts a given number of characters from the right side of a supplied text string. For example, RIGHT("apple",3) returns "ple".', 'Purpose' : 'Extract text from the right of a string', 'Return value' : 'One or more characters.', 'Arguments' : 'text - The text from which to extract characters on the right.num_chars - [optional] The number of characters to extract, starting on the right. Optional, default = 1.', 'Syntax' : '=RIGHT(text, [num_chars])' },
    'SEARCH' : { 'Summary' : 'The Excel SEARCH function returns the location of one text string inside another. SEARCH returns the position of find_text inside within_text as a number. SEARCH supports wildcards, and is not case-sensitive.', 'Purpose' : 'Get the location of substring in a string', 'Return value' : 'A number representing the location of substring', 'Arguments' : 'find_text - The substring to find.within_text - The text to search within.start_num - [optional] Starting position. Optional, defaults to 1.', 'Syntax' : '=SEARCH(find_text, within_text, [start_num])' },
    'SUBSTITUTE' : { 'Summary' : 'The Excel SUBSTITUTE function replaces text in a given string by matching. For example =SUBSTITUTE("952-455-7865","-","") returns "9524557865"; the dash is stripped. SUBSTITUTE is case-sensitive and does not support wildcards.', 'Purpose' : 'Replace text based on content', 'Return value' : 'The processed text', 'Arguments' : 'text - The text to change.old_text - The text to replace.new_text - The text to replace with.instance - [optional] The instance to replace. If not supplied, all instances are replaced.', 'Syntax' : '=SUBSTITUTE(text, old_text, new_text, [instance])' },
    'TEXT' : { 'Summary' : 'The Excel TEXT function returns a number in a given number format, as text. You can use the TEXT function to embed formatted numbers inside text.', 'Purpose' : 'Convert a number to text in a number format', 'Return value' : 'A number as text in the given format.', 'Arguments' : 'value - The number to convert.format_text - The number format to use.', 'Syntax' : '=TEXT(value, format_text)' },
    'TEXTJOIN' : { 'Summary' : 'The Excel TEXTJOIN function concatenates multiple values together with or without a delimiter. TEXTJOIN can concatenate values provided as cell references, ranges, or constants, and can optionally ignore empty cells', 'Purpose' : 'Join text values with a delimiter', 'Return value' : 'Concatenated text', 'Arguments' : 'delimiter - Separator between each text.ignore_empty - Whether to ignore empty cells or not.text1 - First text value or range.text2 - [optional] Second text value or range.', 'Syntax' : '=TEXTJOIN(delimiter, ignore_empty, text1, [text2], ...)' },
    'TRIM' : { 'Summary' : 'The Excel TRIM function strips extra spaces from text, leaving only a single space between words and no space characters at the start or end of the text.', 'Purpose' : 'Remove extra spaces from text', 'Return value' : 'Text with extra spaces removed.', 'Arguments' : 'text - The text from which to remove extra space.', 'Syntax' : '=TRIM(text)' },
    'UNICHAR' : { 'Summary' : 'The Excel UNICHAR function returns a Unicode character based on a given number.', 'Purpose' : 'Get Unicode character by number', 'Return value' : 'Unicode character', 'Arguments' : 'number - Code point for a Unicode character in decimal.', 'Syntax' : '=UNICHAR(number)' },
    'UNICODE' : { 'Summary' : 'The Excel UNICODE function returns a number (code point) corresponding to a Unicode character. Unicode is computing standard for the unified encoding, representation, and handling of text in most of the world\'s writing systems. ', 'Purpose' : 'Get number from Unicode character', 'Return value' : 'Unicode code point in decimal notation', 'Arguments' : 'text - Unicode character to convert to number.', 'Syntax' : '=UNICODE(text)' },
    'UPPER' : { 'Summary' : 'The Excel UPPER function converts a text string to all uppercase letters. Numbers, punctuation, and spaces are not affected.', 'Purpose' : 'Convert text to upper case', 'Return value' : 'Uppercase text.', 'Arguments' : 'text - The text thatto convert to upper case.', 'Syntax' : '=UPPER(text)' },
    'VALUE' : { 'Summary' : 'The Excel VALUE function converts text that appears in a recognized format (i.e. a number, date, or time format) into a numeric value. Normally, the VALUE function is not needed in Excel, because Excel automatically converts text to numeric values.', 'Purpose' : 'Convert text to a number', 'Return value' : 'A numeric value.', 'Arguments' : 'text - The text value to convert to a number.', 'Syntax' : '=VALUE(text)' },
    'ARRAYTOTEXT' : { 'Summary' : 'The Excel ARRAYTOTEXT function converts an array or range to a text string. The result can optionally include or omit curly braces.', 'Purpose' : 'Converts array or range to a text string', 'Return value' : 'A text string showing values', 'Arguments' : 'array - The array or range to convert to text.format - [optional] Output format. 0 = concise (default), and 1 = strict.', 'Syntax' : '=ARRAYTOTEXT(array, [format])' },
    'BYCOL' : { 'Summary' : 'The Excel BYCOL function applies a LAMBDA function to each column in a given array and returns one result per column as a single array. In the example shown, data is the named range C5:H9.', 'Purpose' : 'Apply function to column', 'Return value' : 'One result per column', 'Arguments' : 'array - The array or array to process.lambda - The lambda function to apply to each column.', 'Syntax' : '=BYCOL(array, lambda)' },
    'BYROW' : { 'Summary' : 'The Excel BYROW function applies a LAMBDA function to each row of a given array and returns one result per row in a single array. In the example shown, data is the named range C5:H9. ', 'Purpose' : 'Apply function to row', 'Return value' : 'One result per row', 'Arguments' : 'array - The array or array to process.lambda - The lambda function to apply to each row.', 'Syntax' : '=BYROW(array, lambda)' },
    'CHOOSECOLS' : { 'Summary' : 'The Excel CHOOSECOLS function returns specific columns from an array or range. The columns to return are provided as numbers in separate arguments. Each number corresponds to the numeric index of a column in the given array.', 'Purpose' : 'Return specific columns from an array', 'Return value' : 'Extracted columns in a single array', 'Arguments' : 'array - The array to extract columns from.col_num1 - The numeric index of the first column to return.col_num2 - [optional] The numeric index of the second column to return.', 'Syntax' : '=CHOOSECOLS(array, col_num1, [col_num2], ...)' },
    'CHOOSEROWS' : { 'Summary' : 'The Excel CHOOSEROWS function returns specific rows from an array or range. The rows to return are provided as numbers in separate arguments. Each number corresponds to the numeric index of a row in the given array.', 'Purpose' : 'Return specific rows from an array', 'Return value' : 'Extracted rows in a single array', 'Arguments' : 'array - The array to extract rows from.row_num1 - The numeric index of the first row to return.row_num2 - [optional] The numeric index of the second row to return.', 'Syntax' : '=CHOOSEROWS(array, row_num1, [row_num2], ...)' },
    'DROP' : { 'Summary' : 'The Excel DROP function returns a subset of a given array by "dropping" rows and columns. The number of rows and columns to remove is provided by separate rows and columns arguments. Rows and columns can be dropped from the start or end of the given array.', 'Purpose' : 'Remove portion of an array', 'Return value' : 'The remaining array', 'Arguments' : 'array - The source array or range.rows - [optional] Number of rows to drop.col - [optional] Number of columns to drop.', 'Syntax' : '=DROP(array, [rows], [col])' },
    'EXPAND' : { 'Summary' : 'The EXPAND function expands an array by adding rows and columns, which are supplied as separate arguments. The numbers given for rows and columns represent the dimensions of the final array.', 'Purpose' : 'Expand array by adding rows or columns', 'Return value' : 'Expanded array', 'Arguments' : 'array - The array to expand.rows - [optional] The final number of rows. Default is total rows.columns - [optional] The final number of columns. Default is total columns.pad_with - [optional] Value to use for new cells. Default is #N/A.', 'Syntax' : '=EXPAND(array, [rows], [columns], [pad_with])' },
    'FILTER' : { 'Summary' : 'The Excel FILTER function filters a range of data based on supplied criteria, and extracts matching records.', 'Purpose' : 'Filters range with given criteria', 'Return value' : 'Array of filtered values', 'Arguments' : 'array - Range or array to filter.include - Boolean array, supplied as criteria.if_empty - [optional] Value to return when no results are returned.', 'Syntax' : '=FILTER(array, include, [if_empty])' },
    'HSTACK' : { 'Summary' : 'The Excel HSTACK function combines arrays horizontally into a single array. Each subsequent array is appended to the right of of the previous array.', 'Purpose' : 'Combine ranges or arrays horizontally', 'Return value' : 'A single combined range or array', 'Arguments' : 'array1 - The first array or range to combine.array2 - [optional] The second array or range to combine.', 'Syntax' : '=HSTACK(array1, [array2], ...)' },
    'ISOMITTED' : { 'Summary' : 'The Excel ISOMITTED function is a helper function for LAMBDA functions to allow optional arguments. Inside a LAMBDA function, ISOMITTED will return TRUE when an argument has not been provided.', 'Purpose' : 'Check for optional arguments in LAMBDAs', 'Return value' : 'TRUE or FALSE', 'Arguments' : 'argument - The argument to test for.', 'Syntax' : '=ISOMITTED(argument)' },
    'LAMBDA' : { 'Summary' : 'The Excel LAMBDA function provides a way create custom functions that can be reused throughout a workbook, without VBA or macros.', 'Purpose' : 'Create custom function', 'Return value' : 'As defined by formula', 'Arguments' : 'parameter - An input value for the function.calculation - The calculation to perform as the result of the function. Must be last argument.', 'Syntax' : '=LAMBDA(parameter, ..., calculation)' },
    'LET' : { 'Summary' : 'The Excel LET function lets you define named variables in a formula. There are two primary reasons you might want to do this: (1) to improve performance by eliminating redundant calculations and (2) to make more complex formulas easier to read and write.', 'Purpose' : 'Assign variables inside formula', 'Return value' : 'Normal formula result', 'Arguments' : 'name1 - First name to assign. Must begin with a letter.value1 - The value or calculation to assign to name 1.name2/value2 - [optional] Second name and value. Entered as a pair of arguments.result - A calculation or a variable previously calculated.', 'Syntax' : '=LET(name1, value1, [name2/value2], ..., result)' },
    'MAKEARRAY' : { 'Summary' : 'The Excel MAKEARRAY function returns a array with specified rows and columns, based on a custom LAMBDA calculation. MAKEARRAY can be used to create arrays with variable dimensions where values are the result of a calculation.', 'Purpose' : 'Create array with calculated values', 'Return value' : 'An array of calculated values', 'Arguments' : 'rows - The number of rows to create.columns - The number of columns to create.lambda - The custom LAMBDA calculation to apply.', 'Syntax' : '=MAKEARRAY(rows, columns, lambda)' },
    'MAP' : { 'Summary' : 'The Excel MAP function "maps" a custom LAMBDA function to each value in a supplied array. The LAMBDA is applied to each value, and the result from MAP is an array of results with the same dimensions as the original array.', 'Purpose' : 'Map array to custom function', 'Return value' : 'Array of results', 'Arguments' : 'array1 - The array to be mapped.array2 - [optional] Additional arrays required by the LAMBDA.lambda - The custom LAMBDA function to apply.', 'Syntax' : '=MAP(array1, [array2], ..., lambda)' },
    'RANDARRAY' : { 'Summary' : 'The Excel RANDARRAY function generates an array of random numbers between two values. The size or the array is is specified by rows and columns arguments. The generated values can be either decimals or whole numbers.', 'Purpose' : 'Get array of random numbers', 'Return value' : 'Array of random values', 'Arguments' : 'rows - [optional] Row count. Default = 1.columns - [optional] Column count. Default = 1.min - [optional] Minimum value. Default = 0.max - [optional] Maximum value. Default = 1.integer - [optional] Whole numbers. Boolean, TRUE or FALSE. Default = FALSE.', 'Syntax' : '=RANDARRAY([rows], [columns], [min], [max], [integer])' },
    'REDUCE' : { 'Summary' : 'The Excel REDUCE function applies a custom LAMBDA function to each element in a given array and accumulates results to a single value.', 'Purpose' : 'Reduce an array', 'Return value' : 'A single value', 'Arguments' : 'initial_value - [optional] The initial value of the accumulator.array - The array to be reduced.lambda - The custom LAMBDA function to apply.', 'Syntax' : '=REDUCE([initial_value], array, lambda)' },
    'SCAN' : { 'Summary' : 'The SCAN function applies a custom LAMBDA function to each element in a given array and returns an array that contains the intermediate values created during the scan. SCAN can be used to generate running totals and other calculations that show intermediate results. ', 'Purpose' : 'Scan array and return intermediate results', 'Return value' : 'An array of results', 'Arguments' : 'initial_value - [optional] The initial value of the accumulator.array - The array to be scanned.lambda - The custom LAMBDA function to apply.', 'Syntax' : '=SCAN([initial_value], array, lambda)' },
    'SEQUENCE' : { 'Summary' : 'The Excel SEQUENCE function generates a list of sequential numbers in an array. The array can be one dimensional, or two-dimensional, determined by rows and columns arguments. ', 'Purpose' : 'Get array of list of sequential numbers', 'Return value' : 'Array of sequential values', 'Arguments' : 'rows - Number of rows to return.columns - [optional] Number of columns to return.start - [optional] Starting value (defaults to 1).step - [optional] Increment between each value (defaults to 1).', 'Syntax' : '=SEQUENCE(rows, [columns], [start], [step])' },
    'SORT' : { 'Summary' : 'The Excel SORT function sorts the contents of a range or array in ascending or descending order. Values can be sorted by one or more columns. SORT returns a dynamic array of results.', 'Purpose' : 'Sorts range or array', 'Return value' : 'Sorted array', 'Arguments' : 'array - Range or array to sort.sort_index - [optional] Column index to use for sorting. Default is 1.sort_order - [optional] 1 = Ascending, -1 = Descending. Default is ascending order.by_col - [optional] TRUE = sort by column. FALSE = sort by row. Default is FALSE.', 'Syntax' : '=SORT(array, [sort_index], [sort_order], [by_col])' },
    'SORTBY' : { 'Summary' : 'The Excel SORTBY function sorts the contents of a range or array based on the values from another range or array. The range or array used to sort does not need to appear in results.', 'Purpose' : 'Sorts range or array by column', 'Return value' : 'Sorted array', 'Arguments' : 'array - Range or array to sort.by_array - Range or array to sort by.sort_order - [optional] Sort order. 1 = ascending (default), -1 = descending.array/order - [optional] Additional array and sort order pairs.', 'Syntax' : '=SORTBY(array, by_array, [sort_order], [array/order], ...)' },
    'STOCKHISTORY' : { 'Summary' : 'The Excel STOCKHISTORY function retrieves historical stock price information based on a given symbol and date range. The primary purpose of STOCKHISTORY is to get the history of a financial instrument over time. The result is an array of values that spill onto the worksheet into multiple cells.', 'Purpose' : 'Retrieve stock price information', 'Return value' : 'Array of stock price information', 'Arguments' : 'stock - A ticker symbol in double quotes ("MSFT", "AAPL", "GOOG", etc.).start_date - The start date for data to be retrieved.end_date - [optional] The end date for data to be retrieved. Default is start_date.interval - [optional] Time interval. Daily = 0, weekly = 1, monthly = 2. Default is 0.headers - [optional] No header = 0, basic header = 1, instrument + header = 2. Default is 1.properties - [optional] Additional data to retrieve. Default is Date and Close. See below.', 'Syntax' : '=STOCKHISTORY(stock, start_date, [end_date], [interval], [headers], [properties], ...)' },
    'TAKE' : { 'Summary' : 'The Excel TAKE function returns a subset of a given array. The number of rows and columns to return is provided by separate rows and columns arguments. Rows and columns can be extracted from the start or end of the given array.', 'Purpose' : 'Get a subset of an array', 'Return value' : 'A subset of a given array', 'Arguments' : 'array - The source array or range.rows - [optional] Number of rows to return as an integer.col - [optional] Number of columns to return as an integer.', 'Syntax' : '=TAKE(array, [rows], [col])' },
    'TEXTAFTER' : { 'Summary' : 'The Excel TEXTAFTER function returns the text that occurs after a given substring or delimiter. In cases where multiple delimiters appear in the text, TEXTAFTER can return text after the nth occurrence of a delimiter.', 'Purpose' : 'Extract text after delimiter', 'Return value' : 'Extracted text', 'Arguments' : 'text - The text string to extract from.delimiter - The character(s) that delimit the text.instance_num - [optional] The instance of the delimiter in text. Default is 1.match_mode - [optional] Case-sensitivity. 0 = enabled, 1 = disabled. Default is 0.match_end - [optional] Treat end of text as delimiter. 0 = disabled, 1 = enabled. Default is 0.if_not_found - [optional] Value to return when no match is found. #N/A is default.', 'Syntax' : '=TEXTAFTER(text, delimiter, [instance_num], [match_mode], [match_end], [if_not_found])' },
    'TEXTBEFORE' : { 'Summary' : 'The Excel TEXTBEFORE function returns the text that occurs before a given substring or delimiter. In cases where multiple delimiters appear in the text, TEXTBEFORE can return text before the nth occurrence of the delimiter.', 'Purpose' : 'Extract text before delimiter', 'Return value' : 'Extracted text', 'Arguments' : 'text - The text string to extract from.delimiter - The character(s) that delimit the text.instance_num - [optional] The instance of the delimiter in text. Default is 1.match_mode - [optional] Case-sensitivity. 0 = enabled, 1 = disabled. Default is 0.match_end - [optional] Treat end of text as delimiter. 0 = disabled, 1 = enabled. Default is 0.if_not_found - [optional] Value to return when no match is found. #N/A is default.', 'Syntax' : '=TEXTBEFORE(text, delimiter, [instance_num], [match_mode], [match_end], [if_not_found])' },
    'TEXTSPLIT' : { 'Summary' : 'The Excel TEXTSPLIT function splits text by a given delimiter to an array that spills into multiple cells. TEXTSPLIT can split text into rows or columns.', 'Purpose' : 'Split a text string with a delimiter', 'Return value' : 'Text in multiple cells ', 'Arguments' : 'text - The text string to split.col_delimiter - The character(s) to delimit columns.row_delimiter - [optional] The character(s) to delimit rows.ignore_empty - [optional] Ignore empty values. TRUE = ignore, FALSE = preserve. Default is FALSE.match_mode - [optional] Case-sensitivity. 0 = enabled, 1 = disabled. Default is 0.pad_with - [optional] Value to pad missing values in 2d arrays.', 'Syntax' : '=TEXTSPLIT(text, col_delimiter, [row_delimiter], [ignore_empty], [match_mode], [pad_with])' },
    'TOCOL' : { 'Summary' : 'The Excel TOCOL function transforms an array into a single column. By default, TOCOL will scan values by row, but TOCOL can also scan values by column.', 'Purpose' : 'Transform array to single column', 'Return value' : 'A single column of values', 'Arguments' : 'array - The array to transform.ignore - Setting to ignore blanks and errors.scan_by_column - Scan array by column. TRUE=column, FALSE=row (default=TRUE).', 'Syntax' : '=TOCOL(array, ignore, scan_by_column)' },
    'TOROW' : { 'Summary' : 'The Excel TOROW function transforms an array into a single row. By default, TOROW will scan values by row, but TOROW can also scan values by column.', 'Purpose' : 'Transform array to single row', 'Return value' : 'A single row of values', 'Arguments' : 'array - The array to transform.ignore - Control to ignore blanks and errors.scan_by_column - Scan array by column. TRUE = column, FALSE = row (default = TRUE).', 'Syntax' : '=TOROW(array, ignore, scan_by_column)' },
    'UNIQUE' : { 'Summary' : 'The Excel UNIQUE function returns a list of unique values in a list or range. Values can be text, numbers, dates, times, etc.', 'Purpose' : 'Extract unique values from range', 'Return value' : 'Array of unique values', 'Arguments' : 'array - Range or array from which to extract unique values.by_col - [optional] How to compare and extract. By row = FALSE (default); by column = TRUE.exactly_once - [optional] TRUE = values that occur once, FALSE= all unique values (default).', 'Syntax' : '=UNIQUE(array, [by_col], [exactly_once])' },
    'VALUETOTEXT' : { 'Summary' : 'The Excel VALUETOTEXT function converts a value to text. By default, text values pass though unaffected. However, in strict mode, text values are enclosed in double quotes (""). Numeric values are converted to text in all cases and number formatting is lost.', 'Purpose' : 'Converts a value to a text string', 'Return value' : 'Value as a text string', 'Arguments' : 'value - The value to convert to text.format - [optional] Output format. 0 = concise (default), and 1 = strict.', 'Syntax' : '=VALUETOTEXT(value, [format])' },
    'VSTACK' : { 'Summary' : 'The Excel VSTACK function combines arrays vertically into a single array. Each subsequent array is appended to the bottom of the previous array.', 'Purpose' : 'Combine ranges or arrays vertically', 'Return value' : 'A single combined range or array', 'Arguments' : 'array1 - The first array or range to combine.array2 - [optional] The second array or range to combine.', 'Syntax' : '=VSTACK(array1, [array2], ...)' },
    'WRAPCOLS' : { 'Summary' : 'The Excel WRAPCOLS function converts a one-dimensional array into a two-dimensional array by wrapping values into separate columns. The length of each column is given as the wrap_count argument: when the count is reached, WRAPCOLS starts a new column.', 'Purpose' : 'Wrap array into columns', 'Return value' : 'Array wrapped by column', 'Arguments' : 'vector - The array or range to wrap.wrap_count - Max values in each column.pad_with - [optional] Value to use for unfilled places.', 'Syntax' : '=WRAPCOLS(vector, wrap_count, [pad_with])' },
    'WRAPROWS' : { 'Summary' : 'The Excel WRAPROWS function converts a one-dimensional array into a two-dimensional array by wrapping values into separate rows. The length of each row is given as the wrap_count argument: when the count is reached, WRAPROWS starts a new row.', 'Purpose' : 'Wrap array into rows', 'Return value' : 'Array wrapped by row', 'Arguments' : 'vector - The array or range to wrap.wrap_count - Max values in each row.pad_with - [optional] Value to use for unfilled places.', 'Syntax' : '=WRAPROWS(vector, wrap_count, [pad_with])' },
    'XLOOKUP' : { 'Summary' : 'The Excel XLOOKUP function is a modern and flexible replacement for older functions like VLOOKUP, HLOOKUP, and LOOKUP. XLOOKUP supports approximate and exact matching, wildcards (* ?) for partial matches, and lookups in vertical or horizontal ranges.', 'Purpose' : 'Lookup values in range or array', 'Return value' : 'Matching value(s) from return array', 'Arguments' : 'lookup - The lookup value.lookup_array - The array or range to search.return_array - The array or range to return.not_found - [optional] Value to return if no match found.match_mode - [optional] 0 = exact match (default), -1 = exact match or next smallest, 1 = exact match or next larger, 2 = wildcard match.search_mode - [optional] 1 = search from first (default), -1 = search from last, 2 = binary search ascending, -2 = binary search descending.', 'Syntax' : '=XLOOKUP(lookup, lookup_array, return_array, [not_found], [match_mode], [search_mode])' },
    'XMATCH' : { 'Summary' : 'The Excel XMATCH function performs a lookup and returns a position in vertical or horizontal ranges. It is a more robust and flexible successor to the MATCH function. XMATCH supports approximate and exact matching, reverse search, and wildcards (* ?) for partial matches. ', 'Purpose' : 'Get the position of an item in a list or table', 'Return value' : 'Numeric position in lookup array', 'Arguments' : 'lookup_value - The lookup value.lookup_array - The array or range to search.match_mode - [optional] 0 = exact match (default), -1 = exact match or next smallest, 1 = exact match or next larger, 2 = wildcard match.search_mode - [optional] 1 = search from first (default), -1 = search from last, 2 = binary search ascending, -2 = binary search descending.', 'Syntax' : '=XMATCH(lookup_value, lookup_array, [match_mode], [search_mode])' },
    'BIN2DEC' : { 'Summary' : 'The Excel BIN2DEC function converts a binary number to the decimal equivalent. The input number must contain only zeros and ones and be less than 10 characters long, otherwise the function returns the #NUM! error value.', 'Purpose' : 'Converts a binary number to decimal', 'Return value' : 'Decimal Number', 'Arguments' : 'number - The binary number you want to convert to decimal.', 'Syntax' : '=BIN2DEC(number)' },
    'BIN2HEX' : { 'Summary' : 'The Excel BIN2HEX function converts a binary number to its hexadecimal equivalent.', 'Purpose' : 'Converts a binary number to hexadecimal', 'Return value' : 'Hexadecimal number', 'Arguments' : 'number - The binary number you want to convert to hexadecimal.places - [optional] If omitted uses the least number of characters required to represent the number, otherwise pads the result with zeros up to the specified number of places.', 'Syntax' : '=BIN2HEX(number, [places])' },
    'BIN2OCT' : { 'Summary' : 'The Excel BIN2OCT function converts a binary number to its octal equivalent.', 'Purpose' : 'Converts a binary number to octal', 'Return value' : 'Octal number', 'Arguments' : 'number - The binary number you want to convert to octal.places - [optional] If omitted uses the least number of characters required to represent the number, otherwise pads the result with zeros up to the specified number of places.', 'Syntax' : '=BIN2OCT(number, [places])' },
    'BITAND' : { 'Summary' : 'The Excel BITAND function returns a decimal number representing the bitwise AND of two numbers.', 'Purpose' : 'Returns a \'Bitwise And\' of two numbers', 'Return value' : 'Decimal Number', 'Arguments' : 'number1 - A positive decimal number.number2 - A positive decimal number.', 'Syntax' : '=BITAND(number1, number2)' },
    'BITLSHIFT' : { 'Summary' : 'The Excel BITLSHIFT function shifts a number by the specified number of bits, effectively doubling or halving the number a specified number of times.', 'Purpose' : 'Returns a number shifted left by some number of bits', 'Return value' : 'Decimal Number', 'Arguments' : 'number - The number to be bit shifted.shift_amount - The amount of bits to shift, if negative shifts bits to the right instead.', 'Syntax' : '=BITLSHIFT(number, shift_amount)' },
    'BITOR' : { 'Summary' : 'The Excel BITOR function returns a decimal number representing the bitwise OR of two numbers. For each corresponding bit in the binary representation of the numbers a logical OR operation is performed, and the resulting number returned.', 'Purpose' : 'Returns a \'Bitwise Or\' of two numbers', 'Return value' : 'Decimal Number', 'Arguments' : 'number1 - A positive decimal number.number2 - A positive decimal number.', 'Syntax' : '=BITOR(number1, number2)' },
    'BITRSHIFT' : { 'Summary' : 'The Excel BITRSHIFT function shifts a number by the specified number of bits, effectively halving or doubling the number a specified number of times.', 'Purpose' : 'Returns a number shifted right by some number of bits', 'Return value' : 'Decimal Number', 'Arguments' : 'number - The number to be bit shifted.shift_amount - The amount of bits to shift to the right, if negative shifts bits to the left instead.', 'Syntax' : '=BITRSHIFT(number, shift_amount)' },
    'BITXOR' : { 'Summary' : 'The Excel BITXOR function returns a decimal number representing the bitwise XOR of two numbers. For each corresponding bit in the binary representation of the numbers a logical XOR operation is performed and the resulting number returned.', 'Purpose' : 'Returns a \'Bitwise Xor\' of two numbers', 'Return value' : 'Decimal Number', 'Arguments' : 'number1 - A positive decimal number.number2 - A positive decimal number.', 'Syntax' : '=BITXOR(number1, number2)' },
    'COMPLEX' : { 'Summary' : 'The Excel COMPLEX function creates a complex number with given real and imaginary coefficients. COMPLEX returns a text result in the form x + yi or x + yj.', 'Purpose' : 'Convert coefficients to complex number', 'Return value' : 'Complex number as text', 'Arguments' : 'real_num - The real number.i_num - The imaginary number.suffix - [optional] The suffix, either "i" or "j".', 'Syntax' : '=COMPLEX(real_num, i_num, [suffix])' },
    'CONVERT' : { 'Summary' : 'The Excel CONVERT function converts a number in one measurement system to another. For example, you can use CONVERT to convert feet into meters, pounds into kilograms, Fahrenheit to Celsius, gallons into liters, and for many other unit conversions.', 'Purpose' : 'Convert measurement units', 'Return value' : 'A number in the new measurement system', 'Arguments' : 'number - The numeric value to convert.from_unit - The starting units for number.to_unit - The ending units for the result.', 'Syntax' : '=CONVERT(number, from_unit, to_unit)' },
    'DEC2BIN' : { 'Summary' : 'The Excel DEC2BIN function converts a decimal number to its binary equivalent.', 'Purpose' : 'Converts a decimal number to binary', 'Return value' : 'Binary number', 'Arguments' : 'number - The decimal number you want to convert to binary.places - [optional] Pads the resulting binary number with zeros up to the specified number of digits. If omitted returns the least number of characters required to represent the number.', 'Syntax' : '=DEC2BIN(number, [places])' },
    'DEC2HEX' : { 'Summary' : 'The Excel DEC2HEX function converts a decimal number to its hexadecimal equivalent.', 'Purpose' : 'Converts a decimal number to hexadecimal', 'Return value' : 'Hexadecimal number', 'Arguments' : 'number - The decimal number you want to convert to hexadecimal.places - [optional] Pads the resulting number with zeros up to the specified number of digits. If omitted returns the least number of characters required to represent the number.', 'Syntax' : '=DEC2HEX(number, [places])' },
    'DEC2OCT' : { 'Summary' : 'The Excel DEC2OCT function converts a decimal number to its octal equivalent.', 'Purpose' : 'Converts a decimal number to octal', 'Return value' : 'Octal number', 'Arguments' : 'number - The decimal number you want to convert to octal.places - [optional] Pads the resulting octal number with zeros up to the specified number of digits. If omitted returns the least number of characters required to represent the number.', 'Syntax' : '=DEC2OCT(number, [places])' },
    'DELTA' : { 'Summary' : 'The Excel DELTA function will test if two numeric values are equal. When values are equal, DELTA returns 1, otherwise, DELTA returns zero.', 'Purpose' : 'Test two values are equal', 'Return value' : 'The number one or zero', 'Arguments' : 'number1 - The first number.number2 - [optional] The second number.', 'Syntax' : '=DELTA(number1, [number2])' },
    'HEX2BIN' : { 'Summary' : 'The Excel HEX2BIN function converts a hexadecimal number to its binary equivalent.', 'Purpose' : 'Converts a hexadecimal number to binary', 'Return value' : 'Binary number', 'Arguments' : 'number - The hexadecimal number you want to convert to binary.places - [optional] Pads the resulting binary number with zeros up to the specified number of digits. If omitted returns the least number of characters required to represent the number.', 'Syntax' : '=HEX2BIN(number, [places])' },
    'HEX2DEC' : { 'Summary' : 'The Excel HEX2DEC function converts a hexadecimal number to its decimal equivalent.', 'Purpose' : 'Converts a hexadecimal number to decimal', 'Return value' : 'Decimal number', 'Arguments' : 'number - The hexadecimal number you want to convert to decimal.', 'Syntax' : '=HEX2DEC(number)' },
    'HEX2OCT' : { 'Summary' : 'The Excel HEX2OCT function converts a hexadecimal number to its octal equivalent.', 'Purpose' : 'Converts a hexadecimal number to octal', 'Return value' : 'Octal number', 'Arguments' : 'number - The hexadecimal number you want to convert to octal.places - [optional] Pads the resulting binary number with zeros up to the specified number of digits. If omitted returns the least number of characters required to represent the number.', 'Syntax' : '=HEX2OCT(number, [places])' },
    'IMABS' : { 'Summary' : 'The Excel IMABS function returns the absolute value of a complex number in the form x + yi or x + yj. Use the COMPLEX function to create a complex number from real and imaginary parts.', 'Purpose' : 'Get absolute value of complex number', 'Return value' : 'Absolute value as number', 'Arguments' : 'inumber - A complex number.', 'Syntax' : '=IMABS(inumber)' },
    'IMAGINARY' : { 'Summary' : 'The Excel IMAGINARY function returns the imaginary coefficient of a complex number given in the form x + yi or x + yj.', 'Purpose' : 'Get imaginary coefficient of complex number', 'Return value' : 'Imaginary coefficient as number', 'Arguments' : 'inumber - A complex number.', 'Syntax' : '=IMAGINARY(inumber)' },
    'IMPOWER' : { 'Summary' : 'The Excel IMPOWER function returns a complex number raised to a given power. The complex number must be in the form x + yi or x + yj. Use the COMPLEX function to create a complex number from real and imaginary parts.', 'Purpose' : 'Raise complex number to given power', 'Return value' : 'Complex number as text', 'Arguments' : 'inumber - A complex number.number - Power to raise number.', 'Syntax' : '=IMPOWER(inumber, number)' },
    'IMPRODUCT' : { 'Summary' : 'The Excel IMPRODUCT function returns the product of one or more complex numbers. The complex number must be in the form x + yi or x + yj. Use the COMPLEX function to create a complex number from real and imaginary parts.', 'Purpose' : 'Get product of complex numbers', 'Return value' : 'Product as complex number', 'Arguments' : 'inumber1 - Complex number 1.inumber2 - [optional] Complex number 2.', 'Syntax' : '=IMPRODUCT(inumber1, [inumber2], ...)' },
    'IMREAL' : { 'Summary' : 'The Excel IMREAL function returns the real coefficient of a complex number in the form x + yi or x + yj. ', 'Purpose' : 'Get real coefficient of complex number', 'Return value' : 'Real coefficient as number', 'Arguments' : 'inumber - A complex number.', 'Syntax' : '=IMREAL(inumber)' },
    'IMSUB' : { 'Summary' : 'The Excel IMSUB function returns the difference between two complex numbers. Complex numbers must be in the form x + yi or x + yj. Use the COMPLEX function to create complex numbers', 'Purpose' : 'Get difference between two complex numbers', 'Return value' : 'Difference between complex numbers as text', 'Arguments' : 'inumber1 - Complex number 1.inumber2 - Complex number 2.', 'Syntax' : '=IMSUB(inumber1, inumber2)' },
    'IMSUM' : { 'Summary' : 'The Excel IMSUM function returns the sum of two or more complex numbers. The complex numbers must be in the form x + yi or x + yj. Use the COMPLEX function to create a complex number from real and imaginary parts.', 'Purpose' : 'Get sum of complex numbers', 'Return value' : 'Sum of complex numbers as text', 'Arguments' : 'inumber1 - Complex number 1.inumber2 - [optional] Complex number 2.', 'Syntax' : '=IMSUM(inumber1, [inumber2], ...)' },
    'ACCRINT' : { 'Summary' : 'The Excel ACCRINT function returns the accrued interest for a security that pays periodic interest', 'Purpose' : 'Get accrued interest periodic', 'Return value' : 'Accrued interest', 'Arguments' : 'id - Issue date of the security.fd - First interest date of security.sd - Settlement date of security.rate - Interest rate of security.par - Par value of security.freq - Coupon payments per year (annual = 1, semiannual = 2; quarterly = 4).basis - [optional] Day count basis (see below, default =0).calc - [optional] Calculation method (see below, default = TRUE).', 'Syntax' : '=ACCRINT(id, fd, sd, rate, par, freq, [basis], [calc])' },
    'ACCRINTM' : { 'Summary' : 'The Excel ACCRINTM function returns the accrued interest for a security that pays interest at maturity (i.e. pays interest one time only).', 'Purpose' : 'Get accrued interest at maturity', 'Return value' : 'Accrued interest', 'Arguments' : 'id - Issue date of the security.sd - Settlement date of the security.rate - Annual coupon rate.par - Par value of security.basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=ACCRINTM(id, sd, rate, par, [basis])' },
    'AMORDEGRC' : { 'Summary' : 'The Excel AMORDEGRC function returns the depreciation for a given accounting using a depreciation coefficient determined by asset life.', 'Purpose' : 'Depreciation for accounting period coefficient', 'Return value' : 'Depreciation in given period', 'Arguments' : 'cost - Asset cost.purchase - Asset purchase date.first - First period end date.salvage - Asset salvage value.period - Period for which to calculate depreciation.rate - Rate of depreciation.basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=AMORDEGRC(cost, purchase, first, salvage, period, rate, [basis])' },
    'AMORLINC' : { 'Summary' : 'The Excel AMORLINC function returns the depreciation for each accounting period', 'Purpose' : 'Depreciation for accounting period', 'Return value' : 'Depreciation in given period', 'Arguments' : 'cost - Asset cost.purchase - Asset purchase date.first - End date of first period.salvage - Asset salvage value.period - The period for which to calculate depreciation.rate - Rate of depreciation.basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=AMORLINC(cost, purchase, first, salvage, period, rate, [basis])' },
    'COUPDAYBS' : { 'Summary' : 'The Excel COUPDAYBS function returns the number of days from the beginning of the coupon period to the settlement date.', 'Purpose' : 'Get days from coupon period to settlement date', 'Return value' : 'Days as a number', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.frequency - Number of coupon payments per year (annual = 1, semi-annual = 2, quarterly = 4).basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=COUPDAYBS(settlement, maturity, frequency, [basis])' },
    'COUPDAYS' : { 'Summary' : 'The Excel COUPDAYS function returns the number of days in a coupon period that includes the settlement date.', 'Purpose' : 'Get days in coupon period incl settlement date', 'Return value' : 'Calculated days', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.frequency - Number of coupon payments per year (annual = 1, semi-annual = 2, quarterly = 4).basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=COUPDAYS(settlement, maturity, frequency, [basis])' },
    'COUPDAYSNC' : { 'Summary' : 'The Excel COUPDAYSNC function returns the number of days from the settlement date to the next coupon date.', 'Purpose' : 'Get days from settlement date to next coupon date', 'Return value' : 'Days to next coupon date', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.frequency - Number of coupon payments per year (annual = 1, semi-annual = 2, quarterly = 4).basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=COUPDAYSNC(settlement, maturity, frequency, [basis])' },
    'COUPNCD' : { 'Summary' : 'The Excel COUPNCD function returns the next coupon date after the settlement date.', 'Purpose' : 'Get next coupon date after settlement date', 'Return value' : 'Next coupon date', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.frequency - Coupon payments per year (annual = 1, semi-annual = 2, quarterly = 4).basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=COUPNCD(settlement, maturity, frequency, [basis])' },
    'COUPNUM' : { 'Summary' : 'The Excel COUPNUM function returns the number of coupons, or interest payments, payable between the settlement date and maturity date.', 'Purpose' : 'Get number of coupons payable', 'Return value' : 'Number of coupons payable', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.frequency - Number of coupon payments per year (annual = 1, semi-annual = 2, quarterly = 4).basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=COUPNUM(settlement, maturity, frequency, [basis])' },
    'COUPPCD' : { 'Summary' : 'The Excel COUPPCD function returns the previous coupon date before the settlement date for a coupon bond.', 'Purpose' : 'Get previous coupon date before settlement date', 'Return value' : 'Previous coupon date', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.frequency - Number of coupon payments per year (annual = 1, semi-annual = 2, quarterly = 4).basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=COUPPCD(settlement, maturity, frequency, [basis])' },
    'CUMIPMT' : { 'Summary' : 'The Excel CUMIPMT function is a financial function that returns the cumulative interest paid on a loan between a start period and an end period. You can use CUMIPMT to calculate and verify the total interest paid on a loan, or the interest paid between any two payment periods.', 'Purpose' : 'Get cumulative interest paid on a loan', 'Return value' : 'The interest amount', 'Arguments' : 'rate - The interest rate per period.nper - The total number of payments for the loan.pv - The present value, or total value of all payments now.start_period - First payment in calculation.end_period - Last payment in calculation.type - When payments are due. 0 = end of period. 1 = beginning of period.', 'Syntax' : '=CUMIPMT(rate, nper, pv, start_period, end_period, type)' },
    'CUMPRINC' : { 'Summary' : 'The Excel CUMPRINC function is a financial function that returns the cumulative principal paid on a loan between a start period and an end period. You can use CUMPRINC to calculate and verify the total principal paid on a loan, or the principal paid between any two payment periods.', 'Purpose' : 'Get cumulative principal paid on a loan', 'Return value' : 'The principal amount', 'Arguments' : 'rate - The interest rate per period.nper - The total number of payments for the loan.pv - The present value, or total value of all payments now.start_period - First payment in calculation.end_period - Last payment in calculation.type - When payments are due. 0 = end of period. 1 = beginning of period.', 'Syntax' : '=CUMPRINC(rate, nper, pv, start_period, end_period, type)' },
    'DB' : { 'Summary' : 'The Excel DB function returns the depreciation of an asset for a specified period using the fixed-declining balance method. The calculation is based on initial asset cost, salvage value, the number of periods over which the asset is depreciated and, optionally, the number of months in the first year.', 'Purpose' : 'Depreciation - fixed-declining balance', 'Return value' : 'Depreciation in given period', 'Arguments' : 'cost - Initial cost of asset.salvage - Asset value at the end of the depreciation.life - Periods over which asset is depreciated.period - Period to calculation depreciation for.month - [optional] Number of months in the first year. Defaults to 12.', 'Syntax' : '=DB(cost, salvage, life, period, [month])' },
    'DDB' : { 'Summary' : 'The Excel DDB function returns the depreciation of an asset for a given period using the double-declining balance method or another method you specify by changing the factor argument.', 'Purpose' : 'Depreciation - double-declining', 'Return value' : 'Depreciation in given period', 'Arguments' : 'cost - Initial cost of asset.salvage - Asset value at the end of the depreciation.life - Periods over which asset is depreciated.period - Period to calculation depreciation for.factor - [optional] Rate at which the balance declines. If omitted, defaults to 2.', 'Syntax' : '=DDB(cost, salvage, life, period, [factor])' },
    'DISC' : { 'Summary' : 'The Excel DISC function returns the discount rate for a security.', 'Purpose' : 'Get discount rate for a security', 'Return value' : 'Discount rate as percentage', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.pr - Security price per $100 face value.redemption - Security redemption value per $100 face value.basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=DISC(settlement, maturity, pr, redemption, [basis])' },
    'DOLLARDE' : { 'Summary' : 'The Excel DOLLARDE function converts a dollar price entered with a special notation to a dollar price displayed as a decimal number. The DOLLARFR function does the opposite conversion.', 'Purpose' : 'Convert dollar price as fraction to decimal', 'Return value' : 'Equivalent decimal number', 'Arguments' : 'fractional_dollar - Dollar component in special fractional notation.fraction - The denominator in the fractional unit. 8 = 1/8, 16 = 1/16, 32 = 1/32, etc.', 'Syntax' : '=DOLLARDE(fractional_dollar, fraction)' },
    'DOLLARFR' : { 'Summary' : 'The Excel DOLLARFR function converts a dollar price in a regular decimal number format to a dollar price in a particular fractional notation used for securities where pricing is given to the nearest 1/8, 1/16, 1/32, etc. The DOLLARDE function does the opposite conversion.', 'Purpose' : 'Convert price to fractional notation', 'Return value' : 'Dollar value in fractional notation', 'Arguments' : 'decimal_dollar - Pricing as a normal decimal number.fraction - The denominator in the fractional unit. 8 = 1/8, 16 = 1/16, 32 = 1/32, etc.', 'Syntax' : '=DOLLARFR(decimal_dollar, fraction)' },
    'DURATION' : { 'Summary' : 'The Excel DURATION function returns the annual duration of a security with periodic interest payments, calculated with the Macauley duration formula.', 'Purpose' : 'Get annual duration with periodic interest', 'Return value' : 'Duration in years', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.coupon - The security\'s annual coupon rate.yld - The security\'s annual yield.freq - Number of coupon payments per year (annual = 1, semi-annual = 2, quarterly = 4).basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=DURATION(settlement, maturity, coupon, yld, freq, [basis])' },
    'EFFECT' : { 'Summary' : 'The Excel EFFECT function returns the effective annual interest rate, given a nominal interest rate and the number of compounding periods per year. Effective annual interest rate is the interest rate actually earned due to compounding. ', 'Purpose' : 'Get effective annual interest rate', 'Return value' : 'Effective annual interest rate', 'Arguments' : 'nominal_rate - The nominal or stated interest rate.npery - Number of compounding periods per year.', 'Syntax' : '=EFFECT(nominal_rate, npery)' },
    'FV' : { 'Summary' : 'The Excel FV function is a financial function that returns the future value of an investment. You can use the FV function to get the future value of an investment assuming periodic, constant payments with a constant interest rate.', 'Purpose' : 'Get the future value of an investment', 'Return value' : 'future value', 'Arguments' : 'rate - The interest rate per period.nper - The total number of payment periods.pmt - The payment made each period. Must be entered as a negative number.pv - [optional] The present value of future payments. If omitted, assumed to be zero. Must be entered as a negative number.type - [optional] When payments are due. 0 = end of period, 1 = beginning of period. Default is 0.', 'Syntax' : '=FV(rate, nper, pmt, [pv], [type])' },
    'FVSCHEDULE' : { 'Summary' : 'The Excel FVSCHEDULE function returns the future value of a single sum based on a schedule of given interest rates. FVSCHEDULE can be used to find the future value of an investment with a variable or adjustable rate.', 'Purpose' : 'Get future value of principal compound interest', 'Return value' : 'Future value', 'Arguments' : 'principal - The initial investment sum.schedule - Schedule of interest rates, provided as range or array.', 'Syntax' : '=FVSCHEDULE(principal, schedule)' },
    'INTRATE' : { 'Summary' : 'The Excel INTRATE function returns the interest rate for a fully invested security.', 'Purpose' : 'Get interest rate for fully invested security', 'Return value' : 'Interest rate as percentage', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.investment - The amount originally invested.redemption - The amount received at maturity.basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=INTRATE(settlement, maturity, investment, redemption, [basis])' },
    'IPMT' : { 'Summary' : 'The Excel IPMT function can be used to calculate the interest portion of a given loan payment in a given payment period. For example, you can use IPMT to get the interest amount of a payment for the first period, the last period, or any period in between.', 'Purpose' : 'Get interest in given period', 'Return value' : 'The interest amount', 'Arguments' : 'rate - The interest rate per period.per - The payment period of interest.nper - The total number of payment periods.pv - The present value, or total value of all payments now.fv - [optional] The cash balance desired after last payment is made. Defaults to 0.type - [optional] When payments are due. 0 = end of period. 1 = beginning of period. Default is 0.', 'Syntax' : '=IPMT(rate, per, nper, pv, [fv], [type])' },
    'IRR' : { 'Summary' : 'The Excel IRR function is a financial function that returns the internal rate of return (IRR) for a series of cash flows that occur at regular intervals.', 'Purpose' : 'Calculate internal rate of return', 'Return value' : 'Calculated return as percentage', 'Arguments' : 'values - Array or reference to cells that contain values.guess - [optional] An estimate for expected IRR. Default is .1 (10%).', 'Syntax' : '=IRR(values, [guess])' },
    'ISPMT' : { 'Summary' : 'The Excel ISPMT function calculates the interest paid during a given period of an investment where principal payments are equal. The given period is specified as a zero-based number instead of a 1-based number.', 'Purpose' : 'Get interest paid for specific period', 'Return value' : 'Interest amount in given period', 'Arguments' : 'rate - Interest rate.per - Period (starts with zero, not 1).nper - Number of periods.pv - Present value.', 'Syntax' : '=ISPMT(rate, per, nper, pv)' },
    'MDURATION' : { 'Summary' : 'The Excel MDURATION function returns the Macauley modified duration for a security with an assumed par value of $100', 'Purpose' : 'Get Macauley modified duration par value of $100', 'Return value' : 'Modified duration in years', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.coupon - The security\'s annual coupon rate.yld - The security\'s annual yield.freq - Number of coupon payments per year (annual = 1, semi-annual = 2, quarterly = 4).basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=MDURATION(settlement, maturity, coupon, yld, freq, [basis])' },
    'MIRR' : { 'Summary' : 'The Excel MIRR function is a financial function that returns the modified internal rate of return (MIRR) for a series of cash flows, taking into account both discount rate and reinvestment rate for future cash flows.', 'Purpose' : 'Calculate modified internal rate of return', 'Return value' : 'Calculated return as percentage', 'Arguments' : 'values - Array or reference to cells that contain cash flows.finance_rate - Required rate of return (discount rate) as percentage.reinvest_rate - Interest rate received on cash flows reinvested as percentage.', 'Syntax' : '=MIRR(values, finance_rate, reinvest_rate)' },
    'NOMINAL' : { 'Summary' : 'The Excel NOMINAL function returns the nominal interest rate when given an effective annual interest rate and the number of compounding periods per year. The effective rate is the actual rate due to compounding. The nominal rate is typically the stated rate.', 'Purpose' : 'Get annual nominal interest rate', 'Return value' : 'Nominal interest rate', 'Arguments' : 'effect_rate - The effective annual interest rate.npery - Number of compounding periods per year.', 'Syntax' : '=NOMINAL(effect_rate, npery)' },
    'NPER' : { 'Summary' : 'The Excel NPER function is a financial function that returns the number of periods for a loan or investment. You can use the NPER function to get the number of payment periods for a loan, given the amount, the interest rate, and periodic payment amount.', 'Purpose' : 'Get number of periods for loan or investment', 'Return value' : 'The number of periods', 'Arguments' : 'rate - The interest rate per period.pmt - The payment made each period.pv - The present value, or total value of all payments now.fv - [optional] The future value, or a cash balance you want after the last payment is made. Defaults to 0.type - [optional] When payments are due. 0 = end of period. 1 = beginning of period. Default is 0.', 'Syntax' : '=NPER(rate, pmt, pv, [fv], [type])' },
    'NPV' : { 'Summary' : 'The Excel NPV function is a financial function that calculates the net present value (NPV) of an investment using a discount rate and a series of future cash flows.', 'Purpose' : 'Calculate net present value', 'Return value' : 'Net present value', 'Arguments' : 'rate - Discount rate over one period.value1 - First value(s) representing cash flows.value2 - [optional] Second value(s) representing cash flows.', 'Syntax' : '=NPV(rate, value1, [value2], ...)' },
    'ODDFPRICE' : { 'Summary' : 'The Excel ODDFPRICE function returns the price per $100 face value of a security with an odd (irregular) first period.', 'Purpose' : 'Get price per $100 odd first period', 'Return value' : 'Bond price', 'Arguments' : 'sd - Settlement date of the security.md - Maturity date of the security.id - Issue date of the security.fd - First coupon date.rate - Annual coupon rate of security.yld - Annual required rate of return.redem - Redemption value per $100 face value.freq - Coupon payments per year (annual = 1, semiannual = 2; quarterly = 4).basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=ODDFPRICE(sd, md, id, fd, rate, yld, redem, freq, [basis])' },
    'ODDFYIELD' : { 'Summary' : 'The Excel ODDFYIELD function returns the yield of a security with an odd (irregular) first period.', 'Purpose' : 'Get yield security with odd first period', 'Return value' : 'Yield as percentage', 'Arguments' : 'sd - Settlement date of the security.md - Maturity date of the security.id - Issue date of the security.fd - First coupon date.rate - Annual coupon rate of security.pr - Price of security.redem - Redemption value per $100 face value.freq - Coupon payments per year (annual = 1, semiannual = 2; quarterly = 4).basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=ODDFYIELD(sd, md, id, fd, rate, pr, redem, freq, [basis])' },
    'ODDLPRICE' : { 'Summary' : 'The Excel ODDLPRICE function returns the price per $100 face value of a security with an odd (irregular) last period.', 'Purpose' : 'Get price per $100 face value with odd last period', 'Return value' : 'Bond price', 'Arguments' : 'sd - Settlement date of the security.md - Maturity date of the security.id - Last interest date of security.rate - Interest rate of security.yld - Annual required rate of return.redem - Redemption value per $100 face value.freq - Coupon payments per year (annual = 1, semiannual = 2; quarterly = 4).basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=ODDLPRICE(sd, md, id, rate, yld, redem, freq, [basis])' },
    'ODDLYIELD' : { 'Summary' : 'The Excel ODDLYIELD function returns the yield of a security with an odd (irregular) last period.', 'Purpose' : 'Get yield of security with odd last period', 'Return value' : 'Yield as percentage', 'Arguments' : 'sd - Settlement date of the security.md - Maturity date of the security.ld - Last interest date of security.rate - Interest rate of security.pr - Price per $100 face value.redem - Redemption value per $100 face value.freq - Coupon payments per year (annual = 1, semiannual = 2; quarterly = 4).basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=ODDLYIELD(sd, md, ld, rate, pr, redem, freq, [basis])' },
    'PDURATION' : { 'Summary' : 'The Excel PDURATION function returns the number of periods required for an investment to reach a desired value.', 'Purpose' : 'Get periods required to reach given value', 'Return value' : 'Required time in periods', 'Arguments' : 'rate - Interest rate per period.pv - Present value of the investment.fv - Future value of the investment.', 'Syntax' : '=PDURATION(rate, pv, fv)' },
    'PMT' : { 'Summary' : 'The Excel PMT function is a financial function that returns the periodic payment for a loan. You can use the PMT function to figure out payments for a loan, given the loan amount, number of periods, and interest rate.', 'Purpose' : 'Get the periodic payment for a loan', 'Return value' : 'loan payment as a number', 'Arguments' : 'rate - The interest rate for the loan.nper - The total number of payments for the loan.pv - The present value, or total value of all loan payments now.fv - [optional] The future value, or a cash balance you want after the last payment is made. Defaults to 0 (zero).type - [optional] When payments are due. 0 = end of period. 1 = beginning of period. Default is 0.', 'Syntax' : '=PMT(rate, nper, pv, [fv], [type])' },
    'PPMT' : { 'Summary' : 'The Excel PPMT function can be used to calculate the principal portion of a given loan payment. For example, you can use PPMT to get the principal amount of a payment for the first period, the last period, or any period in between.', 'Purpose' : 'Get principal payment in given period', 'Return value' : 'The principal payment', 'Arguments' : 'rate - The interest rate per period.per - The payment period of interest.nper - The total number of payments for the loan.pv - The present value, or total value of all payments now.fv - [optional] The cash balance desired after last payment is made. Defaults to 0.type - [optional] When payments are due. 0 = end of period. 1 = beginning of period. Default is 0.', 'Syntax' : '=PPMT(rate, per, nper, pv, [fv], [type])' },
    'PRICE' : { 'Summary' : 'The Excel PRICE function returns the price per $100 face value of a security that pays periodic interest.', 'Purpose' : 'Get price per $100 face value - periodic interest', 'Return value' : 'Bond price', 'Arguments' : 'sd - Settlement date of the security.md - Maturity date of the security.rate - Annual coupon rate.yld - Annual required rate of return.redemption - Redemption value per $100 face value.frequency - Coupon payments per year (annual = 1, semiannual = 2; quarterly = 4.basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=PRICE(sd, md, rate, yld, redemption, frequency, [basis])' },
    'PRICEDISC' : { 'Summary' : 'The Excel PRICEDISC function returns the price per $100 face value of a discounted security.', 'Purpose' : 'Get price per $100 discounted security', 'Return value' : 'Bond price', 'Arguments' : 'sd - Settlement date of the security.md - Maturity date of the security.discount - Discount rate of the security.redemption - Redemption value per $100 face value.basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=PRICEDISC(sd, md, discount, redemption, [basis])' },
    'PRICEMAT' : { 'Summary' : 'The Excel PRICEMAT function returns the price per $100 face value of a security that pays interest at maturity.', 'Purpose' : 'Get price per $100 interest at maturity', 'Return value' : 'Bond price', 'Arguments' : 'sd - Settlement date of the security.md - Maturity date of the security.id - Issue date of the security.rate - Security interest rate at date of issue.yld - Annual yield of the security.basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=PRICEMAT(sd, md, id, rate, yld, [basis])' },
    'PV' : { 'Summary' : 'The Excel PV function is a financial function that returns the present value of an investment. You can use the PV function to get the value in today\'s dollars of a series of future payments, assuming periodic, constant payments and a constant interest rate.', 'Purpose' : 'Get the present value of an investment', 'Return value' : 'Present value', 'Arguments' : 'rate - The interest rate per period.nper - The number of payment periods.pmt - The payment made each period.fv - [optional] Future value. If omitted, defaults to zero.type - [optional] Payment type, 0 = end of period, 1 = beginning of period. Default is 0.', 'Syntax' : '=PV(rate, nper, pmt, [fv], [type])' },
    'RATE' : { 'Summary' : 'The Excel RATE function is a financial function that returns the interest rate per period of an annuity. You can use RATE to calculate the periodic interest rate, then multiply as required to derive the annual interest rate. The RATE function calculates by iteration.', 'Purpose' : 'Get the interest rate per period of an annuity', 'Return value' : 'The interest rate per period', 'Arguments' : 'nper - The total number of payment periods.pmt - The payment made each period.pv - The present value, or total value of all loan payments now.fv - [optional] The future value, or desired cash balance after last payment. Default is 0.type - [optional] When payments are due. 0 = end of period. 1 = beginning of period. Default is 0.guess - [optional] Your guess on the rate. Default is 10%.', 'Syntax' : '=RATE(nper, pmt, pv, [fv], [type], [guess])' },
    'RECEIVED' : { 'Summary' : 'The Excel RECEIVED function returns the amount received at maturity for a fully invested security.', 'Purpose' : 'Get amount received at maturity', 'Return value' : 'Amount received', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.investment - Amount investment in the security.discount - The security\'s discount rate.basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=RECEIVED(settlement, maturity, investment, discount, [basis])' },
    'RRI' : { 'Summary' : 'The Excel RRI function returns an equivalent interest rate for the growth of an investment. You can use RRI to calculate Compound Annual Growth Rate (CAGR) in Excel.', 'Purpose' : 'Get equivalent interest rate for growth', 'Return value' : 'Calculated interest rate', 'Arguments' : 'nper - Number of periods.pv - Present value of investment.fv - Future value of investment.', 'Syntax' : '=RRI(nper, pv, fv)' },
    'SLN' : { 'Summary' : 'The Excel SLN function returns the depreciation of an asset for one period, calculated with a straight-line method. The calculated depreciation is based on initial asset cost, salvage value, and the number of periods over which the asset is depreciated.', 'Purpose' : 'Depreciation - straight-line', 'Return value' : 'Depreciation in given period', 'Arguments' : 'cost - Initial cost of asset.salvage - Asset value at the end of the depreciation.life - Periods over which asset is depreciated.', 'Syntax' : '=SLN(cost, salvage, life)' },
    'SYD' : { 'Summary' : 'The Excel SYD function returns the "sum-of-years" depreciation for an asset in a given period. The calculated depreciation is based on initial asset cost, salvage value, and the number of periods over which the asset is depreciated.', 'Purpose' : 'Depreciation - sum-of-years', 'Return value' : 'Depreciation in given period', 'Arguments' : 'cost - Initial cost of asset.salvage - Asset value at the end of the depreciation.life - Periods over which asset is depreciated.period - Period to calculation depreciation for.', 'Syntax' : '=SYD(cost, salvage, life, period)' },
    'TBILLEQ' : { 'Summary' : 'The Excel TBILLEQ function returns the bond-equivalent yield for a Treasury bill.', 'Purpose' : 'Get bond-equivalent yield for a Treasury bill', 'Return value' : 'Yield as percentage', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.discount - Discount rate of the security.', 'Syntax' : '=TBILLEQ(settlement, maturity, discount)' },
    'TBILLPRICE' : { 'Summary' : 'The Excel TBILLPRICE function returns the price per $100 face value for a Treasury bill.', 'Purpose' : 'Get price per $100 Treasury bill', 'Return value' : 'Price per $100', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.discount - The discount rate for the security.', 'Syntax' : '=TBILLPRICE(settlement, maturity, discount)' },
    'TBILLYIELD' : { 'Summary' : 'The Excel TBILLYIELD function returns the yield for a Treasury bill.', 'Purpose' : 'Get yield for a Treasury bill', 'Return value' : 'Yield as percentage', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.price - Price per $100.', 'Syntax' : '=TBILLYIELD(settlement, maturity, price)' },
    'VDB' : { 'Summary' : 'The Excel VDB function returns the depreciation of an asset for given period, using the double-declining balance method or another method specified by changing the factor argument. By default, the VDB function will switch to straight line calculation. VDB stands for variable declining balance.', 'Purpose' : 'Depreciation - double-declining variable', 'Return value' : 'Depreciation in given period', 'Arguments' : 'cost - Initial cost of asset.salvage - Asset value at the end of the depreciation.life - Periods over which asset is depreciated.start - Start period.end - End period.factor - [optional] Rate at which the balance declines. If omitted, defaults to 2.no_switch - [optional] Don\'t switch to straight line. Default is FALSE.', 'Syntax' : '=VDB(cost, salvage, life, start, end, [factor], [no_switch])' },
    'XIRR' : { 'Summary' : 'The Excel XIRR function is a financial function that returns the internal rate of return (IRR) for a series of cash flows that occur at irregular intervals. The XIRR function uses iteration to arrive at a result.', 'Purpose' : 'Calculate internal rate of return for irregular cash flows', 'Return value' : 'Calculated internal rate of return', 'Arguments' : 'values - Array or reference to cells that contain cash flows.dates - Dates that correspond to cash flows, in any order.guess - [optional] An estimate for expected IRR. Default is 0.1 (10%).', 'Syntax' : '=XIRR(values, dates, [guess])' },
    'XNPV' : { 'Summary' : 'The Excel XNPV function is a financial function that calculates the net present value (NPV) of an investment using a discount rate and a series of cash flows that occur at irregular intervals.', 'Purpose' : 'Calculate net present value for irregular cash flows', 'Return value' : 'Net present value', 'Arguments' : 'rate - Discount rate to apply to the cash flows.values - Values representing cash flows.dates - Dates that correspond to cash flows, in any order.', 'Syntax' : '=XNPV(rate, values, dates)' },
    'YIELD' : { 'Summary' : 'The Excel YIELD function returns the yield on a security that pays periodic interest.', 'Purpose' : 'Get yield for security that pays periodic interest', 'Return value' : 'Yield as percentage', 'Arguments' : 'sd - Settlement date of the security.md - Maturity date of the security.rate - Annual coupon rate.pr - Security\'s price per $100 face value.redemption - Redemption value per $100 face value.frequency - Coupon payments per year (annual = 1, semiannual = 2; quarterly = 4).basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=YIELD(sd, md, rate, pr, redemption, frequency, [basis])' },
    'YIELDDISC' : { 'Summary' : 'The Excel YIELDDISC function returns the annual yield for a discounted security, such as a Treasury bill, that is issued at a discount but that matures at face value.', 'Purpose' : 'Get annual yield for discounted security', 'Return value' : 'Yield as percentage', 'Arguments' : 'sd - Settlement date of the security.md - Maturity date of the security.pr - Price of security.redemption - Redemption value per $100 face value.basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=YIELDDISC(sd, md, pr, redemption, [basis])' },
    'YIELDMAT' : { 'Summary' : 'The Excel YIELDMAT function returns the annual yield of a security that pays interest at maturity.', 'Purpose' : 'Get annual yield of security interest at maturity', 'Return value' : 'Yield as percentage', 'Arguments' : 'sd - Settlement date of the security.md - Maturity date of the security.id - Issue date of the security.rate - Interest rate of security.pr - Price per $100 face value.basis - [optional] Coupon payments per year (annual = 1, semiannual = 2; quarterly = 4).', 'Syntax' : '=YIELDMAT(sd, md, id, rate, pr, [basis])' },
    'CELL' : { 'Summary' : 'The Excel CELL function returns information about a cell in a worksheet. The type of information to be returned is specified as info_type. CELL can get things like address and filename, as well as detailed info about the formatting used in the cell. See below for a full list of information available.', 'Purpose' : 'Get information about a cell', 'Return value' : 'A text value', 'Arguments' : 'info_type - The type of information to return about the reference.reference - [optional] The reference from which to extract information.', 'Syntax' : '=CELL(info_type, [reference])' },
    'INFO' : { 'Summary' : 'The Excel INFO function returns information about the current environment, including platform, Excel version, number of worksheets in a workbook, and so on. To use the INFO function, supply the type of information you want as text. There are seven types of information available, summarized in the table below.', 'Purpose' : 'Get information about current environment', 'Return value' : 'The information requested', 'Arguments' : 'type_text - The information type to return as text.', 'Syntax' : '=INFO(type_text)' },
    'ISBLANK' : { 'Summary' : 'The Excel ISBLANK function returns TRUE when a cell is empty, and FALSE when a cell is not empty. For example, if A1 contains "apple", ISBLANK(A1) returns FALSE.', 'Purpose' : 'Test if a cell is empty', 'Return value' : 'A logical value (TRUE or FALSE)', 'Arguments' : 'value - The value to check.', 'Syntax' : '=ISBLANK(value)' },
    'ISERR' : { 'Summary' : 'The Excel ISERR function returns TRUE for any error type except the #N/A error. You can use the ISERR function together with the IF function to test for an error and display a custom message, or perform a different calculation if found.', 'Purpose' : 'Test for any error but #N/A', 'Return value' : 'A logical value (TRUE or FALSE)', 'Arguments' : 'value - The value to check for any error but #N/A.', 'Syntax' : '=ISERR(value)' },
    'ISERROR' : { 'Summary' : 'The Excel ISERROR function returns TRUE for any error type excel generates, including #N/A, #VALUE!, #REF!, #DIV/0!, #NUM!, #NAME?, or #NULL! You can use ISERROR together with the IF function to test for errors and display a custom message, or run a different calculation when an error occurs.', 'Purpose' : 'Test for any error', 'Return value' : 'A logical value (TRUE or FALSE)', 'Arguments' : 'value - The value to check for any error.', 'Syntax' : '=ISERROR(value)' },
    'ISEVEN' : { 'Summary' : 'The Excel ISEVEN function returns TRUE when a value is an even number, and FALSE when a value is an odd number. ISEVEN will return the #VALUE error if a value is not numeric.', 'Purpose' : 'Test if a value is even', 'Return value' : 'A logical value (TRUE or FALSE)', 'Arguments' : 'value - The numeric value to check.', 'Syntax' : '=ISEVEN(value)' },
    'ISFORMULA' : { 'Summary' : 'The Excel ISFORMULA function returns TRUE if a cell contains a formula, and FALSE if not. When a cell contains a formula ISFORMULA will return TRUE regardless of the formula\'s output or error conditions.', 'Purpose' : 'Test if cell contains a formula', 'Return value' : 'TRUE or FALSE', 'Arguments' : 'reference - Reference to cell or cell range.', 'Syntax' : '=ISFORMULA(reference)' },
    'ISLOGICAL' : { 'Summary' : 'The Excel ISLOGICAL function returns TRUE when a cell contains the logical values TRUE or FALSE, and returns FALSE for cells that contain any other value, including empty cells. ', 'Purpose' : 'Test if a value is logical', 'Return value' : 'A logical value (TRUE or FALSE)', 'Arguments' : 'value - The value to test as logical.', 'Syntax' : '=ISLOGICAL(value)' },
    'ISNA' : { 'Summary' : 'The Excel ISNA function returns TRUE when a cell contains the #N/A error and FALSE for any other value, or any other error type. You can use the ISNA function with the IF function test for #N/A and display a friendly message if the error occurs.', 'Purpose' : 'Test for the #N/A error', 'Return value' : 'A logical value (TRUE or FALSE)', 'Arguments' : 'value - The value to check if #N/A.', 'Syntax' : '=ISNA(value)' },
    'ISNONTEXT' : { 'Summary' : 'The Excel ISNONTEXT function returns TRUE when a cell contains any value except text. This includes numbers, dates, times, errors, and formulas that do not return text. ISNONTEXT also returns TRUE when a cell is empty.', 'Purpose' : 'Test for a non-text value', 'Return value' : 'A logical value (TRUE or FALSE)', 'Arguments' : 'value - The value to check.', 'Syntax' : '=ISNONTEXT(value)' },
    'ISNUMBER' : { 'Summary' : 'The Excel ISNUMBER function returns TRUE when a cell contains a number, and FALSE if not. You can use ISNUMBER to check that a cell contains a numeric value, or that the result of another function is a number.', 'Purpose' : 'Test for numeric value', 'Return value' : 'A logical value (TRUE or FALSE)', 'Arguments' : 'value - The value to check.', 'Syntax' : '=ISNUMBER(value)' },
    'ISODD' : { 'Summary' : 'The Excel ISODD function returns TRUE when a value is an odd number, and FALSE when a value is an even number. ISODD will return the #VALUE error if a value is not numeric.', 'Purpose' : 'Test if a value is odd', 'Return value' : 'A logical value (TRUE or FALSE)', 'Arguments' : 'value - The numeric value to check.', 'Syntax' : '=ISODD(value)' },
    'ISREF' : { 'Summary' : 'The Excel ISREF returns TRUE when a cell contains a reference and FALSE if not. You can use the ISREF function to check for a reference in a formula.', 'Purpose' : 'Test for a reference', 'Return value' : 'A logical value (TRUE or FALSE)', 'Arguments' : 'value - The value to check.', 'Syntax' : '=ISREF(value)' },
    'ISTEXT' : { 'Summary' : 'The Excel ISTEXT function returns TRUE when a cell contains a text value, and FALSE if the cell contains any other value. You can use the ISTEXT function to check if a cell contains a text value, or a numeric value entered as text.', 'Purpose' : 'Test for a text value', 'Return value' : 'A logical value (TRUE or FALSE)', 'Arguments' : 'value - The value to check.', 'Syntax' : '=ISTEXT(value)' },
    'N' : { 'Summary' : 'The Excel N function returns a number when given a value. The N function can be used to convert TRUE and FALSE to 1 and 0 respectively. When given a text value, the N function returns zero.', 'Purpose' : 'Convert a value to a number', 'Return value' : 'A number or error code', 'Arguments' : 'value - The value to convert to a number.', 'Syntax' : '=N(value)' },
    'NA' : { 'Summary' : 'The Excel NA function returns the #N/A error. #N/A means "not available" or "no value available". You can use the NA function to display the #N/A error when information is missing.', 'Purpose' : 'Create an #N/A error', 'Return value' : 'The #N/A error', 'Arguments' : '', 'Syntax' : '=NA()' },
    'SHEET' : { 'Summary' : 'The Excel SHEET function returns the index number of a sheet in Excel. SHEET will report the sheet number for a cell reference, named range, or Excel Table.', 'Purpose' : 'Get sheet index number', 'Return value' : 'The index number of a given sheet', 'Arguments' : 'value - [optional] The value to check.', 'Syntax' : '=SHEET([value])' },
    'SHEETS' : { 'Summary' : 'The Excel SHEETS function returns the total number of sheets in a given reference. When no arguments are supplied SHEETS returns the total number of sheets in the workbook.', 'Purpose' : 'Get number of sheets in a reference', 'Return value' : 'Sheet count', 'Arguments' : 'reference - [optional] A valid Excel reference.', 'Syntax' : '=SHEETS([reference])' },
    'T' : { 'Summary' : 'The Excel T function returns text when given a text value and an empty string ("") for numbers, dates, and the logical values TRUE and FALSE. You can use the T function to remove values that are not text.', 'Purpose' : 'Filter text values only', 'Return value' : 'Value as text when text', 'Arguments' : 'value - The value to return as text.', 'Syntax' : '=T(value)' },
    'TYPE' : { 'Summary' : 'The Excel TYPE function returns a numeric code representing "type" in 5 categories: number = 1, text = 2, logical = 4, error = 16, and array = 64. Use TYPE when the operation of a formula depends on the type of value in a particular cell.', 'Purpose' : 'Get the type of value in a cell', 'Return value' : 'A numeric code representing type', 'Arguments' : 'value - The value to check the type of.', 'Syntax' : '=TYPE(value)' },
    'ABS' : { 'Summary' : 'The Excel ABS function returns the absolute value of a number. ABS converts negative numbers to positive numbers, and positive numbers are unaffected.', 'Purpose' : 'Find the absolute value of a number', 'Return value' : 'A positive number.', 'Arguments' : 'number - The number to get the absolute value of.', 'Syntax' : '=ABS(number)' },
    'AGGREGATE' : { 'Summary' : 'The Excel AGGREGATE function returns a aggregate calculation like AVERAGE, COUNT, MAX, etc., optionally ignoring hidden rows and errors. A total of 19 operations are available, specified by function number in the first argument (see table for options).', 'Purpose' : 'Return aggregate calculation', 'Return value' : 'Depends on function specified', 'Arguments' : 'function_num - Operation to perform (1-19).options - Values to ignore (0-7).ref1 - First argument.ref2 - [optional] Second argument (k).', 'Syntax' : '=AGGREGATE(function_num, options, ref1, [ref2], ...)' },
    'ARABIC' : { 'Summary' : 'The Excel ARABIC function converts a Roman numeral as text to an Arabic numeral. For example, the formula =ARABIC("VII") returns 7.', 'Purpose' : 'Converts a Roman numerals to an Arabic numerals', 'Return value' : 'A number (in Arabic numeral)', 'Arguments' : 'roman_text - The Roman numeral in text that you want to convert.', 'Syntax' : '=ARABIC(roman_text)' },
    'BASE' : { 'Summary' : 'The Excel BASE function converts a number to the text representation of the same number in a given base, where base is provided as the radix argument.', 'Purpose' : 'Convert number to another base.', 'Return value' : 'The text representation of the converted number.', 'Arguments' : 'number - The number to convert to a given base.radix - The base to convert to.min_length - [optional] The minimum string length to return, achieved by padding with zeros.', 'Syntax' : '=BASE(number, radix, [min_length])' },
    'CEILING' : { 'Summary' : 'The Excel CEILING function rounds a given number up to the nearest specified multiple. CEILING works like the MROUND function, but CEILING always rounds up.', 'Purpose' : 'Round a number up to nearest multiple', 'Return value' : 'A rounded number.', 'Arguments' : 'number - The number that should be rounded.significance - The multiple to use when rounding.', 'Syntax' : '=CEILING(number, significance)' },
    'CEILING.MATH' : { 'Summary' : 'The Excel CEILING.MATH function rounds a number up to a specified multiple. Unlike the CEILING function, CEILING.MATH defaults to a multiple of 1, and provides explicit control over rounding direction for negative numbers.', 'Purpose' : 'Round a number up to nearest multiple', 'Return value' : 'A rounded number.', 'Arguments' : 'number - The number that should be rounded.significance - [optional] Multiple to use when rounding. Default is 1.mode - [optional] Round negative numbers toward or away from zero. Default is 0.', 'Syntax' : '=CEILING.MATH(number, [significance], [mode])' },
    'CEILING.PRECISE' : { 'Summary' : 'The Excel CEILING.PRECISE function rounds a number up to a given multiple. CEILING.PRECISE defaults to a multiple of 1, and always rounds negative numbers toward zero.', 'Purpose' : 'Round a number up to nearest multiple', 'Return value' : 'A rounded number.', 'Arguments' : 'number - The number that should be rounded.significance - [optional] Multiple to use when rounding. Default is 1.', 'Syntax' : '=CEILING.PRECISE(number, [significance])' },
    'COMBIN' : { 'Summary' : 'The Excel COMBIN function returns the number of combinations for a given number of items. The COMBIN function does not allow repetitions. To count combinations that allow repetitions, use the COMBINA function.', 'Purpose' : 'Get number of combinations without repetitions', 'Return value' : 'Number of combinations as an integer', 'Arguments' : 'number - The total number of items.number_chosen - The number of items in each combination.', 'Syntax' : '=COMBIN(number, number_chosen)' },
    'COMBINA' : { 'Summary' : 'The Excel COMBINA function returns the number of combinations with repetitions allowed. To count combinations that do not allow repetitions, use the COMBIN function.', 'Purpose' : 'Get number of combinations with repetitions', 'Return value' : 'Number of combinations as an integer', 'Arguments' : 'number - The total number of items.number_chosen - The number of items in each combination.', 'Syntax' : '=COMBINA(number, number_chosen)' },
    'DECIMAL' : { 'Summary' : 'The Excel DECIMAL function converts a number in a given base into its decimal number equivalent. For example, the DECIMAL function can convert the binary number 1101 into the decimal number 13.', 'Purpose' : 'Convert a number in a different base to a decimal number', 'Return value' : 'Decimal number', 'Arguments' : 'number - A text string representing a number.radix - The base of the number to be converted, an integer between 2-36.', 'Syntax' : '=DECIMAL(number, radix)' },
    'EVEN' : { 'Summary' : 'The Excel EVEN function rounds numbers up to the next even integer. The EVEN function always rounds numbers away from zero, so positive numbers become larger and negative numbers become smaller (i.e. more negative).', 'Purpose' : 'Round a number up to the next even integer', 'Return value' : 'An even integer.', 'Arguments' : 'number - The number to round up to an even integer.', 'Syntax' : '=EVEN(number)' },
    'FACT' : { 'Summary' : 'The Excel FACT function returns the factorial of a given number. For example, =FACT(3) returns 6, equivalent to 3 x 2 x 1.', 'Purpose' : 'Find the factorial of a number', 'Return value' : 'The factorial of a number', 'Arguments' : 'number - The number to get the factorial of.', 'Syntax' : '=FACT(number)' },
    'FACTDOUBLE' : { 'Summary' : 'The Excel FACTDOUBLE function returns the double factorial of a number. A double factorial is symbolized by two exclamation marks (!!).', 'Purpose' : 'Get double factorial of a number', 'Return value' : 'Calculated doublefactorial', 'Arguments' : 'number - A number greater than or equal to -1.', 'Syntax' : '=FACTDOUBLE(number)' },
    'FLOOR' : { 'Summary' : 'The Excel FLOOR function rounds a given number down to the nearest specified multiple. FLOOR works like the MROUND function, but FLOOR always rounds down.', 'Purpose' : 'Round a number down to the nearest specified multiple', 'Return value' : 'A rounded number.', 'Arguments' : 'number - The number that should be rounded.significance - The multiple to use when rounding.', 'Syntax' : '=FLOOR(number, significance)' },
    'FLOOR.MATH' : { 'Summary' : 'The Excel FLOOR.MATH function rounds a number down to a specified multiple. Unlike the FLOOR function, FLOOR.MATH defaults to a multiple of 1, and provides explicit support for rounding negative numbers.', 'Purpose' : 'Round number down to nearest multiple', 'Return value' : 'A rounded number', 'Arguments' : 'number - The number that should be rounded.significance - [optional] Multiple to use when rounding. Default is 1.mode - [optional] For rounding negative numbers toward or away from zero. Default is 0.', 'Syntax' : '=FLOOR.MATH(number, [significance], [mode])' },
    'FLOOR.PRECISE' : { 'Summary' : 'The Excel FLOOR.PRECISE function rounds a number down to a given multiple. FLOOR.PRECISE defaults to a multiple of 1, and always rounds negative numbers away from zero.', 'Purpose' : 'Round number down to nearest multiple', 'Return value' : 'A rounded number', 'Arguments' : 'number - The number that should be rounded.significance - [optional] Multiple to use when rounding. Default is 1.', 'Syntax' : '=FLOOR.PRECISE(number, [significance])' },
    'GCD' : { 'Summary' : 'The Excel GCD function returns the greatest common divisor of two or more integers. The greatest common divisor is the largest integer that goes into all supplied numbers without a remainder. For example, =GCD(60,36) returns 12.', 'Purpose' : 'Get the greatest common divisor of numbers', 'Return value' : 'The largest positive integer that divides the numbers evenly', 'Arguments' : 'number1 - The first number.number2 - [optional] The second number.', 'Syntax' : '=GCD(number1, [number2], ...)' },
    'INT' : { 'Summary' : 'The Excel INT function returns the integer part of a decimal number by rounding down to the integer. Note that negative numbers become more negative. For example, while INT(10.8) returns 10, INT(-10.8) returns -11.', 'Purpose' : 'Get the integer part of a number by rounding down', 'Return value' : 'The integer part of the number after rounding down', 'Arguments' : 'number - The number from which you want an integer.', 'Syntax' : '=INT(number)' },
    'LCM' : { 'Summary' : 'The Excel LCM function returns the least common multiple of integers. The least common multiple is the smallest positive integer that is a multiple of all supplied numbers. For example, =LCM(25,40) returns 200.', 'Purpose' : 'Get the least common multiple of numbers', 'Return value' : 'The least common multiple of all numbers', 'Arguments' : 'number1 - The first number.number2 - [optional] The second number.', 'Syntax' : '=LCM(number1, [number2], ...)' },
    'LOG' : { 'Summary' : 'The Excel LOG function returns the logarithm of a given number, using a supplied base. The base argument defaults to 10 if not supplied.', 'Purpose' : 'Get the logarithm of a number', 'Return value' : 'The logarithm', 'Arguments' : 'number - Number for which you want the logarithm.base - [optional] Base of the logarithm. Defaults to 10.', 'Syntax' : '=LOG(number, [base])' },
    'LOG10' : { 'Summary' : 'The Excel LOG10 function returns the base 10 logarithm of a number. For example, LOG10(100) returns 2, and LOG10(1000) returns 3.', 'Purpose' : 'Get the base-10 logarithm of a number', 'Return value' : 'The logarithm', 'Arguments' : 'number - Number for which you want the logarithm.', 'Syntax' : '=LOG10(number)' },
    'MDETERM' : { 'Summary' : 'The Excel MDETERM function returns the matrix determinant of a given array. The input array must contain numbers only and be a square matrix, with equal rows and columns. The result is a number representing the matrix determinant.', 'Purpose' : 'Get matrix determinant of given array', 'Return value' : 'A number representing the matrix determinant', 'Arguments' : 'array - A square array of numbers only.', 'Syntax' : '=MDETERM(array)' },
    'MINVERSE' : { 'Summary' : 'The Excel MINVERSE function returns the inverse matrix of a given array. The input array must contain numbers only and be a square matrix, with equal rows and columns. The result is an inverse matrix with the same dimensions as the array provided.', 'Purpose' : 'Get inverse matrix of array', 'Return value' : 'Inverse matrix of array with same dimensions', 'Arguments' : 'array - A square array of numbers only.', 'Syntax' : '=MINVERSE(array)' },
    'MMULT' : { 'Summary' : 'The Excel MMULT function returns the matrix product of two arrays. The result from MMULT is an array that contains the same number of rows as array1 and the same number of columns as array2. ', 'Purpose' : 'Perform matrix multiplication', 'Return value' : 'The matrix product of two arrays', 'Arguments' : 'array1 - The first array to multiply.array2 - The second array to multiply.', 'Syntax' : '=MMULT(array1, array2)' },
    'MOD' : { 'Summary' : 'The Excel MOD function returns the remainder of two numbers after division. For example, MOD(10,3) = 1. The result of MOD carries the same sign as the divisor.', 'Purpose' : 'Get the remainder from division', 'Return value' : 'The remainder', 'Arguments' : 'number - The number to be divided.divisor - The number to divide with.', 'Syntax' : '=MOD(number, divisor)' },
    'MROUND' : { 'Summary' : 'The Excel MROUND function returns a number rounded to a given multiple. MROUND will round a number up or down, depending on the nearest multiple.', 'Purpose' : 'Round a number to the nearest specified multiple', 'Return value' : 'A rounded number.', 'Arguments' : 'number - The number that should be rounded.significance - The multiple to use when rounding.', 'Syntax' : '=MROUND(number, significance)' },
    'MUNIT' : { 'Summary' : 'The Excel MUNIT function returns a unit matrix for a given dimension, n, with a size of n x n. This resulting matrix contains ones on the main diagonal and zeros in every other position.', 'Purpose' : 'Return unit matrix for a given dimension', 'Return value' : 'Unix matrix of size n x n', 'Arguments' : 'dimension - An integer for the size of the unit matrix.', 'Syntax' : '=MUNIT(dimension)' },
    'ODD' : { 'Summary' : 'The Excel ODD function returns the next odd integer after rounding a given number up. The ODD function always rounds numbers away from zero, so positive numbers become larger and negative numbers become smaller (i.e. more negative).', 'Purpose' : 'Round a number up to the next odd integer', 'Return value' : 'A rounded number.', 'Arguments' : 'number - The number to round up to an odd integer.', 'Syntax' : '=ODD(number)' },
    'POWER' : { 'Summary' : 'The Excel POWER function returns a number raised to a given power. The POWER function is an alternative to the exponent operator (^).', 'Purpose' : 'Raise a number to a power', 'Return value' : 'Number raised to power', 'Arguments' : 'number - Number to raise to a power.power - Power to raise number to (the exponent).', 'Syntax' : '=POWER(number, power)' },
    'PRODUCT' : { 'Summary' : 'The Excel PRODUCT function returns the product of numbers provided as arguments. The PRODUCT function is helpful when multiplying many cells together. The formula =PRODUCT(A1:A3) is the same as =A1*A2*A3.', 'Purpose' : 'Get the product of supplied numbers', 'Return value' : 'Product of supplied numbers', 'Arguments' : 'number1 - The first number or range to multiply.number2 - [optional] The second number or range to multiply.', 'Syntax' : '=PRODUCT(number1, [number2], ...)' },
    'QUOTIENT' : { 'Summary' : 'The Excel QUOTIENT function returns the integer portion of division without the remainder. Use QUOTIENT to discard the remainder after division.', 'Purpose' : 'Returns the quotient without a remainder.', 'Return value' : 'Integer Number', 'Arguments' : 'numerator - The number to be divided.denominator - The number to divide by.', 'Syntax' : '=QUOTIENT(numerator, denominator)' },
    'RAND' : { 'Summary' : 'The Excel RAND function returns a random number between 0 and 1. For example, =RAND() will generate a number like 0.422245717. RAND recalculates when a worksheet is opened or changed.', 'Purpose' : 'Get a random number between 0 and 1', 'Return value' : 'A number between 1 and 0', 'Arguments' : '', 'Syntax' : '=RAND()' },
    'RANDBETWEEN' : { 'Summary' : 'The Excel RANDBETWEEN function returns a random integer between two given numbers. RANDBETWEEN recalculates each time a worksheet is opened or changed.', 'Purpose' : 'Get a random integer between two values', 'Return value' : 'An integer', 'Arguments' : 'bottom - An integer representing the lower value of the range.top - An integer representing the upper value of the range.', 'Syntax' : '=RANDBETWEEN(bottom, top)' },
    'ROMAN' : { 'Summary' : 'The Excel ROMAN function converts a number to a Roman numeral as text. For example, the formula =ROMAN(4) returns IV.', 'Purpose' : 'Converts numbers to Roman numerals', 'Return value' : 'A Roman numeral in text', 'Arguments' : 'number - Number (in Arabic numeral) you want to convert to Roman numeral.form - [optional] The type of Roman numeral you want.', 'Syntax' : '=ROMAN(number, [form])' },
    'ROUND' : { 'Summary' : 'The Excel ROUND function returns a number rounded to a given number of digits. The ROUND function can round to the right or left of the decimal point.', 'Purpose' : 'Round a number to a given number of digits', 'Return value' : 'A rounded number.', 'Arguments' : 'number - The number to round.num_digits - The place at which number should be rounded.', 'Syntax' : '=ROUND(number, num_digits)' },
    'ROUNDDOWN' : { 'Summary' : 'The Excel ROUNDDOWN function returns a number rounded down to a given number of places. Unlike standard rounding, where only numbers less than 5 are rounded down, ROUNDDOWN rounds all numbers down.', 'Purpose' : 'Round down to given number of digits', 'Return value' : 'A rounded number.', 'Arguments' : 'number - The number to round down.num_digits - The place at which number should be rounded.', 'Syntax' : '=ROUNDDOWN(number, num_digits)' },
    'ROUNDUP' : { 'Summary' : 'The Excel ROUNDUP function returns a number rounded up to a given number of decimal places. Unlike standard rounding, where only numbers less than 5 are rounded down, ROUNDUP rounds all numbers up.', 'Purpose' : 'Round a number up to a given number of digits', 'Return value' : 'A rounded number.', 'Arguments' : 'number - The number to round up.num_digits - The place at which number should be rounded.', 'Syntax' : '=ROUNDUP(number, num_digits)' },
    'SQRT' : { 'Summary' : 'The Excel SQRT function returns the square root of a positive number. SQRT returns an error if number is negative.', 'Purpose' : 'Find the positive square root of a number', 'Return value' : 'Positive square root', 'Arguments' : 'number - The number to get the square root of.', 'Syntax' : '=SQRT(number)' },
    'SUBTOTAL' : { 'Summary' : 'The Excel SUBTOTAL function is designed to run a given calculation on a range of cells while ignoring cells that should not be included. SUBTOTAL can return a SUM, AVERAGE, COUNT, MAX, and others (see complete list below), and SUBTOTAL function can either include or exclude values in hidden rows.', 'Purpose' : 'Get a subtotal in a list or database', 'Return value' : 'A number representing a specific kind of subtotal', 'Arguments' : 'function_num - A number that specifies which function to use in calculating subtotals within a list. See table below for full list.ref1 - A named range or reference to subtotal.ref2 - [optional] A named range or reference to subtotal.', 'Syntax' : '=SUBTOTAL(function_num, ref1, [ref2], ...)' },
    'SUM' : { 'Summary' : 'The Excel SUM function returns the sum of values supplied. These values can be numbers, cell references, ranges, arrays, and constants, in any combination. SUM can handle up to 255 individual arguments.', 'Purpose' : 'Add numbers together', 'Return value' : 'The sum of values supplied.', 'Arguments' : 'number1 - The first value to sum.number2 - [optional] The second value to sum.number3 - [optional] The third value to sum.', 'Syntax' : '=SUM(number1, [number2], [number3], ...)' },
    'SUMIF' : { 'Summary' : 'The Excel SUMIF function returns the sum of cells that meet a single condition. Criteria can be applied to dates, numbers, and text. The SUMIF function supports logical operators (>,<,<>,=) and wildcards (*,?) for partial matching.', 'Purpose' : 'Sum cells in a range that meet criteria', 'Return value' : 'The sum of matching cells', 'Arguments' : 'range - Range to apply criteria to.criteria - Criteria to apply.sum_range - [optional] Range to sum. If omitted, cells in range are summed.', 'Syntax' : '=SUMIF(range, criteria, [sum_range])' },
    'SUMIFS' : { 'Summary' : 'The SUMIFS function sums cells in a range that meet one or more conditions, referred to as criteria. SUMIFS can apply conditions based on dates, numbers, and text. SUMIFS supports logical operators (>,<,<>,=) and wildcards (*,?) for partial matching.', 'Purpose' : 'Sum cells in a range that meet criteria', 'Return value' : 'The sum of cells that meet all criteria', 'Arguments' : 'sum_range - The range to be summed.range1 - The first range to evaulate.criteria1 - The criteria to use on range1.range2 - [optional] The second range to evaluate.criteria2 - [optional] The criteria to use on range2.', 'Syntax' : '=SUMIFS(sum_range, range1, criteria1, [range2], [criteria2], ...)' },
    'SUMPRODUCT' : { 'Summary' : 'The Excel SUMPRODUCT function multiplies ranges or arrays together and returns the sum of products. This sounds boring, but SUMPRODUCT is an incredibly versatile function that can be used to count and sum like COUNTIFS or SUMIFS, but with more flexibility. Other functions can easily be used inside SUMPRODUCT to extend functionality even further.', 'Purpose' : 'Multiply, then sum arrays', 'Return value' : 'The result of multipled and summed arrays', 'Arguments' : 'array1 - The first array or range to multiply, then add.array2 - [optional] The second array or range to multiply, then add.', 'Syntax' : '=SUMPRODUCT(array1, [array2], ...)' },
    'SUMSQ' : { 'Summary' : 'The Excel SUMSQ function returns the sum of the squares of the values provided. Values can be supplied as constants, cell references, or ranges.', 'Purpose' : 'Get sum of squares of supplied values', 'Return value' : 'Calculated sum of squares', 'Arguments' : 'number1 - The first argument containing numeric values.number2 - [optional] The first argument containing numeric values.', 'Syntax' : '=SUMSQ(number1, [number2], ...)' },
    'SUMX2MY2' : { 'Summary' : 'The Excel SUMX2PY2 function returns the sum of the difference of squares of corresponding values in two arrays. Values can be supplied as constants, cell references, or ranges.', 'Purpose' : 'Sum of difference of squares in two arrays', 'Return value' : 'Calculated sum of difference of squares', 'Arguments' : 'array_x - The first range or array containing numeric values.array_y - The second range or array containing numeric values.', 'Syntax' : '=SUMX2MY2(array_x, array_y)' },
    'SUMX2PY2' : { 'Summary' : 'The Excel SUMX2PY2 function returns the sum of the sum of squares of corresponding values in two arrays. Values can be supplied as constants, cell references, or ranges.', 'Purpose' : 'Get sum of squares in two arrays', 'Return value' : 'Calculated sum of sum of squares', 'Arguments' : 'array_x - The first range or array containing numeric values.array_y - The second range or array containing numeric values.', 'Syntax' : '=SUMX2PY2(array_x, array_y)' },
    'SUMXMY2' : { 'Summary' : 'The Excel SUMXMY2 function returns the sum of squares of differences between corresponding values in two arrays. Values can be supplied as constants, cell references, or ranges.', 'Purpose' : 'Sum of squares of differences in two arrays', 'Return value' : 'Calculated sum of squares of differences', 'Arguments' : 'array_x - The first range or array containing numeric values.array_y - The second range or array containing numeric values.', 'Syntax' : '=SUMXMY2(array_x, array_y)' },
    'TRUNC' : { 'Summary' : 'The Excel TRUNC function returns a truncated number based on an (optional) number of digits. For example, TRUNC(4.9) will return 4, and TRUNC(-3.5) will return -3. The TRUNC function does no rounding, it simply truncates as specified.', 'Purpose' : 'Truncate a number to a given precision', 'Return value' : 'A truncated number', 'Arguments' : 'number - The number to truncate.num_digits - [optional] The precision of the truncation (default is 0).', 'Syntax' : '=TRUNC(number, [num_digits])' },
    'ATAN2' : { 'Summary' : 'The Excel ATAN2 function returns the arctangent from x- and y-coordinates. In geometric terms, the function returns the radian angle corresponding to the input point.', 'Purpose' : 'Get arctangent from x- and y-coordinates', 'Return value' : 'The angle in radians of the point.', 'Arguments' : 'x_num - The x coordinate of the input point.y_num - The y coordinate of the input point.', 'Syntax' : '=ATAN2(x_num, y_num)' },
    'COS' : { 'Summary' : 'The Excel COS function returns the cosine of an angle given in radians. To supply an angle to COS in degrees, use the RADIANS function to convert to radians.', 'Purpose' : 'Get the cosine of an angle provided in radians.', 'Return value' : 'The cosine value', 'Arguments' : 'number - The angle in radians for which you want the cosine.', 'Syntax' : '=COS(number)' },
    'COSH' : { 'Summary' : 'The Excel COSH function returns the hyperbolic cosine of a number.', 'Purpose' : 'Get hyperbolic cosine of a number', 'Return value' : 'The x-component of the hyperbolic angle.', 'Arguments' : 'number - The hyperbolic angle.', 'Syntax' : '=COSH(number)' },
    'DEGREES' : { 'Summary' : 'The Excel DEGREES function converts angles (expressed in radians) to degrees. For example, the formula =DEGREES(PI()) returns 180.', 'Purpose' : 'Converts radians to degrees', 'Return value' : 'Degrees', 'Arguments' : 'angle - Angle in radians that you want to convert to degrees.', 'Syntax' : '=DEGREES(angle)' },
    'SIN' : { 'Summary' : 'The Excel SIN function returns the sine of an angle given in radians. To supply an angle to SIN in degrees, multiply the angle by PI()/180 or use the RADIANS function to convert to radians.', 'Purpose' : 'Get the sine of an angle provided in radians.', 'Return value' : 'Sine value', 'Arguments' : 'number - The angle in radians for which you want the sine.', 'Syntax' : '=SIN(number)' },
    'SINH' : { 'Summary' : 'The Excel SINH function returns the hyperbolic sine of a number.', 'Purpose' : 'Get hyperbolic sine of a number.', 'Return value' : 'The hyperbolic sine of a number.', 'Arguments' : 'number - The hyperbolic angle.', 'Syntax' : '=SINH(number)' },
    'AVEDEV' : { 'Summary' : 'The Excel AVEDEV function returns the average of the absolute value of deviations from the mean for a given set of data. Average deviation is a measure of variability.', 'Purpose' : 'Get sum of squared deviations', 'Return value' : 'Calculated sum', 'Arguments' : 'number1 - First value or reference.number2 - [optional] Second value or reference.', 'Syntax' : '=AVEDEV(number1, [number2], ...)' },
    'AVERAGE' : { 'Summary' : 'The Excel AVERAGE function calculates the average (arithmetic mean) of supplied numbers. AVERAGE can handle up to 255 individual arguments, which can include numbers, cell references, ranges, arrays, and constants.', 'Purpose' : 'Get the average of a group of numbers', 'Return value' : 'A number representing the average.', 'Arguments' : 'number1 - A number or cell reference that refers to numeric values.number2 - [optional] A number or cell reference that refers to numeric values.', 'Syntax' : '=AVERAGE(number1, [number2], ...)' },
    'AVERAGEA' : { 'Summary' : 'The Excel AVERAGEA function returns the average of a set of supplied values. Unlike AVERAGE, AVERAGEA will also evaluate the logical values TRUE and FALSE, and numbers represented as text, whereas AVERAGE ignores these values during calculation', 'Purpose' : 'Get the average of a group of numbers and text', 'Return value' : 'A number representing the average.', 'Arguments' : 'value1 - A value or reference to a value that can be evaluated as a number.value2 - [optional] A value or reference to a value that can be evaluated as a number.', 'Syntax' : '=AVERAGEA(value1, [value2], ...)' },
    'AVERAGEIF' : { 'Summary' : 'The Excel AVERAGEIF function calculates the average of numbers in a range that meet supplied criteria. AVERAGEIF criteria can include logical operators (>,<,<>,=) and wildcards (*,?) for partial matching.', 'Purpose' : 'Get the average of numbers that meet criteria.', 'Return value' : 'A number representing the average.', 'Arguments' : 'range - One or more cells, including numbers or names, arrays, or references.criteria - A number, expression, cell reference, or text.average_range - [optional] The cells to average. When omitted, range is used.', 'Syntax' : '=AVERAGEIF(range, criteria, [average_range])' },
    'AVERAGEIFS' : { 'Summary' : 'The Excel AVERAGEIFS function calculates the average of numbers in a range that meet one or more criteria. The criteria used for AVERAGEIFS can include logical operators (>,<,<>,=) and wildcards (*,?) for partial matching.', 'Purpose' : 'Average cells that match multiple criteria', 'Return value' : 'The average of the cells that meet all criteria', 'Arguments' : 'avg_rng - The range to average.range1 - The first range to evaulate.criteria1 - The criteria to use on range1.range2 - [optional] The second range to evaluate.criteria2 - [optional] The criteria to use on range2.', 'Syntax' : '=AVERAGEIFS(avg_rng, range1, criteria1, [range2], [criteria2], ...)' },
    'BINOM.DIST' : { 'Summary' : 'The Excel BINOM.DIST function returns the individual term binomial distribution probability. You can use BINOM.DIST to calculate probabilities that an event will occur a certain number of times in a given number of trials.', 'Purpose' : 'Get binomial distribution probability', 'Return value' : 'Calculated probability', 'Arguments' : 'number_s - The number of successes.trials - The number of independent trials.probability_s - The probability of success on each trial.cumulative - TRUE = cumulative distribution function, FALSE=probability mass function.', 'Syntax' : '=BINOM.DIST(number_s, trials, probability_s, cumulative)' },
    'BINOMDIST' : { 'Summary' : 'The Excel BINOMDIST function returns the individual term binomial distribution probability. You can use BINOMDIST to calculate probabilities that an event will occur a certain number of times in a given number of trials.', 'Purpose' : 'Get binomial distribution probability', 'Return value' : 'Calculated probability', 'Arguments' : 'number_s - The number of successes.trials - The number of independent trials.probability_s - The probability of success on each trial.cumulative - TRUE = cumulative distribution function, FALSE=probability mass function.', 'Syntax' : '=BINOMDIST(number_s, trials, probability_s, cumulative)' },
    'COUNT' : { 'Summary' : 'The Excel COUNT function returns a count of values that are numbers. Numbers include negative numbers, percentages, dates, times, fractions, and formulas that return numbers. Empty cells and text values are ignored.', 'Purpose' : 'Count numbers', 'Return value' : 'Count of numeric values', 'Arguments' : 'value1 - An item, cell reference, or range.value2 - [optional] An item, cell reference, or range.', 'Syntax' : '=COUNT(value1, [value2], ...)' },
    'COUNTA' : { 'Summary' : 'The Excel COUNTA function returns the count of cells that contain numbers, text, logical values, error values, and empty text (""). COUNTA does not count empty cells.', 'Purpose' : 'Count the number of non-blank cells', 'Return value' : 'A number representing non-blank cells.', 'Arguments' : 'value1 - An item, cell reference, or range.value2 - [optional] An item, cell reference, or range.', 'Syntax' : '=COUNTA(value1, [value2], ...)' },
    'COUNTBLANK' : { 'Summary' : 'The Excel COUNTBLANK function returns a count of empty cells in a range. Cells that contain text, numbers, errors, spaces, etc. are not counted. Formulas that return empty strings ("") are counted as blank.', 'Purpose' : 'Count cells that are blank', 'Return value' : 'A number representing blank cells', 'Arguments' : 'range - The range in which to count blank cells.', 'Syntax' : '=COUNTBLANK(range)' },
    'COUNTIF' : { 'Summary' : 'COUNTIF is an Excel function to count cells in a range that meet a single condition. COUNTIF can be used to count cells that contain dates, numbers, and text. The criteria used in COUNTIF supports logical operators (>,<,<>,=) and wildcards (*,?) for partial matching.', 'Purpose' : 'Count cells that match criteria', 'Return value' : 'A number representing cells counted.', 'Arguments' : 'range - The range of cells to count.criteria - The criteria that controls which cells should be counted.', 'Syntax' : '=COUNTIF(range, criteria)' },
    'COUNTIFS' : { 'Summary' : 'The Excel COUNTIFS function returns the count of cells that meet one or more criteria. COUNTIFS can be used to count cells that contain dates, numbers, and text, with logical operators (>,<,<>,=) and wildcards (*,?) for partial matching.', 'Purpose' : ' Count cells that match multiple criteria', 'Return value' : 'The number of times criteria are met', 'Arguments' : 'range1 - The first range to evaulate.criteria1 - The criteria to use on range1.range2 - [optional] The second range to evaluate.criteria2 - [optional] The criteria to use on range2.', 'Syntax' : '=COUNTIFS(range1, criteria1, [range2], [criteria2], ...)' },
    'DEVSQ' : { 'Summary' : 'The Excel DEVSQ function returns the sum of the squared deviations from the mean for a given set of data. ', 'Purpose' : 'Get sum of squared deviations', 'Return value' : 'Calculated sum', 'Arguments' : 'number1 - First value or reference.number2 - [optional] Second value or reference.', 'Syntax' : '=DEVSQ(number1, [number2], ...)' },
    'FORECAST' : { 'Summary' : 'The Excel FORECAST function predicts a value based on existing values along a linear trend. FORECAST calculates future value predictions using linear regression, and can be used to predict numeric values like sales, inventory, expenses, measurements, etc.', 'Purpose' : 'Predict value along a linear trend', 'Return value' : 'Predicted value', 'Arguments' : 'x - The x value data point to use to calculate a prediction.known_ys - The dependent array or range of data (y values).kown_xs - The independent array or range of data (x values).', 'Syntax' : '=FORECAST(x, known_ys, kown_xs)' },
    'FORECAST.ETS' : { 'Summary' : 'The Excel FORECAST.ETS function predicts a value based on existing values that follow a seasonal trend. FORECAST.ETS can be used to predict numeric values like sales, inventory, expenses, etc. with a seasonal pattern.', 'Purpose' : 'Predict value with a seasonal trend', 'Return value' : 'Predicted value', 'Arguments' : 'target_date - The time or period for the prediction (x value).values - Existing or historical values (y values).timeline - Numeric timeline values (x values).seasonality - [optional] Seasonality calculation (0 = no seasonality, 1 = automatic, n = season length in timeline units).data_completion - [optional] Missing data treatment (0 = treat as zero, 1 = average). Default is 1.aggregation - [optional] Aggregation behavior. Default is 1 (AVERAGE). See other options below.', 'Syntax' : '=FORECAST.ETS(target_date, values, timeline, [seasonality], [data_completion], [aggregation])' },
    'FORECAST.ETS.CONFINT' : { 'Summary' : 'The Excel FORECAST.ETS.CONFINT function returns a confidence interval for a forecast value at a specific point on a timeline. It is designed to be used along with the FORECAST.ETS function as a way to show forecast accuracy.', 'Purpose' : 'Get confidence interval for forecast value at given date', 'Return value' : 'Confidence interval value', 'Arguments' : 'target_date - The time or period for the prediction (x value).values - Existing or historical values (y values).timeline - Numeric timeline values (x values).confidence_level - [optional] A number between 0 and 1 (exclusive). Default = 0.95.seasonality - [optional] Seasonality calculation (0 = no seasonality, 1 = automatic, n = season length in timeline units).data_completion - [optional] Missing data treatment (0 = treat as zero, 1 = average). Default is 1.aggregation - [optional] Aggregation behavior. Default is 1 (AVERAGE). See other options below.', 'Syntax' : '=FORECAST.ETS.CONFINT(target_date, values, timeline, [confidence_level], [seasonality], [data_completion], [aggregation])' },
    'FORECAST.ETS.SEASONALITY' : { 'Summary' : 'The Excel FORECAST.ETS.SEASONALITY function returns the length in time of a seasonal pattern based on existing values and a timeline.', 'Purpose' : 'Get length of the seasonal pattern', 'Return value' : 'Season length in timeline units', 'Arguments' : 'values - Existing or historical values (y values).timeline - Numeric timeline values (x values).data_completion - [optional] Missing data treatment (0 = treat as zero, 1 = average). Default is 1.aggregation - [optional] Aggregation behavior. Default is 1 (AVERAGE). See other options below.', 'Syntax' : '=FORECAST.ETS.SEASONALITY(values, timeline, [data_completion], [aggregation])' },
    'FORECAST.ETS.STAT' : { 'Summary' : 'The Excel FORECAST.ETS.STAT function returns a particular statistical value relating related to time series forecasting with the FORECAST.ETS function. The statistic_type argument determines which statistic is returned by FORECAST.ETS.STAT.', 'Purpose' : 'Get statistical value related to forecasting', 'Return value' : 'Requested statistic', 'Arguments' : 'values - Existing or historical values (y values).timeline - Numeric timeline values (x values).statistic_type - The statistic to return, a numeric value between 1 and 8 (see table below).seasonality - [optional] Seasonality calculation (0 = no seasonality, 1 = automatic, n = season length in timeline units).data_completion - [optional] Missing data treatment (0 = treat as zero, 1 = average). Default is 1.aggregation - [optional] Aggregation behavior. Default is 1 (AVERAGE). See other options below.', 'Syntax' : '=FORECAST.ETS.STAT(values, timeline, statistic_type, [seasonality], [data_completion], [aggregation])' },
    'FORECAST.LINEAR' : { 'Summary' : 'The Excel FORECAST function predicts a value based on existing values along a linear trend. FORECAST calculates future value predictions using linear regression, and can be used to predict numeric values like sales, inventory, expenses, measurements, etc.', 'Purpose' : 'Predict value along a linear trend', 'Return value' : 'Predicted value', 'Arguments' : 'x - The x value data point to use to calculate a prediction.known_ys - The dependent array or range of data (y values).kown_xs - The independent array or range of data (x values).', 'Syntax' : '=FORECAST.LINEAR(x, known_ys, kown_xs)' },
    'FREQUENCY' : { 'Summary' : 'The Excel FREQUENCY function returns a frequency distribution, which is a list that shows the frequency of values at given intervals. FREQUENCY returns multiple values and must be entered as an array formula with control-shift-enter, except in Excel 365.', 'Purpose' : 'Get the frequency of values in a data set', 'Return value' : 'A vertical array of frequencies', 'Arguments' : 'data_array - An array of values for which you want to get frequencies.bins_array - An array of intervals ("bins") for grouping values.', 'Syntax' : '=FREQUENCY(data_array, bins_array)' },
    'GEOMEAN' : { 'Summary' : 'The Excel GEOMEAN function returns the geometric mean for a set of numeric values. Geometric mean can be used to calculate average rate of return with variable rates.', 'Purpose' : 'Calculate geometric mean', 'Return value' : 'Calculated mean', 'Arguments' : 'number1 - First value or reference.number2 - [optional] Second value or reference.', 'Syntax' : '=GEOMEAN(number1, [number2], ...)' },
    'HARMEAN' : { 'Summary' : 'The Excel HARMEAN function returns the harmonic mean for a set of numeric values. The harmonic mean is the reciprocal of the arithmetic mean of reciprocals. Harmonic mean can be used to calculate a mean that reduces the impact of large outliers.', 'Purpose' : 'Calculate harmonic mean', 'Return value' : 'Calculated mean', 'Arguments' : 'number1 - First value or reference.number2 - [optional] Second value or reference.', 'Syntax' : '=HARMEAN(number1, [number2], ...)' },
    'INTERCEPT' : { 'Summary' : 'The Excel INTERCEPT function returns the point at which a regression line will intersect the y-axis based on known x and y values.', 'Purpose' : 'Get intercept of linear regression line', 'Return value' : 'y-axis intercept value', 'Arguments' : 'known_ys - An array or range of numeric data points (dependent values).known_xs - An array or range of numeric data points (independent values).', 'Syntax' : '=INTERCEPT(known_ys, known_xs)' },
    'LARGE' : { 'Summary' : 'The Excel LARGE function returns a numeric value based on its position in a list when sorted by value in descending order. In other words, LARGE can retrieve the "nth largest" value  1st largest value, 2nd largest value, 3rd largest value, etc.', 'Purpose' : 'Get nth largest value', 'Return value' : 'The nth largest value in an array.', 'Arguments' : 'array - An array or range of numeric values.k - Position as an integer, where 1 corresponds to the largest value.', 'Syntax' : '=LARGE(array, k)' },
    'LINEST' : { 'Summary' : 'The Excel LINEST function returns statistics for a best fit straight line through supplied x and y values. The values returned by LINEST include slope, intercept, standard error values, and more. To find the best fit of a line to the data, LINEST uses the "least squares" method.', 'Purpose' : 'Get parameters of linear trend', 'Return value' : 'Array of values', 'Arguments' : 'known_ys - An array or range of dependent y values values.known_xs - [optional] An array or range of independent x values.const - [optional] Boolean - normal or force the constant b to equal 0. Default is TRUE = normal calculation.stats - [optional] Boolean - return additional statistics. Default is FALSE = slope and intercept only.', 'Syntax' : '=LINEST(known_ys, [known_xs], [const], [stats])' },
    'MAX' : { 'Summary' : 'The Excel MAX function returns the largest numeric value in the data provided. MAX ignores empty cells, the logical values TRUE and FALSE, and text values.', 'Purpose' : 'Get the largest value', 'Return value' : 'The largest value in supplied data', 'Arguments' : 'number1 - Number, reference to numeric value, or range that contains numeric values.number2 - [optional] Number, reference to numeric value, or range that contains numeric values.', 'Syntax' : '=MAX(number1, [number2], ...)' },
    'MAXA' : { 'Summary' : 'The Excel MAXA function returns the largest numeric value in a range of values. The MAXA function ignores empty cells, but evaluates the logical values TRUE and FALSE as 1 and 0, and evaluates text as zero.', 'Purpose' : 'Return largest value.', 'Return value' : 'Largest numeric value', 'Arguments' : 'value1 - Number, reference to numeric value, or range that contains numeric values.value2 - [optional] Number, reference to numeric value, or range that contains numeric values.', 'Syntax' : '=MAXA(value1, [value2], ...)' },
    'MAXIFS' : { 'Summary' : 'The Excel MAXIFS function returns the largest numeric value that meets one or more criteria in a range of values. MAXIFS can be used with criteria based on dates, numbers, text, and other conditions. MAXIFS supports logical operators (>,<,<>,=) and wildcards (*,?) for partial matching.', 'Purpose' : 'Get maximum value with criteria', 'Return value' : 'Maximum value', 'Arguments' : 'max_range - Range of values used to determine maximum.range1 - The first range to evaluate.criteria1 - The criteria to use on range1.range2 - [optional] The second range to evaluate.criteria2 - [optional] The criteria to use on range2.', 'Syntax' : '=MAXIFS(max_range, range1, criteria1, [range2], [criteria2], ...)' },
    'MEDIAN' : { 'Summary' : 'The Excel MEDIAN function returns the median (middle number) in the supplied set of data. For example, =MEDIAN(1,2,3,4,5) returns 3.', 'Purpose' : 'Get the median of a group of numbers', 'Return value' : 'A number representing the median.', 'Arguments' : 'number1 - A number or cell reference that refers to numeric values.number2 - [optional] A number or cell reference that refers to numeric values.', 'Syntax' : '=MEDIAN(number1, [number2], ...)' },
    'MIN' : { 'Summary' : 'The Excel MIN function returns the smallest numeric value in the data provided. The MIN function ignores empty cells, the logical values TRUE and FALSE, and text values.', 'Purpose' : 'Get the smallest value.', 'Return value' : 'The smallest value in supplied data', 'Arguments' : 'number1 - Number, reference to numeric value, or range that contains numeric values.number2 - [optional] Number, reference to numeric value, or range that contains numeric values.', 'Syntax' : '=MIN(number1, [number2], ...)' },
    'MINA' : { 'Summary' : 'The Excel MINA function returns the smallest numeric value in a range of values. The MINA function ignores empty cells, but evaluates the logical values TRUE and FALSE as 1 and 0, and evaluates text as zero when these values appear in a range or cell reference.', 'Purpose' : 'Return smallest value.', 'Return value' : 'Smallest numeric value', 'Arguments' : 'value1 - Number, reference to numeric value, or range that contains numeric values.value2 - [optional] Number, reference to numeric value, or range that contains numeric values.', 'Syntax' : '=MINA(value1, [value2], ...)' },
    'MINIFS' : { 'Summary' : 'The Excel MINIFS function returns the smallest numeric value that meets one or more criteria in a range of values. MINIFS can be used with criteria based on dates, numbers, text, and other conditions. MINIFS supports logical operators (>,<,<>,=) and wildcards (*,?) for partial matching.', 'Purpose' : 'Get minimum value with criteria', 'Return value' : 'Minimim value', 'Arguments' : 'min_range - Range of values used to determine minimum.range1 - The first range to evaluate.criteria1 - The criteria to use on range1.range2 - [optional] The second range to evaluate.criteria2 - [optional] The criteria to use on range2.', 'Syntax' : '=MINIFS(min_range, range1, criteria1, [range2], [criteria2], ...)' },
    'MODE' : { 'Summary' : 'The Excel MODE function returns the most frequently occurring number in a numeric data set. For example, =MODE(1,2,4,4,5,5,5,6) returns 5.', 'Purpose' : 'Get most frequently occurring number', 'Return value' : 'A number representing the mode.', 'Arguments' : 'number1 - A number or cell reference that refers to numeric values.number2 - [optional] A number or cell reference that refers to numeric values.', 'Syntax' : '=MODE(number1, [number2], ...)' },
    'MODE.MULT' : { 'Summary' : 'The Excel MODE.MULT function returns an array of the most frequently occurring numbers in a numeric data set. For example, =MODE.MULT(1,2,3,3,4,5,5) returns {3;5}, because there are two modes, 3 and 5.', 'Purpose' : 'Get most frequently occurring numbers', 'Return value' : 'Numbers representing mode(s)', 'Arguments' : 'number1 - A number or cell reference that refers to numeric values.number2 - [optional] A number or cell reference that refers to numeric values.', 'Syntax' : '=MODE.MULT(number1, [number2], ...)' },
    'MODE.SNGL' : { 'Summary' : 'The Excel MODE.SNGL function returns the most frequently occurring number in a numeric data set. For example, =MODE.SNGL(1,2,4,4,5,5,5,6) returns 5.', 'Purpose' : 'Get most frequently occurring number', 'Return value' : 'A number representing the mode.', 'Arguments' : 'number1 - A number or cell reference that refers to numeric values.number2 - [optional] A number or cell reference that refers to numeric values.', 'Syntax' : '=MODE.SNGL(number1, [number2], ...)' },
    'NORM.INV' : { 'Summary' : 'The Excel NORM.INV function returns the inverse of the normal cumulative distribution for the specified mean and standard deviation. Given the probability of an event occurring below a threshold value, the function returns the threshold value associated with the probability.', 'Purpose' : 'Get the inverse of normal cumulative distribution', 'Return value' : 'The threshold value associated with a probability', 'Arguments' : 'probability - The probability of an event occurring below a threshold.mean - The mean of the distribution.standard_dev - The standard deviation of the distribution.', 'Syntax' : '=NORM.INV(probability, mean, standard_dev)' },
    'NORM.S.DIST' : { 'Summary' : 'The Excel NORM.S.DIST function returns output for the standard normal cumulative distribution (CDF) and the standard normal probability density function (PDF).', 'Purpose' : 'Get the standard normal CDF and PDF.', 'Return value' : 'The standard normal cumulative distribution function', 'Arguments' : 'z - Numeric z-score value.cumulative - Logical value that determines the form of the function.', 'Syntax' : '=NORM.S.DIST(z, cumulative)' },
    'NORM.S.INV' : { 'Summary' : 'The Excel NORM.S.INV function returns the inverse of the standard normal cumulative distribution.', 'Purpose' : 'Get inverse of the standard normal cumulative distribution', 'Return value' : 'Returns the threshold value of a probability.', 'Arguments' : 'probability - A probability corresponding to the standard normal distribution.', 'Syntax' : '=NORM.S.INV(probability)' },
    'PERCENTILE' : { 'Summary' : 'The Excel PERCENTILE function calculates the "kth percentile" for a set of data. A percentile is a value below which a given percentage of values in a data set fall. You can use PERCENTILE to determine the 90th percentile, the 80th percentile, etc.', 'Purpose' : 'Get kth percentile', 'Return value' : 'Calculated percentile for k', 'Arguments' : 'array - Data values.k - Number representing kth percentile.', 'Syntax' : '=PERCENTILE(array, k)' },
    'PERCENTILE.EXC' : { 'Summary' : 'The Excel PERCENTILE.EXC function calculates the "kth percentile" for a set of data where k is 0 to 1. A percentile is a value below which a given percentage of values in a data set fall. You can use PERCENTILE.EXC to determine the 90th percentile, the 80th percentile, etc.', 'Purpose' : 'Get kth percentile', 'Return value' : 'Calculated percentile for k', 'Arguments' : 'array - Data values.k - A value between 0 and 1 that represents the k:th percentile.', 'Syntax' : '=PERCENTILE.EXC(array, k)' },
    'PERCENTILE.INC' : { 'Summary' : 'The Excel PERCENTILE.INC function calculates the "kth percentile" for a set of data where k is 0 to 1, inclusive. A percentile is a value below which a given percentage of values in a data set fall. You can use PERCENTILE.INC to determine the 90th percentile, the 80th percentile, etc.', 'Purpose' : 'Get kth percentile', 'Return value' : 'Calculated percentile for k', 'Arguments' : 'array - Data values.k - Number representing kth percentile.', 'Syntax' : '=PERCENTILE.INC(array, k)' },
    'PERCENTRANK' : { 'Summary' : 'The Excel PERCENTRANK function returns the rank of a value in a data set as a percentage of the data set. You can use PERCENTRANK to find the relative standing of a value within a data set. Percentile rank is commonly used as a way to interpret standing in standardized tests.', 'Purpose' : 'Get percentile rank, inclusive', 'Return value' : 'Calculated rank as a decimal value', 'Arguments' : 'array - Array of data values.x - Value to rank.significance - [optional] Number of significant digits in result. Defaults to 3.', 'Syntax' : '=PERCENTRANK(array, x, [significance])' },
    'PERCENTRANK.EXC' : { 'Summary' : 'The Excel PERCENTRANK.EXC function returns the relative rank of a value in a data set as a percentage representing how many values are less than or equal to the value. Percentile rank is commonly used as a way to interpret standing in standardized tests.', 'Purpose' : 'Get percentile rank, exclusive', 'Return value' : 'Calculated rank as a decimal value', 'Arguments' : 'array - Array of data values.x - Value to rank.significance - [optional] Number of significant digits in result. Defaults to 3.', 'Syntax' : '=PERCENTRANK.EXC(array, x, [significance])' },
    'PERCENTRANK.INC' : { 'Summary' : 'The Excel PERCENTRANK.INC function returns the relative rank of a value in a data set as a percentage representing the number of values less than or equal to the value. Percentile rank is commonly used as a way to interpret standing in standardized tests.', 'Purpose' : 'Get percentile rank, inclusive', 'Return value' : 'Calculated rank as a decimal value', 'Arguments' : 'array - Array of data values.x - Value to rank.significance - [optional] Number of significant digits in result. Defaults to 3.', 'Syntax' : '=PERCENTRANK.INC(array, x, [significance])' },
    'PERMUT' : { 'Summary' : 'The Excel PERMUT function returns the number of permutations (combinations where order is significant) for a given number of items. The PERMUT function does not allow repetitions. To allow permutations with repetitions, use the PERMUTATIONA function.', 'Purpose' : 'Get number of permutations without repetitions', 'Return value' : 'Number of permutations as an integer', 'Arguments' : 'number - The total number of items.number_chosen - The number of items in each combination.', 'Syntax' : '=PERMUT(number, number_chosen)' },
    'PERMUTATIONA' : { 'Summary' : 'The Excel PERMUTATIONA function returns the number of permutations (combinations where order is significant) for a given number of items. The PERMUTATIONA function allows repetitions. To calculate the number of permutations without repetitions, use the PERMUT function.', 'Purpose' : 'Get number of permutations with repetitions', 'Return value' : 'Number of permutations as an integer', 'Arguments' : 'number - The total number of items.number_chosen - The number of items in each combination.', 'Syntax' : '=PERMUTATIONA(number, number_chosen)' },
    'QUARTILE' : { 'Summary' : 'The Excel QUARTILE function returns the quartile (each of four equal groups) for a given set of data. QUARTILE can return minimum value, first quartile, second quartile, third quartile, and max value.', 'Purpose' : 'Get the quartile in a data set', 'Return value' : 'Value for requested quartile', 'Arguments' : 'array - A reference containing data to analyze.quart - The quartile value to return.', 'Syntax' : '=QUARTILE(array, quart)' },
    'QUARTILE.EXC' : { 'Summary' : 'The Excel QUARTILE.EXC function returns the quartile for a given set of data. QUARTILE.EXC can return, first quartile, second quartile, and third quartile.', 'Purpose' : 'Get the quartile in a data set', 'Return value' : 'Value for requested quartile', 'Arguments' : 'array - A reference containing data to analyze.quart - The quartile value to return, 1-3.', 'Syntax' : '=QUARTILE.EXC(array, quart)' },
    'QUARTILE.INC' : { 'Summary' : 'The Excel QUARTILE.INC function returns the quartile (each of four equal groups) for a given set of data. QUARTILE.INC can return minimum value, first quartile, second quartile, third quartile, and max value. Starting with Excel 2010, the QUARTILE.INC function replaces the QUARTILE function with the same behavior.', 'Purpose' : 'Get the quartile in a data set', 'Return value' : 'Value for requested quartile', 'Arguments' : 'array - A reference containing data to analyze.quart - The quartile value to return.', 'Syntax' : '=QUARTILE.INC(array, quart)' },
    'RANK' : { 'Summary' : 'The Excel RANK function returns the rank of a numeric value when compared to a list of other numeric values. RANK can rank values from largest to smallest (i.e. top sales) as well as smallest to largest (i.e. fastest time).', 'Purpose' : 'Rank a number against a range of numbers', 'Return value' : 'A number that indicates rank.', 'Arguments' : 'number - The number to rank.ref - The range that contains numbers to rank against.order - [optional] Whether to rank in ascending or descending order.', 'Syntax' : '=RANK(number, ref, [order])' },
    'RANK.AVG' : { 'Summary' : 'The Excel RANK.AVG function returns the rank of a number against a list of other other numeric values. When values contain duplicates, the RANK.AVG function will assign an average rank to each set of duplicates.', 'Purpose' : 'Rank a number against a range of numbers', 'Return value' : 'A number that indicates rank.', 'Arguments' : 'number - The number to rank.ref - An array that contains the numbers to rank against.order - [optional] Rank ascending or descending. Default is zero.', 'Syntax' : '=RANK.AVG(number, ref, [order])' },
    'RANK.EQ' : { 'Summary' : 'The Excel RANK.EQ function returns the rank of a number against a list of other other numeric values. When values contain duplicates, RANK.EQ will assign the higher rank to each set of duplicates.', 'Purpose' : 'Rank a number against a range of numbers', 'Return value' : 'A number that indicates rank.', 'Arguments' : 'number - The number to rank.ref - An array that contains the numbers to rank against.order - [optional] Rank ascending or descending. Default is zero.', 'Syntax' : '=RANK.EQ(number, ref, [order])' },
    'SKEW' : { 'Summary' : 'The Excel SKEW function returns the skewness of a distribution, which is a measure of symmetry. A positive result indicates a distribution that tails off to the right. A negative result indicates a distribution that tails off to the left. ', 'Purpose' : 'Get skewness of a distribution', 'Return value' : 'A positive or negative value', 'Arguments' : 'number1 - A range or reference that contains numeric values.number2 - [optional] A range or reference that contains numeric values.', 'Syntax' : '=SKEW(number1, [number2], ...)' },
    'SKEW.P' : { 'Summary' : 'The Excel SKEW.P function returns the skewness of a distribution, which is a measure of symmetry. A positive result indicates a distribution that tails off to the right. A negative result indicates a distribution that tails off to the left. ', 'Purpose' : 'Get skewness of a distribution based on population', 'Return value' : 'A positive or negative value', 'Arguments' : 'number1 - A range or reference that contains numeric values.number2 - [optional] A range or reference that contains numeric values.', 'Syntax' : '=SKEW.P(number1, [number2], ...)' },
    'SLOPE' : { 'Summary' : 'The Excel SLOPE function returns the slope of a regression line based on known y values and known x values. A regression line is a "best fit" line based on known data points.', 'Purpose' : 'Get slope of linear regression line', 'Return value' : 'Calculated slope as a number', 'Arguments' : 'known_ys - An array or range of numeric data points (dependent values).known_xs - An array or range of numeric data points (independent values).', 'Syntax' : '=SLOPE(known_ys, known_xs)' },
    'SMALL' : { 'Summary' : 'The Excel SMALL function returns a numeric value based on its position in a list when sorted by value in ascending order. In other words, SMALL can return the "nth smallest" value (1st smallest value, 2nd smallest value, 3rd smallest value, etc.) from a set of numeric data.', 'Purpose' : 'Get nth smallest value', 'Return value' : 'The nth smallest value in the array.', 'Arguments' : 'array - An array or range of numeric values.k - Position as an integer, where 1 corresponds to the smallest value.', 'Syntax' : '=SMALL(array, k)' },
    'STANDARDIZE' : { 'Summary' : 'The Excel STANDARDIZE function returns a normalized value (z-score) based on the mean and standard deviation.', 'Purpose' : 'Calculate a normalized value (z-score)', 'Return value' : 'Normalized value', 'Arguments' : 'x - The value to normalize.mean - The arithmetic mean of the distribution.standard_dev - The standard deviation of the distribution.', 'Syntax' : '=STANDARDIZE(x, mean, standard_dev)' },
    'STDEV' : { 'Summary' : 'The Excel STDEV function returns the standard deviation for data that represents a sample. To calculate the standard deviation for an entire population, use STDEVP or STDEV.P.', 'Purpose' : 'Get the standard deviation in a sample', 'Return value' : 'Estimated standard deviation', 'Arguments' : 'number1 - First number or reference in the sample.number2 - [optional] Second number or reference.', 'Syntax' : '=STDEV(number1, [number2], ...)' },
    'STDEV.P' : { 'Summary' : 'The Excel STDEV.P function calculates the standard deviation for a sample set of data. STDEV.P calculates standard deviation using the "n" method, ignoring logical values and text.', 'Purpose' : 'Get standard deviation of population', 'Return value' : 'Estimated standard deviation', 'Arguments' : 'number1 - First number or reference in the sample.number2 - [optional] Second number or reference.', 'Syntax' : '=STDEV.P(number1, [number2], ...)' },
    'STDEV.S' : { 'Summary' : 'The Excel STDEV.S function calculates the standard deviation for a sample set of data. STDEV.S replaces the older STDEV function, with the same behavior.', 'Purpose' : 'Get the standard deviation in a sample', 'Return value' : 'Estimated standard deviation', 'Arguments' : 'number1 - First number or reference in the sample.number2 - [optional] Second number or reference.', 'Syntax' : '=STDEV.S(number1, [number2], ...)' },
    'STDEVA' : { 'Summary' : 'The Excel STDEVA function calculates standard deviation for a sample of data. Unlike the STDEV function, STDEVA will evaluate text and logicals that appear in references. To calculate standard deviation for an entire population, use STDEVPA or STDEV.P.', 'Purpose' : 'Get standard deviation in a sample', 'Return value' : 'Estimated standard deviation', 'Arguments' : 'number1 - First number or reference in the sample.number2 - [optional] Second number or reference.', 'Syntax' : '=STDEVA(number1, [number2], ...)' },
    'STDEVP' : { 'Summary' : 'The STDEVP function calculates the standard deviation for data that represents a population. STDEVP has been replaced with a newer function called STDEV.P, which has the same behavior.', 'Purpose' : 'Get standard deviation of population', 'Return value' : 'Estimated standard deviation', 'Arguments' : 'number1 - First number or reference in the sample.number2 - [optional] Second number or reference.', 'Syntax' : '=STDEVP(number1, [number2], ...)' },
    'STDEVPA' : { 'Summary' : 'The Excel STDEVPA function calculates the standard deviation for an entire population. Unlike the STDEVP function, STDEVPA evaluates text and logicals that appear in references. To calculate standard deviation for a sample, use STDEVA or STDEV.S.', 'Purpose' : 'Get standard deviation for a population', 'Return value' : 'Calculated standard deviation', 'Arguments' : 'number1 - First number or reference in the sample.number2 - [optional] Second number or reference.', 'Syntax' : '=STDEVPA(number1, [number2], ...)' },
    'TRIMMEAN' : { 'Summary' : 'The Excel TRIMMEAN function calculates mean (average) while excluding outliers. The number of data points to exclude is provided as a percentage.', 'Purpose' : 'Calculate mean excluding outliers', 'Return value' : 'Calculated mean', 'Arguments' : 'array - Values to trim and average.percent - The number of data points to exclude from the calculation.', 'Syntax' : '=TRIMMEAN(array, percent)' },
    'VAR' : { 'Summary' : 'The Excel VAR function estimates the variance of a sample of data. If data represents the entire population, use the VARP function or the newer VAR.P function. VAR ignores text values and logicals in references.', 'Purpose' : 'Get variation of a sample', 'Return value' : 'Computed variance', 'Arguments' : 'number1 - First number or reference.number2 - [optional] Second number or reference.', 'Syntax' : '=VAR(number1, [number2], ...)' },
    'VAR.P' : { 'Summary' : 'The Excel VAR.P function returns the variance in an entire population. If data represents a sample of the population, use the VAR.S function.', 'Purpose' : 'Get variation of population', 'Return value' : 'Computed variance', 'Arguments' : 'number1 - First number or reference.number2 - [optional] Second number or reference.', 'Syntax' : '=VAR.P(number1, [number2], ...)' },
    'VAR.S' : { 'Summary' : 'The Excel VAR.S function returns the variance of a sample. If data represents the entire population, use the VAR.P function. VAR.S ignores text values and logicals in references.', 'Purpose' : 'Get variation of a sample', 'Return value' : 'Computed variance', 'Arguments' : 'number1 - First number or reference.number2 - [optional] Second number or reference.', 'Syntax' : '=VAR.S(number1, [number2], ...)' },
    'VARA' : { 'Summary' : 'The Excel VARA function estimates the variance of a sample of data. Unlike the VAR function, the VARA function evaluates text values and logicals in references.', 'Purpose' : 'Get variation of a sample', 'Return value' : 'Computed variance', 'Arguments' : 'number1 - First number or reference.number2 - [optional] Second number or reference.', 'Syntax' : '=VARA(number1, [number2], ...)' },
    'VARP' : { 'Summary' : 'The Excel VARP function calculates the variance of an entire population of data. If data represents a sample, use the VAR function or the newer VAR.S function. VARP ignores text values and logicals in references.', 'Purpose' : 'Get variation of a population', 'Return value' : 'Computed variance', 'Arguments' : 'number1 - First number or reference.number2 - [optional] Second number or reference.', 'Syntax' : '=VARP(number1, [number2], ...)' },
    'VARPA' : { 'Summary' : 'The Excel VARPA function computes the variance of a population of data. Unlike the VARP function, the VARPA function evaluates text values and logicals in references.', 'Purpose' : 'Get variation of a population', 'Return value' : 'Computed variance', 'Arguments' : 'number1 - First number or reference.number2 - [optional] Second number or reference.', 'Syntax' : '=VARPA(number1, [number2], ...)' },
    'ENCODEURL' : { 'Summary' : 'The Excel ENCODEURL function returns a URL-encoded string composed of US-ASCII characters. ENCODEURL is only available in Excel 2013 and later on Windows.', 'Purpose' : 'Get URL-encoded string', 'Return value' : 'Encoded text', 'Arguments' : 'text - The text to be encoded.', 'Syntax' : '=ENCODEURL(text)' },
    'FILTERXML' : { 'Summary' : 'The Excel FILTERXML function returns specific data from XML text using the specified XPath expression.', 'Purpose' : 'Get data from XML with Xpath', 'Return value' : 'Matching data as text', 'Arguments' : 'xml - Valid XML as a text string.xpath - A valid Xpath expression as a text string.', 'Syntax' : '=FILTERXML(xml, xpath)' },
    'DAVERAGE' : { 'Summary' : 'The Excel DAVERAGE function returns the average in a given field for records that match criteria. ', 'Purpose' : 'Get average from matching records', 'Return value' : 'The average value in a given field', 'Arguments' : 'database - Database range including headers.field - Field name or index to count.criteria - Criteria range including headers.', 'Syntax' : '=DAVERAGE(database, field, criteria)' },
    'DCOUNT' : { 'Summary' : 'The Excel DCOUNT function counts matching records in a database using criteria and an optional field. When a field is provided DCOUNT will only count numeric values in the field. Use DCOUNTA to count numbers or text values in a given field.', 'Purpose' : 'Count matching records in a database', 'Return value' : 'Numeric count of matching records', 'Arguments' : 'database - Database range including headers.field - [optional] Field name or index to count.criteria - Criteria range including headers.', 'Syntax' : '=DCOUNT(database, [field], criteria)' },
    'DCOUNTA' : { 'Summary' : 'The Excel DCOUNTA function counts matching records in a database using criteria and an optional field. When a field is provided, DCOUNTA counts both numeric and text values when the field value is not empty. Use DCOUNT to count only numeric values in a given field.', 'Purpose' : 'Count matching records in a database', 'Return value' : 'Numeric count of matching records', 'Arguments' : 'database - Database range including headers.field - [optional] Field name or index to count.criteria - Criteria range including headers.', 'Syntax' : '=DCOUNTA(database, [field], criteria)' },
    'DGET' : { 'Summary' : 'The Excel DGET function gets a single value in a given field from a record that matches criteria. DGET will throw the #NUM error if more than one record matches criteria.', 'Purpose' : 'Get value from matching record', 'Return value' : 'The value in a given field', 'Arguments' : 'database - Database range including headers.field - Field name or index to count.criteria - Criteria range including headers.', 'Syntax' : '=DGET(database, field, criteria)' },
    'DMAX' : { 'Summary' : 'The Excel DMAX function returns the maximum value in a field, from a set of records that match criteria. Use the DMIN function to get the minimum value.', 'Purpose' : 'Get max from matching records', 'Return value' : 'The maximum value in a given field', 'Arguments' : 'database - Database range including headers.field - Field name or index to count.criteria - Criteria range including headers.', 'Syntax' : '=DMAX(database, field, criteria)' },
    'DMIN' : { 'Summary' : 'The Excel DMIN function returns the minimum value in a field, from a set of records that match criteria. Use the MAX function to get the maximum value.', 'Purpose' : 'Get min from matching records', 'Return value' : 'The minimum value in a given field', 'Arguments' : 'database - Database range including headers.field - Field name or index to count.criteria - Criteria range including headers.', 'Syntax' : '=DMIN(database, field, criteria)' },
    'DPRODUCT' : { 'Summary' : 'The Excel DPRODUCT function returns the product of values from a set of records that match criteria. The values to multiply are extracted from a given field in the database, specified as an argument.', 'Purpose' : 'Get product from matching records', 'Return value' : 'The calculated product', 'Arguments' : 'database - Database range including headers.field - Field name or index to count.criteria - Criteria range including headers.', 'Syntax' : '=DPRODUCT(database, field, criteria)' },
    'DSTDEV' : { 'Summary' : 'The Excel DSTDEV function returns the standard deviation of sample data extracted from records that match the given criteria. If data represents the entire population, use the DSTDEVP function.', 'Purpose' : 'Get standard deviation of sample in matching records', 'Return value' : 'The calculated standard deviation', 'Arguments' : 'database - Database range including headers.field - Field name or index to count.criteria - Criteria range including headers.', 'Syntax' : '=DSTDEV(database, field, criteria)' },
    'DSTDEVP' : { 'Summary' : 'The Excel DSTDEVP function returns the standard deviation for an entire population of data extracted from records that match the given criteria. If data represents the entire population, use the DSTDEVP function.', 'Purpose' : 'Get standard deviation of population in matching records', 'Return value' : 'The calculated standard deviation', 'Arguments' : 'database - Database range including headers.field - Field name or index to count.criteria - Criteria range including headers.', 'Syntax' : '=DSTDEVP(database, field, criteria)' },
    'DSUM' : { 'Summary' : 'The Excel DSUM function returns the sum of values from a set of records that match criteria. The values to sum are extracted from a given field in the database.', 'Purpose' : 'Get sum from matching records', 'Return value' : 'The calculated sum', 'Arguments' : 'database - Database range including headers.field - Field name or index to count.criteria - Criteria range including headers.', 'Syntax' : '=DSUM(database, field, criteria)' },
    'DVAR' : { 'Summary' : 'The Excel DVAR function returns the variance of a sample extracted from records that match the given criteria. If data represents the entire population, use the DVARP function.', 'Purpose' : 'Get sample variance for matching records', 'Return value' : 'The calculated variance', 'Arguments' : 'database - Database range including headers.field - Field name or index to count.criteria - Criteria range including headers.', 'Syntax' : '=DVAR(database, field, criteria)' },
    'DVARP' : { 'Summary' : 'The Excel DVARP function returns the variance of an entire population extracted from records that match given criteria. If data represents the a sample only, use the DVAR function.', 'Purpose' : 'Get population variance for matching records', 'Return value' : 'The calculated variance', 'Arguments' : 'database - Database range including headers.field - Field name or index to count.criteria - Criteria range including headers.', 'Syntax' : '=DVARP(database, field, criteria)' },
    }


    
    list = []
    for i in fun:
        list.append(i)
    return list

def LearnExcelFormula(funcName,detail="['Summary','Purpose','Return value','Arguments','Syntax']"):
    import json
    
    fun = {'AND' : { 'Summary' : 'The Excel AND function is a logical function used to require more than one condition at the same time. AND returns either TRUE or FALSE. To test if a number in A1 is greater than zero and less than 10, use =AND(A1>0,A1<10). The AND function can be used as the logical test inside the IF function to avoid extra nested IFs, and can be combined with the OR function.', 'Purpose' : 'Test multiple conditions with AND', 'Return value' : 'TRUE if all arguments evaluate TRUE; FALSE if not', 'Arguments' : 'logical1 - The first condition or logical value to evaluate.logical2 - [optional] The second condition or logical value to evaluate.', 'Syntax' : '=AND(logical1, [logical2], ...)' },
    'FALSE' : { 'Summary' : 'The Excel FALSE function returns the Boolean value FALSE. The FALSE function is classified as a "compatibility function", needed only for compatibility with other spreadsheet applications. There is no need to use FALSE() if you are creating a spreadsheet in Excel.', 'Purpose' : 'Generate the logical value FALSE', 'Return value' : 'The logical value FALSE', 'Arguments' : '', 'Syntax' : '=FALSE()' },
    'IF' : { 'Summary' : 'The Excel IF function runs a logical test and returns one value for a TRUE result, and another for a FALSE result. For example, to "pass" scores above 70: =IF(A1>70,"Pass","Fail"). More than one condition can be tested by nesting IF functions. The IF function can be combined with logical functions like AND and OR to extend the logical test.', 'Purpose' : 'Test for a specific condition', 'Return value' : 'The values you supply for TRUE or FALSE', 'Arguments' : 'logical_test - A value or logical expression that can be evaluated as TRUE or FALSE.value_if_true - [optional] The value to return when logical_test evaluates to TRUE.value_if_false - [optional] The value to return when logical_test evaluates to FALSE.', 'Syntax' : '=IF(logical_test, [value_if_true], [value_if_false])' },
    'IFERROR' : { 'Summary' : 'The Excel IFERROR function returns a custom result when a formula generates an error, and a standard result when no error is detected. IFERROR is an elegant way to trap and manage errors without using more complicated nested IF statements.', 'Purpose' : 'Trap and handle errors', 'Return value' : 'The value you specify for error conditions.', 'Arguments' : 'value - The value, reference, or formula to check for an error.value_if_error - The value to return if an error is found.', 'Syntax' : '=IFERROR(value, value_if_error)' },
    'IFNA' : { 'Summary' : 'The Excel IFNA function is a simple way to trap and handle #N/A errors specifically without catching other errors. The IFNA function returns a custom result when a formula generates the #N/A error, and a normal result when no error is detected.', 'Purpose' : 'Trap and handle #N/A errors', 'Return value' : 'The value supplied for #N/A errors', 'Arguments' : 'value - The value, reference, or formula to check for an error.value_if_na - The value to return if #N/A error is found.', 'Syntax' : '=IFNA(value, value_if_na)' },
    'IFS' : { 'Summary' : 'The Excel IFS function can run multiple tests and return a value corresponding to the first TRUE result. Use the IFS function to evaluate multiple conditions without multiple nested IF statements. IFS allows shorter, easier to read formulas.', 'Purpose' : 'Test multiple conditions, return first true', 'Return value' : 'Value corresponding with first TRUE result', 'Arguments' : 'test1 - First logical test.value1 - Result when test1 is TRUE.test2, value2 - [optional] Second test/value pair.', 'Syntax' : '=IFS(test1, value1, [test2, value2], ...)' },
    'NOT' : { 'Summary' : 'The Excel NOT function returns the opposite of a given logical or Boolean value. When given TRUE, NOT returns FALSE. When given FALSE, NOT returns TRUE. Use the NOT function to reverse a logical value.', 'Purpose' : 'Reverse arguments or results', 'Return value' : 'A reversed logical value', 'Arguments' : 'logical - A value or logical expression that can be evaluated as TRUE or FALSE.', 'Syntax' : '=NOT(logical)' },
    'OR' : { 'Summary' : 'The Excel OR function returns TRUE if any given argument evaluates to TRUE, and returns FALSE if all supplied arguments evaluate to FALSE. For example, to test A1 for either "x" or "y", use =OR(A1="x",A1="y"). The OR function can be used as the logical test inside the IF function to avoid nested IFs, and can be combined with the AND function.', 'Purpose' : 'Test multiple conditions with OR', 'Return value' : 'TRUE if any arguments evaluate TRUE; FALSE if not.', 'Arguments' : 'logical1 - The first condition or logical value to evaluate.logical2 - [optional] The second condition or logical value to evaluate.', 'Syntax' : '=OR(logical1, [logical2], ...)' },
    'SWITCH' : { 'Summary' : 'The Excel SWITCH function compares one value against a list of values, and returns a result corresponding to the first match found. When no match is found, SWITCH can return an optional default value.', 'Purpose' : 'Match multiple values, return first match', 'Return value' : 'Result corresponding with first match', 'Arguments' : 'expression - The value or expression to match against.val1/result1 - The first value and result pair.val2/result2 - [optional] The second value and result pair.default - [optional] The default value to use when no match is found.', 'Syntax' : '=SWITCH(expression, val1/result1, [val2/result2], ..., [default])' },
    'TRUE' : { 'Summary' : 'The Excel TRUE function returns the Boolean value TRUE. The TRUE function is classified as a "compatibility function", needed only for compatibility with other spreadsheet applications. There is no need to use TRUE() if you are creating a spreadsheet in Excel.', 'Purpose' : 'Generate the logical value TRUE', 'Return value' : 'The logical value TRUE', 'Arguments' : '', 'Syntax' : '=TRUE()' },
    'XOR' : { 'Summary' : 'The XOR function performs what is called "exclusive OR". With two logical statements, XOR returns TRUE if either statement is TRUE, but returns FALSE if both statements are TRUE. If neither is TRUE, XOR also returns FALSE.', 'Purpose' : 'Perform exclusive OR', 'Return value' : 'TRUE or FALSE', 'Arguments' : 'logical1 - An expression, constant, or reference that evaluates to TRUE or FALSE.logical2 - [optional] An expression, constant, or reference that evaluates to TRUE or FALSE.', 'Syntax' : '=XOR(logical1, [logical2], ...)' },
    'DATE' : { 'Summary' : 'The Excel DATE function creates a valid date from individual year, month, and day components. The DATE function is useful for assembling dates that need to change dynamically based on other values in a worksheet.', 'Purpose' : 'Create a date with year, month, and day', 'Return value' : 'A valid Excel date', 'Arguments' : 'year - Number for year.month - Number for month.day - Number for day.', 'Syntax' : '=DATE(year, month, day)' },
    'DATEDIF' : { 'Summary' : 'The Excel DATEDIF function returns the difference between two date values in years, months, or days. The DATEDIF (Date + Dif) function is a "compatibility" function that comes from Lotus 1-2-3. For reasons unknown, it is only documented in Excel 2000, but you can use it in your formulas in all Excel versions since that time.', 'Purpose' : 'Get days, months, or years between two dates', 'Return value' : 'A number representing time between two dates', 'Arguments' : 'start_date - Start date in Excel date serial number format.end_date - End date in Excel date serial number format.unit - The time unit to use (years, months, or days).', 'Syntax' : '=DATEDIF(start_date, end_date, unit)' },
    'DATEVALUE' : { 'Summary' : 'The Excel DATEVALUE function converts a date represented as a text string into a valid Excel date. For example, the formula =DATEVALUE("3/10/1975") returns a serial number (27463) in the Excel date system that represents March 10, 1975. Proper Excel dates are more useful than text dates since they can be directly manipulated with formulas and pivot tables .', 'Purpose' : 'Convert a date in text format to a valid date', 'Return value' : 'A valid Excel time as a serial number', 'Arguments' : 'date_text - A valid date in text format.', 'Syntax' : '=DATEVALUE(date_text)' },
    'DAY' : { 'Summary' : 'The Excel DAY function returns the day of the month as a number between 1 to 31 from a given date. You can use the DAY function to extract a day number from a date into a cell. You can also use the DAY function to extract and feed a day value into another function, like the DATE function.', 'Purpose' : 'Get the day as a number (1-31) from a date', 'Return value' : 'A number (1-31) representing the day component in a date.', 'Arguments' : 'date - A valid Excel date.', 'Syntax' : '=DAY(date)' },
    'DAYS' : { 'Summary' : 'The Excel DAYS function returns the number of days between two dates. With a start date in A1 and end date in B1, =DAYS(B1,A1) will return the days between the two dates.', 'Purpose' : 'Count days between dates', 'Return value' : 'A number representing days.', 'Arguments' : 'end_date - The end date.start_date - The start date.', 'Syntax' : '=DAYS(end_date, start_date)' },
    'DAYS360' : { 'Summary' : 'The Excel DAYS360 function returns the number of days between two dates based on a 360-day year, where all months are assumed to have 30 days. For example, the formula =DAYS360("1-Jan-2021","31-Dec-2021") returns 360 days.', 'Purpose' : 'Get days between 2 dates in a 360-day year', 'Return value' : 'A number representing days.', 'Arguments' : 'start_date - The start date.end_date - The end date.method - [optional] Day count method. FALSE (default) = US method, TRUE = European method.', 'Syntax' : '=DAYS360(start_date, end_date, [method])' },
    'EDATE' : { 'Summary' : 'The Excel EDATE function returns a date on the same day of the month, n months in the past or future. You can use EDATE to calculate expiration dates, maturity dates, and other due dates. Use a positive value for months to get a date in the future, and a negative value for dates in the past.', 'Purpose' : 'Shift date n months in future or past', 'Return value' : 'New date as Excel serial number', 'Arguments' : 'start_date - Start date as a valid Excel date.months - Number of months before or after start_date.', 'Syntax' : '=EDATE(start_date, months)' },
    'EOMONTH' : { 'Summary' : 'The Excel EOMONTH function returns the last day of the month, n months in the past or future. You can use EOMONTH to calculate expiration dates, due dates, and other dates that need to land on the last day of a month. Use a positive value for months to move forward in time, and a negative number to move back in time.', 'Purpose' : 'Get last day of month n months in future or past', 'Return value' : 'Last day of month date', 'Arguments' : 'start_date - A date that represents the start date in a valid Excel serial number format.months - The number of months before or after start_date.', 'Syntax' : '=EOMONTH(start_date, months)' },
    'HOUR' : { 'Summary' : 'The Excel HOUR function returns the hour component of a time as a number between 0-23. For example, with a time of 9:30 AM, HOUR will return 9. You can use the HOUR function to extract the hour into a cell, or feed the result into another formula, like the TIME function.', 'Purpose' : 'Get the hour as a number (0-23) from a Time', 'Return value' : 'A number between 0 and 23.', 'Arguments' : 'serial_number - A valid Excel time.', 'Syntax' : '=HOUR(serial_number)' },
    'ISOWEEKNUM' : { 'Summary' : 'The Excel ISOWEEKNUM function takes a date and returns a week number (1-54) that follows ISO standards, where weeks begin on Monday and week number 1 is assigned to the first week in a year that contains a Thursday.', 'Purpose' : 'Get ISO week number for a given date', 'Return value' : 'A number between 1 and 54.', 'Arguments' : 'date - A valid Excel date in serial number format.', 'Syntax' : '=ISOWEEKNUM(date)' },
    'MINUTE' : { 'Summary' : 'The Excel MINUTE function extracts the minute component of a time as a number between 0-59. For example, with a time of 9:45 AM, minute will return 45. You can use the MINUTE function to extract the minute into a cell, or feed the result into another function like the TIME function.', 'Purpose' : 'Get minute as a number (0-59) from time', 'Return value' : 'Number between 0 and 59.', 'Arguments' : 'serial_number - A valid date or time.', 'Syntax' : '=MINUTE(serial_number)' },
    'MONTH' : { 'Summary' : 'The Excel MONTH function extracts the month from a given date as number between 1 to 12. You can use the MONTH function to extract a month number from a date into a cell, or to feed a month number into another function like the DATE function.', 'Purpose' : 'Get month as a number (1-12) from a date', 'Return value' : 'A number between 1 and 12.', 'Arguments' : 'serial_number - A valid Excel date.', 'Syntax' : '=MONTH(serial_number)' },
    'NETWORKDAYS' : { 'Summary' : 'The Excel NETWORKDAYS function calculates the number of working days between two dates. NETWORKDAYS automatically excludes weekends (Saturday and Sunday) and can optionally exclude a list of holidays supplied as dates. ', 'Purpose' : 'Get the number of working days between two dates', 'Return value' : 'A number representing days.', 'Arguments' : 'start_date - The start date.end_date - The end date.holidays - [optional] A list of non-work days as dates.', 'Syntax' : '=NETWORKDAYS(start_date, end_date, [holidays])' },
    'NETWORKDAYS.INTL' : { 'Summary' : 'The Excel NETWORKDAYS.INTL function calculates the number of working days between two dates. NETWORKDAYS.INTL can optionally exclude a list of holidays and provides a way to specify which days of the week are considered weekends.', 'Purpose' : 'Get work days between two dates', 'Return value' : 'A number representing days.', 'Arguments' : 'start_date - The start date.end_date - The end date.weekend - [optional] Setting for which days of the week should be considered weekends.holidays - [optional] A reference to dates that should be considered non-work days.', 'Syntax' : '=NETWORKDAYS.INTL(start_date, end_date, [weekend], [holidays])' },
    'NOW' : { 'Summary' : 'The Excel NOW function returns the current date and time, updated continuously when a worksheet is changed or opened. The NOW function takes no arguments. You can format the value returned by NOW as a date, or as a date with time by applying a number format.', 'Purpose' : 'Get the current date and time', 'Return value' : 'A number representing the current date and time in Excel.', 'Arguments' : '', 'Syntax' : '=NOW()' },
    'SECOND' : { 'Summary' : 'The Excel SECOND function returns the second component of a time as a number between 0-59. For example, with a time of 9:10:15 AM, second will return 15. You can use the SECOND function to extract the second into a cell, or feed the result into another formula, like the TIME function.', 'Purpose' : 'Get the Second as a number (0-59) from a Time', 'Return value' : 'A number between 0 and 59', 'Arguments' : 'serial_number - A valid time in a format Excel recognizes.', 'Syntax' : '=SECOND(serial_number)' },
    'TIME' : { 'Summary' : 'The Excel TIME function is a built-in function that allows you to create a time with individual hour, minute, and second components. The TIME function is useful when you want to assemble a proper time inside another formula.', 'Purpose' : 'Create a time with hours, minutes, and seconds', 'Return value' : 'A decimal number representing a particular time in Excel.', 'Arguments' : 'hour - The hour for the time you wish to create.minute - The minute for the time you wish to create.second - The second for the time you wish to create.', 'Syntax' : '=TIME(hour, minute, second)' },
    'TIMEVALUE' : { 'Summary' : 'The Excel TIMEVALUE function converts a time represented as text into a proper Excel time. For example, the formula =TIMEVALUE("9:00 AM") returns 0.375, the numeric representation of 9:00 AM in Excel\'s time system. Numeric time values are more useful than text since they can be directly manipulated with formulas and pivot tables.', 'Purpose' : 'Get a valid time from a text string', 'Return value' : 'A valid Excel time as a decimal number', 'Arguments' : 'time_text - A date and/or time in a text format recognized by Excel.', 'Syntax' : '=TIMEVALUE(time_text)' },
    'TODAY' : { 'Summary' : 'The Excel TODAY function returns the current date, updated continuously when a worksheet is changed or opened. The TODAY function takes no arguments. You can format the value returned by TODAY with a date number format. If you need current date and time, use the NOW function.', 'Purpose' : 'Get the current date', 'Return value' : 'Excel date as a serial number', 'Arguments' : '', 'Syntax' : '=TODAY()' },
    'WEEKDAY' : { 'Summary' : 'The Excel WEEKDAY function takes a date and returns a number between 1-7 representing the day of week. By default, WEEKDAY returns 1 for Sunday and 7 for Saturday, but this is configurable. You can use the WEEKDAY function inside other formulas to check the day of week.', 'Purpose' : 'Get the day of the week as a number', 'Return value' : 'A number between 0 and 7.', 'Arguments' : 'serial_number - The date for which you want to get the day of week.return_type - [optional] A number representing day of week mapping scheme. Default is 1.', 'Syntax' : '=WEEKDAY(serial_number, [return_type])' },
    'WEEKNUM' : { 'Summary' : 'The Excel WEEKNUM function takes a date and returns a week number (1-54) that corresponds to the week of year. The WEEKNUM function starts counting on the week that contains January 1. By default, weeks begin on Sunday, but this can be changed.', 'Purpose' : 'Get the week number for a given date', 'Return value' : 'A number between 1 and 54.', 'Arguments' : 'serial_num - A valid Excel date in serial number format.return_type - [optional] The day the week begins. Default is 1.', 'Syntax' : '=WEEKNUM(serial_num, [return_type])' },
    'WORKDAY' : { 'Summary' : 'The Excel WORKDAY function takes a date and returns the nearest working day n days in the future or past. You can use the WORKDAY function to calculate things like ship dates, delivery dates, and completion dates that need to take into account working and non-working days.', 'Purpose' : 'Get a date n working days in the future or past', 'Return value' : 'A serial number representing a particular date in Excel.', 'Arguments' : 'start_date - The date from which to start.days - The working days before or after start_date.holidays - [optional] A list dates that should be considered non-work days.', 'Syntax' : '=WORKDAY(start_date, days, [holidays])' },
    'WORKDAY.INTL' : { 'Summary' : 'The Excel WORKDAY.INTL function takes a date and returns the nearest working n days in the future or past, based on an offset value you provide. Unlike the WORKDAY function, WORKDAY.INTL allows you to customize which days are considered weekends (non-working days). You can use WORKDAY.INTL function to calculate completion dates, ship dates, etc. that take into account non-working days.', 'Purpose' : 'Get date n working days in future or past', 'Return value' : 'Next or previous working date based on inputs', 'Arguments' : 'start_date - The start date.days - The end date.weekend - [optional] Setting for which days of the week should be considered weekends.holidays - [optional] A list of one or more dates that should be considered non-work days.', 'Syntax' : '=WORKDAY.INTL(start_date, days, [weekend], [holidays])' },
    'YEAR' : { 'Summary' : 'The Excel YEAR function returns the year component of a date as a 4-digit number. You can use the YEAR function to extract a year number from a date into a cell or to extract and feed a year value into another formula, like the DATE function.', 'Purpose' : 'Get the year from a date', 'Return value' : 'Year as 4-digit number', 'Arguments' : 'date - A valid Excel date.', 'Syntax' : '=YEAR(date)' },
    'YEARFRAC' : { 'Summary' : 'The Excel YEARFRAC function returns a decimal value that represents fractional years between two dates. You can use YEARFRAC to do things like calculate age with a birthdate.', 'Purpose' : 'Get the fraction of a year between two dates', 'Return value' : 'A decimal number', 'Arguments' : 'start_date - The start date.end_date - The end date.basis - [optional] The type of day count basis to use (see below).', 'Syntax' : '=YEARFRAC(start_date, end_date, [basis])' },
    'ADDRESS' : { 'Summary' : 'The Excel ADDRESS function returns the address for a cell based on a given row and column number. For example, =ADDRESS(1,1) returns $A$1. ADDRESS can return an address in relative, mixed, or absolute format, and can be used to construct a cell reference inside a formula.', 'Purpose' : 'Create a cell address from a row and column number', 'Return value' : 'A cell address in the current or given worksheet.', 'Arguments' : 'row_num - The row number to use in the cell address.col_num - The column number to use in the cell address.abs_num - [optional] The address type (i.e. absolute, relative). Defaults to absolute.a1 - [optional] The reference style, A1 vs R1C1. Defaults to A1 style.sheet - [optional] The name of the worksheet to use. Defaults to current sheet.', 'Syntax' : '=ADDRESS(row_num, col_num, [abs_num], [a1], [sheet])' },
    'AREAS' : { 'Summary' : 'The Excel AREAS function returns the number of areas in a given reference. For example, =AREAS((A1:C1,A2:C2)) returns 2. Multiple references must be enclosed in an extra set of parentheses.', 'Purpose' : 'Get the number of areas in a reference.', 'Return value' : 'A number representing number of areas.', 'Arguments' : 'reference - Reference(s) to a cell or range of cells.', 'Syntax' : '=AREAS(reference)' },
    'CHOOSE' : { 'Summary' : 'The Excel CHOOSE function returns a value from a list using a given position or index. For example, =CHOOSE(2,"red","blue","green") returns "blue", since blue is the 2nd value listed after the index number. The values provided to CHOOSE can include references.', 'Purpose' : 'Get a value from a list based on position', 'Return value' : 'The value at the given position.', 'Arguments' : 'index_num - The value to choose. A number between 1 and 254.value1 - The first value from which to choose.value2 - [optional] The second value from which to choose.', 'Syntax' : '=CHOOSE(index_num, value1, [value2], ...)' },
    'COLUMN' : { 'Summary' : 'The Excel COLUMN function returns the column number for a reference. For example, COLUMN(C5) returns 3, since C is the third column in the spreadsheet. When no reference is provided, COLUMN returns the column number of the cell which contains the formula.', 'Purpose' : 'Get the column number of a reference.', 'Return value' : 'A number representing the column.', 'Arguments' : 'reference - [optional] A reference to a cell or range of cells.', 'Syntax' : '=COLUMN([reference])' },
    'COLUMNS' : { 'Summary' : 'The Excel COLUMNS function returns the count of columns in a given reference. For example, COLUMNS(A1:C3) returns 3, since the range A1:C3 contains 3 columns.', 'Purpose' : 'Get the number of columns in an array or reference.', 'Return value' : 'Number of columns', 'Arguments' : 'array - A reference to a range of cells.', 'Syntax' : '=COLUMNS(array)' },
    'FIELDVALUE' : { 'Summary' : 'The Excel FIELDVALUE function extracts a given field value from a data type. The field is specified by name and provided as a text value.', 'Purpose' : 'Extract field value from a data type', 'Return value' : 'Field value for given data type', 'Arguments' : 'value - The data type with field values.field_name - The field name provided as a text value.', 'Syntax' : '=FIELDVALUE(value, field_name)' },
    'FORMULATEXT' : { 'Summary' : 'The Excel FORMULATEXT function returns a formula as a text string from a given reference. You can use FORMULATEXT to extract the formula as text from a cell. If you use FORMULATEXT on a cell that doesn\'t contain a formula, it returns #N/A.', 'Purpose' : 'Get the formula in a cell', 'Return value' : 'The formula as text', 'Arguments' : 'reference - Reference to cell or cell range.', 'Syntax' : '=FORMULATEXT(reference)' },
    'GETPIVOTDATA' : { 'Summary' : 'The Excel GETPIVOTDATA function can retrieve specific data from a pivot table by name based on the structure, instead of cell references.', 'Purpose' : 'Retrieve data from a pivot table in a formula', 'Return value' : 'The data requested', 'Arguments' : 'data_field - The name of the value field to query.pivot_table - A reference to any cell in the pivot table to query.field1, item1 - [optional] A field/item pair.', 'Syntax' : '=GETPIVOTDATA(data_field, pivot_table, [field1, item1], ...)' },
    'HLOOKUP' : { 'Summary' : 'The Excel HLOOKUP function finds and retrieve a value from data in a horizontal table. The "H" in HLOOKUP stands for "horizontal", and lookup values must appear in the first row of the table, moving horizontally to the right. HLOOKUP supports approximate and exact matching, and wildcards (* ?) for finding partial matches.', 'Purpose' : ' Look up a value in a table arranged horizontally', 'Return value' : 'The matched value from a table.', 'Arguments' : 'lookup_value - The value to look up.table_array - The table from which to retrieve data.row_index - The row number from which to retrieve data.range_lookup - [optional] A Boolean to indicate exact match or approximate match. Default = TRUE = approximate match.', 'Syntax' : '=HLOOKUP(lookup_value, table_array, row_index, [range_lookup])' },
    'HYPERLINK' : { 'Summary' : 'The Excel HYPERLINK function returns a hyperlink from a given destination and link text. You can use HYPERLINK to create a clickable hyperlink with a formula. The HYPERLINK function can build links to workbook locations, pages on the internet, or to files on network servers.', 'Purpose' : 'Create a clickable link.', 'Return value' : 'A clickable hyperlink', 'Arguments' : 'link_location - The path to the file or page to be opened.friendly_name - [optional] The link text to display in a cell.', 'Syntax' : '=HYPERLINK(link_location, [friendly_name])' },
    'INDEX' : { 'Summary' : 'The Excel INDEX function returns the value at a given location in a range or array. You can use INDEX to retrieve individual values, or entire rows and columns. The MATCH function is often used together with INDEX to provide row and column numbers.', 'Purpose' : 'Get a value in a list or table based on location', 'Return value' : 'The value at a given location.', 'Arguments' : 'array - A range of cells, or an array constant.row_num - The row position in the reference or array.col_num - [optional] The column position in the reference or array.area_num - [optional] The range in reference that should be used.', 'Syntax' : '=INDEX(array, row_num, [col_num], [area_num])' },
    'INDIRECT' : { 'Summary' : 'The Excel INDIRECT function returns a valid cell reference from a given text string. INDIRECT is useful when you want to assemble a text value that can be used as a valid reference.', 'Purpose' : 'Create a reference from text', 'Return value' : 'A valid worksheet reference.', 'Arguments' : 'ref_text - A reference supplied as text.a1 - [optional] A boolean to indicate A1 or R1C1-style reference. Default is TRUE = A1 style.', 'Syntax' : '=INDIRECT(ref_text, [a1])' },
    'LOOKUP' : { 'Summary' : 'The Excel LOOKUP function performs an approximate match lookup in a one-column or one-row range, and returns the corresponding value from another one-column or one-row range. LOOKUP\'s default behavior makes it useful for solving certain problems in Excel.', 'Purpose' : 'Look up a value in a one-column range', 'Return value' : 'A value in the result vector.', 'Arguments' : 'lookup_value - The value to search for.lookup_vector - The one-row, or one-column range to search.result_vector - [optional] The one-row, or one-column range of results.', 'Syntax' : '=LOOKUP(lookup_value, lookup_vector, [result_vector])' },
    'MATCH' : { 'Summary' : 'MATCH is an Excel function used to locate the position of a lookup value in a row, column, or table. MATCH supports approximate and exact matching, and wildcards (* ?) for partial matches. Often, MATCH is combined with the INDEX function to retrieve a value at a matched position.', 'Purpose' : 'Get the position of an item in an array', 'Return value' : 'A number representing a position in lookup_array.', 'Arguments' : 'lookup_value - The value to match in lookup_array.lookup_array - A range of cells or an array reference.match_type - [optional] 1 = exact or next smallest (default), 0 = exact match, -1 = exact or next largest.', 'Syntax' : '=MATCH(lookup_value, lookup_array, [match_type])' },
    'OFFSET' : { 'Summary' : 'The Excel OFFSET function returns a reference to a range constructed with five inputs: (1) a starting point, (2) a row offset, (3) a column offset, (4) a height in rows, (5) a width in columns. OFFSET is handy in formulas that require a dynamic range.', 'Purpose' : 'Create a reference offset from given starting point', 'Return value' : 'A cell reference.', 'Arguments' : 'reference - The starting point, supplied as a cell reference or range.rows - The number of rows to offset below the starting reference.cols - The number of columns to offset to the right of the starting reference.height - [optional] The height in rows of the returned reference.width - [optional] The width in columns of the returned reference.', 'Syntax' : '=OFFSET(reference, rows, cols, [height], [width])' },
    'ROW' : { 'Summary' : 'The Excel ROW function returns the row number for a reference. For example, ROW(C5) returns 5, since C5 is the fifth row in the spreadsheet. When no reference is provided, ROW returns the row number of the cell which contains the formula.', 'Purpose' : 'Get the row number of a reference', 'Return value' : 'A number representing the row.', 'Arguments' : 'reference - [optional] A reference to a cell or range of cells.', 'Syntax' : '=ROW([reference])' },
    'ROWS' : { 'Summary' : 'The Excel ROWS function returns the count of rows in a given reference. For example, ROWS(A1:A3) returns 3, since the range A1:A3 contains 3 rows.', 'Purpose' : 'Get the number of rows in an array or reference.', 'Return value' : 'Number of rows', 'Arguments' : 'array - A reference to a cell or range of cells.', 'Syntax' : '=ROWS(array)' },
    'TRANSPOSE' : { 'Summary' : 'The Excel TRANSPOSE function "flips" the orientation of a given range or array: TRANSPOSE flips a vertical range to a horizontal range, and flips a horizontal range to a vertical range.', 'Purpose' : 'Flip the orientation of a range of cells', 'Return value' : 'An array in a new orientation.', 'Arguments' : 'array - The array or range of cells to transpose.', 'Syntax' : '=TRANSPOSE(array)' },
    'VLOOKUP' : { 'Summary' : 'VLOOKUP is an Excel function to look up data in a table organized vertically. VLOOKUP supports approximate and exact matching, and wildcards (* ?) for partial matches. Lookup values must appear in the first column of the table passed into VLOOKUP.', 'Purpose' : 'Lookup a value in a table by matching on the first column', 'Return value' : 'The matched value from a table.', 'Arguments' : 'lookup_value - The value to look for in the first column of a table.table_array - The table from which to retrieve a value.column_index_num - The column in the table from which to retrieve a value.range_lookup - [optional] TRUE = approximate match (default). FALSE = exact match.', 'Syntax' : '=VLOOKUP(lookup_value, table_array, column_index_num, [range_lookup])' },
    'CHAR' : { 'Summary' : 'The Excel CHAR function returns a character when given a valid character code. CHAR can be used to specify characters that are hard to enter in a formula. For example, CHAR(10) returns a line break, and can be used to add a line break to text in a formula.', 'Purpose' : 'Get a character from a number', 'Return value' : 'A single character specified by a number.', 'Arguments' : 'number - A number between 1 and 255.', 'Syntax' : '=CHAR(number)' },
    'CLEAN' : { 'Summary' : 'The Excel CLEAN function takes a text string and returns text that has been "cleaned" of line breaks and other non-printable characters.', 'Purpose' : 'Strip non-printable characters from text', 'Return value' : 'Text with non-printable characters removed.', 'Arguments' : 'text - The text to clean.', 'Syntax' : '=CLEAN(text)' },
    'CODE' : { 'Summary' : 'The Excel CODE function returns a numeric code for a given character. For example, CODE("a") returns the code 97.', 'Purpose' : 'Get the code for a character', 'Return value' : 'A numeric code representing a character.', 'Arguments' : 'text - The text for which you want a numeric code.', 'Syntax' : '=CODE(text)' },
    'CONCAT' : { 'Summary' : 'The Excel CONCAT function concatenates (joins) values supplied as references or constants. Unlike the CONCATENATE function (which CONCAT replaces), CONCAT will accept a range of cells to join, in addition to individual cell references.', 'Purpose' : 'Join text values without delimiter', 'Return value' : 'Result of concatenated text', 'Arguments' : 'text1 - First text value, cell reference, or range.text2 - [optional] Second text value, cell reference, or range.', 'Syntax' : '=CONCAT(text1, [text2], ...)' },
    'CONCATENATE' : { 'Summary' : 'The Excel CONCATENATE function concatenates (joins) join up to 30 values together and returns the result as text. In Excel 2019 and later, the CONCAT and TEXTJOIN functions are better, more flexible alternatives.', 'Purpose' : 'Join text together', 'Return value' : 'Text joined together.', 'Arguments' : 'text1 - The first text value to join together.text2 - The second text value to join together.text3 - [optional] The third text value to join together.', 'Syntax' : '=CONCATENATE(text1, text2, [text3], ...)' },
    'DOLLAR' : { 'Summary' : 'The Excel DOLLAR function converts a number to text using the Currency number format. The TEXT function can do the same thing, and is much more versatile.', 'Purpose' : 'Convert a number to text in currency format', 'Return value' : 'A number as text in currency format.', 'Arguments' : 'number - The number to convert.decimals - The number of digits to the right of the decimal point. Default is 2.', 'Syntax' : '=DOLLAR(number, decimals)' },
    'EXACT' : { 'Summary' : 'The Excel EXACT function compares two text strings, taking into account upper and lower case characters, and returns TRUE if they are the same, and FALSE if not. EXACT is case-sensitive.', 'Purpose' : 'Compare two text strings', 'Return value' : 'A boolean value (TRUE or FALSE)', 'Arguments' : 'text1 - The first text string to compare.text2 - The second text string to compare.', 'Syntax' : '=EXACT(text1, text2)' },
    'FIND' : { 'Summary' : 'The Excel FIND function returns the position (as a number) of one text string inside another. When the text is not found, FIND returns a #VALUE error.', 'Purpose' : 'Get location substring in a string', 'Return value' : 'A number representing the location of substring', 'Arguments' : 'find_text - The substring to find.within_text - The text to search within.start_num - [optional] The starting position in the text to search. Optional, defaults to 1.', 'Syntax' : '=FIND(find_text, within_text, [start_num])' },
    'FIXED' : { 'Summary' : 'The Excel FIXED function converts a number to text with fixed number of decimals, rounding as needed with the given number of decimals. The FIXED function can be useful when concatenating a formatted number text.', 'Purpose' : 'Format number as text with fixed decimals', 'Return value' : 'Number formatted as text', 'Arguments' : 'number - The number to round and format.decimals - [optional] Number of decimals to use. Default is 2.no_commas - [optional] Suppress commas. TRUE = no commas, FALSE = commas. Default is FALSE.', 'Syntax' : '=FIXED(number, [decimals], [no_commas])' },
    'LEFT' : { 'Summary' : 'The Excel LEFT function extracts a given number of characters from the left side of a supplied text string. For example, LEFT("apple",3) returns "app".', 'Purpose' : 'Extract text from the left of a string', 'Return value' : 'One or more characters.', 'Arguments' : 'text - The text from which to extract characters.num_chars - [optional] The number of characters to extract, starting on the left side of text. Default = 1.', 'Syntax' : '=LEFT(text, [num_chars])' },
    'LEN' : { 'Summary' : 'The Excel LEN function returns the length of a given text string as the number of characters. LEN will also count characters in numbers, but number formatting is not included.', 'Purpose' : 'Get the length of text.', 'Return value' : 'Number of characters', 'Arguments' : 'text - The text for which to calculate length.', 'Syntax' : '=LEN(text)' },
    'LOWER' : { 'Summary' : 'The Excel LOWER function converts a text string to all lowercase letters. Numbers, punctuation, and spaces are not affected.', 'Purpose' : 'Convert text to lower case', 'Return value' : 'Text in lower case.', 'Arguments' : 'text - The text that should be converted to lower case.', 'Syntax' : '=LOWER(text)' },
    'MID' : { 'Summary' : 'The Excel MID function extracts a given number of characters from the middle of a supplied text string. For example, =MID("apple",2,3) returns "ppl".', 'Purpose' : 'Extract text from inside a string', 'Return value' : 'The characters extracted.', 'Arguments' : 'text - The text to extract from.start_num - The location of the first character to extract.num_chars - The number of characters to extract.', 'Syntax' : '=MID(text, start_num, num_chars)' },
    'NUMBERVALUE' : { 'Summary' : 'The Excel NUMBERVALUE function converts a number in text format to numeric value, using specified decimal and group separators. This function can be used to convert locale-specific values into locale-independent values.', 'Purpose' : 'Convert text to number with custom separators', 'Return value' : 'Numeric value', 'Arguments' : 'text - The text to convert to a number.decimal_separator - [optional] The character for decimal values.group_separator - [optional] The character for grouping by thousands.', 'Syntax' : '=NUMBERVALUE(text, [decimal_separator], [group_separator])' },
    'PROPER' : { 'Summary' : 'The Excel PROPER function capitalizes each word in a given text string. Numbers, punctuation, and spaces are not affected.', 'Purpose' : 'Capitalize the first letter in each word', 'Return value' : 'Text in proper case.', 'Arguments' : 'text - The text that should be converted to proper case.', 'Syntax' : '=PROPER(text)' },
    'REPLACE' : { 'Summary' : 'The Excel REPLACE function replaces characters specified by location in a given text string with another text string. For example =REPLACE("XYZ123",4,3,"456") returns "XYZ456".', 'Purpose' : 'Replace text based on location', 'Return value' : 'The altered text.', 'Arguments' : 'old_text - The text to replace.start_num - The starting location in the text to search.num_chars - The number of characters to replace.new_text - The text to replace old_text with.', 'Syntax' : '=REPLACE(old_text, start_num, num_chars, new_text)' },
    'REPT' : { 'Summary' : 'The Excel REPT function repeats characters a given number of times. For example, =REPT("x",5) returns "xxxxx".', 'Purpose' : 'Repeat text as specified', 'Return value' : 'The repeated text.', 'Arguments' : 'text - The text to repeat.number_times - The number of times to repeat text.', 'Syntax' : '=REPT(text, number_times)' },
    'RIGHT' : { 'Summary' : 'The Excel RIGHT function extracts a given number of characters from the right side of a supplied text string. For example, RIGHT("apple",3) returns "ple".', 'Purpose' : 'Extract text from the right of a string', 'Return value' : 'One or more characters.', 'Arguments' : 'text - The text from which to extract characters on the right.num_chars - [optional] The number of characters to extract, starting on the right. Optional, default = 1.', 'Syntax' : '=RIGHT(text, [num_chars])' },
    'SEARCH' : { 'Summary' : 'The Excel SEARCH function returns the location of one text string inside another. SEARCH returns the position of find_text inside within_text as a number. SEARCH supports wildcards, and is not case-sensitive.', 'Purpose' : 'Get the location of substring in a string', 'Return value' : 'A number representing the location of substring', 'Arguments' : 'find_text - The substring to find.within_text - The text to search within.start_num - [optional] Starting position. Optional, defaults to 1.', 'Syntax' : '=SEARCH(find_text, within_text, [start_num])' },
    'SUBSTITUTE' : { 'Summary' : 'The Excel SUBSTITUTE function replaces text in a given string by matching. For example =SUBSTITUTE("952-455-7865","-","") returns "9524557865"; the dash is stripped. SUBSTITUTE is case-sensitive and does not support wildcards.', 'Purpose' : 'Replace text based on content', 'Return value' : 'The processed text', 'Arguments' : 'text - The text to change.old_text - The text to replace.new_text - The text to replace with.instance - [optional] The instance to replace. If not supplied, all instances are replaced.', 'Syntax' : '=SUBSTITUTE(text, old_text, new_text, [instance])' },
    'TEXT' : { 'Summary' : 'The Excel TEXT function returns a number in a given number format, as text. You can use the TEXT function to embed formatted numbers inside text.', 'Purpose' : 'Convert a number to text in a number format', 'Return value' : 'A number as text in the given format.', 'Arguments' : 'value - The number to convert.format_text - The number format to use.', 'Syntax' : '=TEXT(value, format_text)' },
    'TEXTJOIN' : { 'Summary' : 'The Excel TEXTJOIN function concatenates multiple values together with or without a delimiter. TEXTJOIN can concatenate values provided as cell references, ranges, or constants, and can optionally ignore empty cells', 'Purpose' : 'Join text values with a delimiter', 'Return value' : 'Concatenated text', 'Arguments' : 'delimiter - Separator between each text.ignore_empty - Whether to ignore empty cells or not.text1 - First text value or range.text2 - [optional] Second text value or range.', 'Syntax' : '=TEXTJOIN(delimiter, ignore_empty, text1, [text2], ...)' },
    'TRIM' : { 'Summary' : 'The Excel TRIM function strips extra spaces from text, leaving only a single space between words and no space characters at the start or end of the text.', 'Purpose' : 'Remove extra spaces from text', 'Return value' : 'Text with extra spaces removed.', 'Arguments' : 'text - The text from which to remove extra space.', 'Syntax' : '=TRIM(text)' },
    'UNICHAR' : { 'Summary' : 'The Excel UNICHAR function returns a Unicode character based on a given number.', 'Purpose' : 'Get Unicode character by number', 'Return value' : 'Unicode character', 'Arguments' : 'number - Code point for a Unicode character in decimal.', 'Syntax' : '=UNICHAR(number)' },
    'UNICODE' : { 'Summary' : 'The Excel UNICODE function returns a number (code point) corresponding to a Unicode character. Unicode is computing standard for the unified encoding, representation, and handling of text in most of the world\'s writing systems. ', 'Purpose' : 'Get number from Unicode character', 'Return value' : 'Unicode code point in decimal notation', 'Arguments' : 'text - Unicode character to convert to number.', 'Syntax' : '=UNICODE(text)' },
    'UPPER' : { 'Summary' : 'The Excel UPPER function converts a text string to all uppercase letters. Numbers, punctuation, and spaces are not affected.', 'Purpose' : 'Convert text to upper case', 'Return value' : 'Uppercase text.', 'Arguments' : 'text - The text thatto convert to upper case.', 'Syntax' : '=UPPER(text)' },
    'VALUE' : { 'Summary' : 'The Excel VALUE function converts text that appears in a recognized format (i.e. a number, date, or time format) into a numeric value. Normally, the VALUE function is not needed in Excel, because Excel automatically converts text to numeric values.', 'Purpose' : 'Convert text to a number', 'Return value' : 'A numeric value.', 'Arguments' : 'text - The text value to convert to a number.', 'Syntax' : '=VALUE(text)' },
    'ARRAYTOTEXT' : { 'Summary' : 'The Excel ARRAYTOTEXT function converts an array or range to a text string. The result can optionally include or omit curly braces.', 'Purpose' : 'Converts array or range to a text string', 'Return value' : 'A text string showing values', 'Arguments' : 'array - The array or range to convert to text.format - [optional] Output format. 0 = concise (default), and 1 = strict.', 'Syntax' : '=ARRAYTOTEXT(array, [format])' },
    'BYCOL' : { 'Summary' : 'The Excel BYCOL function applies a LAMBDA function to each column in a given array and returns one result per column as a single array. In the example shown, data is the named range C5:H9.', 'Purpose' : 'Apply function to column', 'Return value' : 'One result per column', 'Arguments' : 'array - The array or array to process.lambda - The lambda function to apply to each column.', 'Syntax' : '=BYCOL(array, lambda)' },
    'BYROW' : { 'Summary' : 'The Excel BYROW function applies a LAMBDA function to each row of a given array and returns one result per row in a single array. In the example shown, data is the named range C5:H9. ', 'Purpose' : 'Apply function to row', 'Return value' : 'One result per row', 'Arguments' : 'array - The array or array to process.lambda - The lambda function to apply to each row.', 'Syntax' : '=BYROW(array, lambda)' },
    'CHOOSECOLS' : { 'Summary' : 'The Excel CHOOSECOLS function returns specific columns from an array or range. The columns to return are provided as numbers in separate arguments. Each number corresponds to the numeric index of a column in the given array.', 'Purpose' : 'Return specific columns from an array', 'Return value' : 'Extracted columns in a single array', 'Arguments' : 'array - The array to extract columns from.col_num1 - The numeric index of the first column to return.col_num2 - [optional] The numeric index of the second column to return.', 'Syntax' : '=CHOOSECOLS(array, col_num1, [col_num2], ...)' },
    'CHOOSEROWS' : { 'Summary' : 'The Excel CHOOSEROWS function returns specific rows from an array or range. The rows to return are provided as numbers in separate arguments. Each number corresponds to the numeric index of a row in the given array.', 'Purpose' : 'Return specific rows from an array', 'Return value' : 'Extracted rows in a single array', 'Arguments' : 'array - The array to extract rows from.row_num1 - The numeric index of the first row to return.row_num2 - [optional] The numeric index of the second row to return.', 'Syntax' : '=CHOOSEROWS(array, row_num1, [row_num2], ...)' },
    'DROP' : { 'Summary' : 'The Excel DROP function returns a subset of a given array by "dropping" rows and columns. The number of rows and columns to remove is provided by separate rows and columns arguments. Rows and columns can be dropped from the start or end of the given array.', 'Purpose' : 'Remove portion of an array', 'Return value' : 'The remaining array', 'Arguments' : 'array - The source array or range.rows - [optional] Number of rows to drop.col - [optional] Number of columns to drop.', 'Syntax' : '=DROP(array, [rows], [col])' },
    'EXPAND' : { 'Summary' : 'The EXPAND function expands an array by adding rows and columns, which are supplied as separate arguments. The numbers given for rows and columns represent the dimensions of the final array.', 'Purpose' : 'Expand array by adding rows or columns', 'Return value' : 'Expanded array', 'Arguments' : 'array - The array to expand.rows - [optional] The final number of rows. Default is total rows.columns - [optional] The final number of columns. Default is total columns.pad_with - [optional] Value to use for new cells. Default is #N/A.', 'Syntax' : '=EXPAND(array, [rows], [columns], [pad_with])' },
    'FILTER' : { 'Summary' : 'The Excel FILTER function filters a range of data based on supplied criteria, and extracts matching records.', 'Purpose' : 'Filters range with given criteria', 'Return value' : 'Array of filtered values', 'Arguments' : 'array - Range or array to filter.include - Boolean array, supplied as criteria.if_empty - [optional] Value to return when no results are returned.', 'Syntax' : '=FILTER(array, include, [if_empty])' },
    'HSTACK' : { 'Summary' : 'The Excel HSTACK function combines arrays horizontally into a single array. Each subsequent array is appended to the right of of the previous array.', 'Purpose' : 'Combine ranges or arrays horizontally', 'Return value' : 'A single combined range or array', 'Arguments' : 'array1 - The first array or range to combine.array2 - [optional] The second array or range to combine.', 'Syntax' : '=HSTACK(array1, [array2], ...)' },
    'ISOMITTED' : { 'Summary' : 'The Excel ISOMITTED function is a helper function for LAMBDA functions to allow optional arguments. Inside a LAMBDA function, ISOMITTED will return TRUE when an argument has not been provided.', 'Purpose' : 'Check for optional arguments in LAMBDAs', 'Return value' : 'TRUE or FALSE', 'Arguments' : 'argument - The argument to test for.', 'Syntax' : '=ISOMITTED(argument)' },
    'LAMBDA' : { 'Summary' : 'The Excel LAMBDA function provides a way create custom functions that can be reused throughout a workbook, without VBA or macros.', 'Purpose' : 'Create custom function', 'Return value' : 'As defined by formula', 'Arguments' : 'parameter - An input value for the function.calculation - The calculation to perform as the result of the function. Must be last argument.', 'Syntax' : '=LAMBDA(parameter, ..., calculation)' },
    'LET' : { 'Summary' : 'The Excel LET function lets you define named variables in a formula. There are two primary reasons you might want to do this: (1) to improve performance by eliminating redundant calculations and (2) to make more complex formulas easier to read and write.', 'Purpose' : 'Assign variables inside formula', 'Return value' : 'Normal formula result', 'Arguments' : 'name1 - First name to assign. Must begin with a letter.value1 - The value or calculation to assign to name 1.name2/value2 - [optional] Second name and value. Entered as a pair of arguments.result - A calculation or a variable previously calculated.', 'Syntax' : '=LET(name1, value1, [name2/value2], ..., result)' },
    'MAKEARRAY' : { 'Summary' : 'The Excel MAKEARRAY function returns a array with specified rows and columns, based on a custom LAMBDA calculation. MAKEARRAY can be used to create arrays with variable dimensions where values are the result of a calculation.', 'Purpose' : 'Create array with calculated values', 'Return value' : 'An array of calculated values', 'Arguments' : 'rows - The number of rows to create.columns - The number of columns to create.lambda - The custom LAMBDA calculation to apply.', 'Syntax' : '=MAKEARRAY(rows, columns, lambda)' },
    'MAP' : { 'Summary' : 'The Excel MAP function "maps" a custom LAMBDA function to each value in a supplied array. The LAMBDA is applied to each value, and the result from MAP is an array of results with the same dimensions as the original array.', 'Purpose' : 'Map array to custom function', 'Return value' : 'Array of results', 'Arguments' : 'array1 - The array to be mapped.array2 - [optional] Additional arrays required by the LAMBDA.lambda - The custom LAMBDA function to apply.', 'Syntax' : '=MAP(array1, [array2], ..., lambda)' },
    'RANDARRAY' : { 'Summary' : 'The Excel RANDARRAY function generates an array of random numbers between two values. The size or the array is is specified by rows and columns arguments. The generated values can be either decimals or whole numbers.', 'Purpose' : 'Get array of random numbers', 'Return value' : 'Array of random values', 'Arguments' : 'rows - [optional] Row count. Default = 1.columns - [optional] Column count. Default = 1.min - [optional] Minimum value. Default = 0.max - [optional] Maximum value. Default = 1.integer - [optional] Whole numbers. Boolean, TRUE or FALSE. Default = FALSE.', 'Syntax' : '=RANDARRAY([rows], [columns], [min], [max], [integer])' },
    'REDUCE' : { 'Summary' : 'The Excel REDUCE function applies a custom LAMBDA function to each element in a given array and accumulates results to a single value.', 'Purpose' : 'Reduce an array', 'Return value' : 'A single value', 'Arguments' : 'initial_value - [optional] The initial value of the accumulator.array - The array to be reduced.lambda - The custom LAMBDA function to apply.', 'Syntax' : '=REDUCE([initial_value], array, lambda)' },
    'SCAN' : { 'Summary' : 'The SCAN function applies a custom LAMBDA function to each element in a given array and returns an array that contains the intermediate values created during the scan. SCAN can be used to generate running totals and other calculations that show intermediate results. ', 'Purpose' : 'Scan array and return intermediate results', 'Return value' : 'An array of results', 'Arguments' : 'initial_value - [optional] The initial value of the accumulator.array - The array to be scanned.lambda - The custom LAMBDA function to apply.', 'Syntax' : '=SCAN([initial_value], array, lambda)' },
    'SEQUENCE' : { 'Summary' : 'The Excel SEQUENCE function generates a list of sequential numbers in an array. The array can be one dimensional, or two-dimensional, determined by rows and columns arguments. ', 'Purpose' : 'Get array of list of sequential numbers', 'Return value' : 'Array of sequential values', 'Arguments' : 'rows - Number of rows to return.columns - [optional] Number of columns to return.start - [optional] Starting value (defaults to 1).step - [optional] Increment between each value (defaults to 1).', 'Syntax' : '=SEQUENCE(rows, [columns], [start], [step])' },
    'SORT' : { 'Summary' : 'The Excel SORT function sorts the contents of a range or array in ascending or descending order. Values can be sorted by one or more columns. SORT returns a dynamic array of results.', 'Purpose' : 'Sorts range or array', 'Return value' : 'Sorted array', 'Arguments' : 'array - Range or array to sort.sort_index - [optional] Column index to use for sorting. Default is 1.sort_order - [optional] 1 = Ascending, -1 = Descending. Default is ascending order.by_col - [optional] TRUE = sort by column. FALSE = sort by row. Default is FALSE.', 'Syntax' : '=SORT(array, [sort_index], [sort_order], [by_col])' },
    'SORTBY' : { 'Summary' : 'The Excel SORTBY function sorts the contents of a range or array based on the values from another range or array. The range or array used to sort does not need to appear in results.', 'Purpose' : 'Sorts range or array by column', 'Return value' : 'Sorted array', 'Arguments' : 'array - Range or array to sort.by_array - Range or array to sort by.sort_order - [optional] Sort order. 1 = ascending (default), -1 = descending.array/order - [optional] Additional array and sort order pairs.', 'Syntax' : '=SORTBY(array, by_array, [sort_order], [array/order], ...)' },
    'STOCKHISTORY' : { 'Summary' : 'The Excel STOCKHISTORY function retrieves historical stock price information based on a given symbol and date range. The primary purpose of STOCKHISTORY is to get the history of a financial instrument over time. The result is an array of values that spill onto the worksheet into multiple cells.', 'Purpose' : 'Retrieve stock price information', 'Return value' : 'Array of stock price information', 'Arguments' : 'stock - A ticker symbol in double quotes ("MSFT", "AAPL", "GOOG", etc.).start_date - The start date for data to be retrieved.end_date - [optional] The end date for data to be retrieved. Default is start_date.interval - [optional] Time interval. Daily = 0, weekly = 1, monthly = 2. Default is 0.headers - [optional] No header = 0, basic header = 1, instrument + header = 2. Default is 1.properties - [optional] Additional data to retrieve. Default is Date and Close. See below.', 'Syntax' : '=STOCKHISTORY(stock, start_date, [end_date], [interval], [headers], [properties], ...)' },
    'TAKE' : { 'Summary' : 'The Excel TAKE function returns a subset of a given array. The number of rows and columns to return is provided by separate rows and columns arguments. Rows and columns can be extracted from the start or end of the given array.', 'Purpose' : 'Get a subset of an array', 'Return value' : 'A subset of a given array', 'Arguments' : 'array - The source array or range.rows - [optional] Number of rows to return as an integer.col - [optional] Number of columns to return as an integer.', 'Syntax' : '=TAKE(array, [rows], [col])' },
    'TEXTAFTER' : { 'Summary' : 'The Excel TEXTAFTER function returns the text that occurs after a given substring or delimiter. In cases where multiple delimiters appear in the text, TEXTAFTER can return text after the nth occurrence of a delimiter.', 'Purpose' : 'Extract text after delimiter', 'Return value' : 'Extracted text', 'Arguments' : 'text - The text string to extract from.delimiter - The character(s) that delimit the text.instance_num - [optional] The instance of the delimiter in text. Default is 1.match_mode - [optional] Case-sensitivity. 0 = enabled, 1 = disabled. Default is 0.match_end - [optional] Treat end of text as delimiter. 0 = disabled, 1 = enabled. Default is 0.if_not_found - [optional] Value to return when no match is found. #N/A is default.', 'Syntax' : '=TEXTAFTER(text, delimiter, [instance_num], [match_mode], [match_end], [if_not_found])' },
    'TEXTBEFORE' : { 'Summary' : 'The Excel TEXTBEFORE function returns the text that occurs before a given substring or delimiter. In cases where multiple delimiters appear in the text, TEXTBEFORE can return text before the nth occurrence of the delimiter.', 'Purpose' : 'Extract text before delimiter', 'Return value' : 'Extracted text', 'Arguments' : 'text - The text string to extract from.delimiter - The character(s) that delimit the text.instance_num - [optional] The instance of the delimiter in text. Default is 1.match_mode - [optional] Case-sensitivity. 0 = enabled, 1 = disabled. Default is 0.match_end - [optional] Treat end of text as delimiter. 0 = disabled, 1 = enabled. Default is 0.if_not_found - [optional] Value to return when no match is found. #N/A is default.', 'Syntax' : '=TEXTBEFORE(text, delimiter, [instance_num], [match_mode], [match_end], [if_not_found])' },
    'TEXTSPLIT' : { 'Summary' : 'The Excel TEXTSPLIT function splits text by a given delimiter to an array that spills into multiple cells. TEXTSPLIT can split text into rows or columns.', 'Purpose' : 'Split a text string with a delimiter', 'Return value' : 'Text in multiple cells ', 'Arguments' : 'text - The text string to split.col_delimiter - The character(s) to delimit columns.row_delimiter - [optional] The character(s) to delimit rows.ignore_empty - [optional] Ignore empty values. TRUE = ignore, FALSE = preserve. Default is FALSE.match_mode - [optional] Case-sensitivity. 0 = enabled, 1 = disabled. Default is 0.pad_with - [optional] Value to pad missing values in 2d arrays.', 'Syntax' : '=TEXTSPLIT(text, col_delimiter, [row_delimiter], [ignore_empty], [match_mode], [pad_with])' },
    'TOCOL' : { 'Summary' : 'The Excel TOCOL function transforms an array into a single column. By default, TOCOL will scan values by row, but TOCOL can also scan values by column.', 'Purpose' : 'Transform array to single column', 'Return value' : 'A single column of values', 'Arguments' : 'array - The array to transform.ignore - Setting to ignore blanks and errors.scan_by_column - Scan array by column. TRUE=column, FALSE=row (default=TRUE).', 'Syntax' : '=TOCOL(array, ignore, scan_by_column)' },
    'TOROW' : { 'Summary' : 'The Excel TOROW function transforms an array into a single row. By default, TOROW will scan values by row, but TOROW can also scan values by column.', 'Purpose' : 'Transform array to single row', 'Return value' : 'A single row of values', 'Arguments' : 'array - The array to transform.ignore - Control to ignore blanks and errors.scan_by_column - Scan array by column. TRUE = column, FALSE = row (default = TRUE).', 'Syntax' : '=TOROW(array, ignore, scan_by_column)' },
    'UNIQUE' : { 'Summary' : 'The Excel UNIQUE function returns a list of unique values in a list or range. Values can be text, numbers, dates, times, etc.', 'Purpose' : 'Extract unique values from range', 'Return value' : 'Array of unique values', 'Arguments' : 'array - Range or array from which to extract unique values.by_col - [optional] How to compare and extract. By row = FALSE (default); by column = TRUE.exactly_once - [optional] TRUE = values that occur once, FALSE= all unique values (default).', 'Syntax' : '=UNIQUE(array, [by_col], [exactly_once])' },
    'VALUETOTEXT' : { 'Summary' : 'The Excel VALUETOTEXT function converts a value to text. By default, text values pass though unaffected. However, in strict mode, text values are enclosed in double quotes (""). Numeric values are converted to text in all cases and number formatting is lost.', 'Purpose' : 'Converts a value to a text string', 'Return value' : 'Value as a text string', 'Arguments' : 'value - The value to convert to text.format - [optional] Output format. 0 = concise (default), and 1 = strict.', 'Syntax' : '=VALUETOTEXT(value, [format])' },
    'VSTACK' : { 'Summary' : 'The Excel VSTACK function combines arrays vertically into a single array. Each subsequent array is appended to the bottom of the previous array.', 'Purpose' : 'Combine ranges or arrays vertically', 'Return value' : 'A single combined range or array', 'Arguments' : 'array1 - The first array or range to combine.array2 - [optional] The second array or range to combine.', 'Syntax' : '=VSTACK(array1, [array2], ...)' },
    'WRAPCOLS' : { 'Summary' : 'The Excel WRAPCOLS function converts a one-dimensional array into a two-dimensional array by wrapping values into separate columns. The length of each column is given as the wrap_count argument: when the count is reached, WRAPCOLS starts a new column.', 'Purpose' : 'Wrap array into columns', 'Return value' : 'Array wrapped by column', 'Arguments' : 'vector - The array or range to wrap.wrap_count - Max values in each column.pad_with - [optional] Value to use for unfilled places.', 'Syntax' : '=WRAPCOLS(vector, wrap_count, [pad_with])' },
    'WRAPROWS' : { 'Summary' : 'The Excel WRAPROWS function converts a one-dimensional array into a two-dimensional array by wrapping values into separate rows. The length of each row is given as the wrap_count argument: when the count is reached, WRAPROWS starts a new row.', 'Purpose' : 'Wrap array into rows', 'Return value' : 'Array wrapped by row', 'Arguments' : 'vector - The array or range to wrap.wrap_count - Max values in each row.pad_with - [optional] Value to use for unfilled places.', 'Syntax' : '=WRAPROWS(vector, wrap_count, [pad_with])' },
    'XLOOKUP' : { 'Summary' : 'The Excel XLOOKUP function is a modern and flexible replacement for older functions like VLOOKUP, HLOOKUP, and LOOKUP. XLOOKUP supports approximate and exact matching, wildcards (* ?) for partial matches, and lookups in vertical or horizontal ranges.', 'Purpose' : 'Lookup values in range or array', 'Return value' : 'Matching value(s) from return array', 'Arguments' : 'lookup - The lookup value.lookup_array - The array or range to search.return_array - The array or range to return.not_found - [optional] Value to return if no match found.match_mode - [optional] 0 = exact match (default), -1 = exact match or next smallest, 1 = exact match or next larger, 2 = wildcard match.search_mode - [optional] 1 = search from first (default), -1 = search from last, 2 = binary search ascending, -2 = binary search descending.', 'Syntax' : '=XLOOKUP(lookup, lookup_array, return_array, [not_found], [match_mode], [search_mode])' },
    'XMATCH' : { 'Summary' : 'The Excel XMATCH function performs a lookup and returns a position in vertical or horizontal ranges. It is a more robust and flexible successor to the MATCH function. XMATCH supports approximate and exact matching, reverse search, and wildcards (* ?) for partial matches. ', 'Purpose' : 'Get the position of an item in a list or table', 'Return value' : 'Numeric position in lookup array', 'Arguments' : 'lookup_value - The lookup value.lookup_array - The array or range to search.match_mode - [optional] 0 = exact match (default), -1 = exact match or next smallest, 1 = exact match or next larger, 2 = wildcard match.search_mode - [optional] 1 = search from first (default), -1 = search from last, 2 = binary search ascending, -2 = binary search descending.', 'Syntax' : '=XMATCH(lookup_value, lookup_array, [match_mode], [search_mode])' },
    'BIN2DEC' : { 'Summary' : 'The Excel BIN2DEC function converts a binary number to the decimal equivalent. The input number must contain only zeros and ones and be less than 10 characters long, otherwise the function returns the #NUM! error value.', 'Purpose' : 'Converts a binary number to decimal', 'Return value' : 'Decimal Number', 'Arguments' : 'number - The binary number you want to convert to decimal.', 'Syntax' : '=BIN2DEC(number)' },
    'BIN2HEX' : { 'Summary' : 'The Excel BIN2HEX function converts a binary number to its hexadecimal equivalent.', 'Purpose' : 'Converts a binary number to hexadecimal', 'Return value' : 'Hexadecimal number', 'Arguments' : 'number - The binary number you want to convert to hexadecimal.places - [optional] If omitted uses the least number of characters required to represent the number, otherwise pads the result with zeros up to the specified number of places.', 'Syntax' : '=BIN2HEX(number, [places])' },
    'BIN2OCT' : { 'Summary' : 'The Excel BIN2OCT function converts a binary number to its octal equivalent.', 'Purpose' : 'Converts a binary number to octal', 'Return value' : 'Octal number', 'Arguments' : 'number - The binary number you want to convert to octal.places - [optional] If omitted uses the least number of characters required to represent the number, otherwise pads the result with zeros up to the specified number of places.', 'Syntax' : '=BIN2OCT(number, [places])' },
    'BITAND' : { 'Summary' : 'The Excel BITAND function returns a decimal number representing the bitwise AND of two numbers.', 'Purpose' : 'Returns a \'Bitwise And\' of two numbers', 'Return value' : 'Decimal Number', 'Arguments' : 'number1 - A positive decimal number.number2 - A positive decimal number.', 'Syntax' : '=BITAND(number1, number2)' },
    'BITLSHIFT' : { 'Summary' : 'The Excel BITLSHIFT function shifts a number by the specified number of bits, effectively doubling or halving the number a specified number of times.', 'Purpose' : 'Returns a number shifted left by some number of bits', 'Return value' : 'Decimal Number', 'Arguments' : 'number - The number to be bit shifted.shift_amount - The amount of bits to shift, if negative shifts bits to the right instead.', 'Syntax' : '=BITLSHIFT(number, shift_amount)' },
    'BITOR' : { 'Summary' : 'The Excel BITOR function returns a decimal number representing the bitwise OR of two numbers. For each corresponding bit in the binary representation of the numbers a logical OR operation is performed, and the resulting number returned.', 'Purpose' : 'Returns a \'Bitwise Or\' of two numbers', 'Return value' : 'Decimal Number', 'Arguments' : 'number1 - A positive decimal number.number2 - A positive decimal number.', 'Syntax' : '=BITOR(number1, number2)' },
    'BITRSHIFT' : { 'Summary' : 'The Excel BITRSHIFT function shifts a number by the specified number of bits, effectively halving or doubling the number a specified number of times.', 'Purpose' : 'Returns a number shifted right by some number of bits', 'Return value' : 'Decimal Number', 'Arguments' : 'number - The number to be bit shifted.shift_amount - The amount of bits to shift to the right, if negative shifts bits to the left instead.', 'Syntax' : '=BITRSHIFT(number, shift_amount)' },
    'BITXOR' : { 'Summary' : 'The Excel BITXOR function returns a decimal number representing the bitwise XOR of two numbers. For each corresponding bit in the binary representation of the numbers a logical XOR operation is performed and the resulting number returned.', 'Purpose' : 'Returns a \'Bitwise Xor\' of two numbers', 'Return value' : 'Decimal Number', 'Arguments' : 'number1 - A positive decimal number.number2 - A positive decimal number.', 'Syntax' : '=BITXOR(number1, number2)' },
    'COMPLEX' : { 'Summary' : 'The Excel COMPLEX function creates a complex number with given real and imaginary coefficients. COMPLEX returns a text result in the form x + yi or x + yj.', 'Purpose' : 'Convert coefficients to complex number', 'Return value' : 'Complex number as text', 'Arguments' : 'real_num - The real number.i_num - The imaginary number.suffix - [optional] The suffix, either "i" or "j".', 'Syntax' : '=COMPLEX(real_num, i_num, [suffix])' },
    'CONVERT' : { 'Summary' : 'The Excel CONVERT function converts a number in one measurement system to another. For example, you can use CONVERT to convert feet into meters, pounds into kilograms, Fahrenheit to Celsius, gallons into liters, and for many other unit conversions.', 'Purpose' : 'Convert measurement units', 'Return value' : 'A number in the new measurement system', 'Arguments' : 'number - The numeric value to convert.from_unit - The starting units for number.to_unit - The ending units for the result.', 'Syntax' : '=CONVERT(number, from_unit, to_unit)' },
    'DEC2BIN' : { 'Summary' : 'The Excel DEC2BIN function converts a decimal number to its binary equivalent.', 'Purpose' : 'Converts a decimal number to binary', 'Return value' : 'Binary number', 'Arguments' : 'number - The decimal number you want to convert to binary.places - [optional] Pads the resulting binary number with zeros up to the specified number of digits. If omitted returns the least number of characters required to represent the number.', 'Syntax' : '=DEC2BIN(number, [places])' },
    'DEC2HEX' : { 'Summary' : 'The Excel DEC2HEX function converts a decimal number to its hexadecimal equivalent.', 'Purpose' : 'Converts a decimal number to hexadecimal', 'Return value' : 'Hexadecimal number', 'Arguments' : 'number - The decimal number you want to convert to hexadecimal.places - [optional] Pads the resulting number with zeros up to the specified number of digits. If omitted returns the least number of characters required to represent the number.', 'Syntax' : '=DEC2HEX(number, [places])' },
    'DEC2OCT' : { 'Summary' : 'The Excel DEC2OCT function converts a decimal number to its octal equivalent.', 'Purpose' : 'Converts a decimal number to octal', 'Return value' : 'Octal number', 'Arguments' : 'number - The decimal number you want to convert to octal.places - [optional] Pads the resulting octal number with zeros up to the specified number of digits. If omitted returns the least number of characters required to represent the number.', 'Syntax' : '=DEC2OCT(number, [places])' },
    'DELTA' : { 'Summary' : 'The Excel DELTA function will test if two numeric values are equal. When values are equal, DELTA returns 1, otherwise, DELTA returns zero.', 'Purpose' : 'Test two values are equal', 'Return value' : 'The number one or zero', 'Arguments' : 'number1 - The first number.number2 - [optional] The second number.', 'Syntax' : '=DELTA(number1, [number2])' },
    'HEX2BIN' : { 'Summary' : 'The Excel HEX2BIN function converts a hexadecimal number to its binary equivalent.', 'Purpose' : 'Converts a hexadecimal number to binary', 'Return value' : 'Binary number', 'Arguments' : 'number - The hexadecimal number you want to convert to binary.places - [optional] Pads the resulting binary number with zeros up to the specified number of digits. If omitted returns the least number of characters required to represent the number.', 'Syntax' : '=HEX2BIN(number, [places])' },
    'HEX2DEC' : { 'Summary' : 'The Excel HEX2DEC function converts a hexadecimal number to its decimal equivalent.', 'Purpose' : 'Converts a hexadecimal number to decimal', 'Return value' : 'Decimal number', 'Arguments' : 'number - The hexadecimal number you want to convert to decimal.', 'Syntax' : '=HEX2DEC(number)' },
    'HEX2OCT' : { 'Summary' : 'The Excel HEX2OCT function converts a hexadecimal number to its octal equivalent.', 'Purpose' : 'Converts a hexadecimal number to octal', 'Return value' : 'Octal number', 'Arguments' : 'number - The hexadecimal number you want to convert to octal.places - [optional] Pads the resulting binary number with zeros up to the specified number of digits. If omitted returns the least number of characters required to represent the number.', 'Syntax' : '=HEX2OCT(number, [places])' },
    'IMABS' : { 'Summary' : 'The Excel IMABS function returns the absolute value of a complex number in the form x + yi or x + yj. Use the COMPLEX function to create a complex number from real and imaginary parts.', 'Purpose' : 'Get absolute value of complex number', 'Return value' : 'Absolute value as number', 'Arguments' : 'inumber - A complex number.', 'Syntax' : '=IMABS(inumber)' },
    'IMAGINARY' : { 'Summary' : 'The Excel IMAGINARY function returns the imaginary coefficient of a complex number given in the form x + yi or x + yj.', 'Purpose' : 'Get imaginary coefficient of complex number', 'Return value' : 'Imaginary coefficient as number', 'Arguments' : 'inumber - A complex number.', 'Syntax' : '=IMAGINARY(inumber)' },
    'IMPOWER' : { 'Summary' : 'The Excel IMPOWER function returns a complex number raised to a given power. The complex number must be in the form x + yi or x + yj. Use the COMPLEX function to create a complex number from real and imaginary parts.', 'Purpose' : 'Raise complex number to given power', 'Return value' : 'Complex number as text', 'Arguments' : 'inumber - A complex number.number - Power to raise number.', 'Syntax' : '=IMPOWER(inumber, number)' },
    'IMPRODUCT' : { 'Summary' : 'The Excel IMPRODUCT function returns the product of one or more complex numbers. The complex number must be in the form x + yi or x + yj. Use the COMPLEX function to create a complex number from real and imaginary parts.', 'Purpose' : 'Get product of complex numbers', 'Return value' : 'Product as complex number', 'Arguments' : 'inumber1 - Complex number 1.inumber2 - [optional] Complex number 2.', 'Syntax' : '=IMPRODUCT(inumber1, [inumber2], ...)' },
    'IMREAL' : { 'Summary' : 'The Excel IMREAL function returns the real coefficient of a complex number in the form x + yi or x + yj. ', 'Purpose' : 'Get real coefficient of complex number', 'Return value' : 'Real coefficient as number', 'Arguments' : 'inumber - A complex number.', 'Syntax' : '=IMREAL(inumber)' },
    'IMSUB' : { 'Summary' : 'The Excel IMSUB function returns the difference between two complex numbers. Complex numbers must be in the form x + yi or x + yj. Use the COMPLEX function to create complex numbers', 'Purpose' : 'Get difference between two complex numbers', 'Return value' : 'Difference between complex numbers as text', 'Arguments' : 'inumber1 - Complex number 1.inumber2 - Complex number 2.', 'Syntax' : '=IMSUB(inumber1, inumber2)' },
    'IMSUM' : { 'Summary' : 'The Excel IMSUM function returns the sum of two or more complex numbers. The complex numbers must be in the form x + yi or x + yj. Use the COMPLEX function to create a complex number from real and imaginary parts.', 'Purpose' : 'Get sum of complex numbers', 'Return value' : 'Sum of complex numbers as text', 'Arguments' : 'inumber1 - Complex number 1.inumber2 - [optional] Complex number 2.', 'Syntax' : '=IMSUM(inumber1, [inumber2], ...)' },
    'ACCRINT' : { 'Summary' : 'The Excel ACCRINT function returns the accrued interest for a security that pays periodic interest', 'Purpose' : 'Get accrued interest periodic', 'Return value' : 'Accrued interest', 'Arguments' : 'id - Issue date of the security.fd - First interest date of security.sd - Settlement date of security.rate - Interest rate of security.par - Par value of security.freq - Coupon payments per year (annual = 1, semiannual = 2; quarterly = 4).basis - [optional] Day count basis (see below, default =0).calc - [optional] Calculation method (see below, default = TRUE).', 'Syntax' : '=ACCRINT(id, fd, sd, rate, par, freq, [basis], [calc])' },
    'ACCRINTM' : { 'Summary' : 'The Excel ACCRINTM function returns the accrued interest for a security that pays interest at maturity (i.e. pays interest one time only).', 'Purpose' : 'Get accrued interest at maturity', 'Return value' : 'Accrued interest', 'Arguments' : 'id - Issue date of the security.sd - Settlement date of the security.rate - Annual coupon rate.par - Par value of security.basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=ACCRINTM(id, sd, rate, par, [basis])' },
    'AMORDEGRC' : { 'Summary' : 'The Excel AMORDEGRC function returns the depreciation for a given accounting using a depreciation coefficient determined by asset life.', 'Purpose' : 'Depreciation for accounting period coefficient', 'Return value' : 'Depreciation in given period', 'Arguments' : 'cost - Asset cost.purchase - Asset purchase date.first - First period end date.salvage - Asset salvage value.period - Period for which to calculate depreciation.rate - Rate of depreciation.basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=AMORDEGRC(cost, purchase, first, salvage, period, rate, [basis])' },
    'AMORLINC' : { 'Summary' : 'The Excel AMORLINC function returns the depreciation for each accounting period', 'Purpose' : 'Depreciation for accounting period', 'Return value' : 'Depreciation in given period', 'Arguments' : 'cost - Asset cost.purchase - Asset purchase date.first - End date of first period.salvage - Asset salvage value.period - The period for which to calculate depreciation.rate - Rate of depreciation.basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=AMORLINC(cost, purchase, first, salvage, period, rate, [basis])' },
    'COUPDAYBS' : { 'Summary' : 'The Excel COUPDAYBS function returns the number of days from the beginning of the coupon period to the settlement date.', 'Purpose' : 'Get days from coupon period to settlement date', 'Return value' : 'Days as a number', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.frequency - Number of coupon payments per year (annual = 1, semi-annual = 2, quarterly = 4).basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=COUPDAYBS(settlement, maturity, frequency, [basis])' },
    'COUPDAYS' : { 'Summary' : 'The Excel COUPDAYS function returns the number of days in a coupon period that includes the settlement date.', 'Purpose' : 'Get days in coupon period incl settlement date', 'Return value' : 'Calculated days', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.frequency - Number of coupon payments per year (annual = 1, semi-annual = 2, quarterly = 4).basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=COUPDAYS(settlement, maturity, frequency, [basis])' },
    'COUPDAYSNC' : { 'Summary' : 'The Excel COUPDAYSNC function returns the number of days from the settlement date to the next coupon date.', 'Purpose' : 'Get days from settlement date to next coupon date', 'Return value' : 'Days to next coupon date', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.frequency - Number of coupon payments per year (annual = 1, semi-annual = 2, quarterly = 4).basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=COUPDAYSNC(settlement, maturity, frequency, [basis])' },
    'COUPNCD' : { 'Summary' : 'The Excel COUPNCD function returns the next coupon date after the settlement date.', 'Purpose' : 'Get next coupon date after settlement date', 'Return value' : 'Next coupon date', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.frequency - Coupon payments per year (annual = 1, semi-annual = 2, quarterly = 4).basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=COUPNCD(settlement, maturity, frequency, [basis])' },
    'COUPNUM' : { 'Summary' : 'The Excel COUPNUM function returns the number of coupons, or interest payments, payable between the settlement date and maturity date.', 'Purpose' : 'Get number of coupons payable', 'Return value' : 'Number of coupons payable', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.frequency - Number of coupon payments per year (annual = 1, semi-annual = 2, quarterly = 4).basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=COUPNUM(settlement, maturity, frequency, [basis])' },
    'COUPPCD' : { 'Summary' : 'The Excel COUPPCD function returns the previous coupon date before the settlement date for a coupon bond.', 'Purpose' : 'Get previous coupon date before settlement date', 'Return value' : 'Previous coupon date', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.frequency - Number of coupon payments per year (annual = 1, semi-annual = 2, quarterly = 4).basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=COUPPCD(settlement, maturity, frequency, [basis])' },
    'CUMIPMT' : { 'Summary' : 'The Excel CUMIPMT function is a financial function that returns the cumulative interest paid on a loan between a start period and an end period. You can use CUMIPMT to calculate and verify the total interest paid on a loan, or the interest paid between any two payment periods.', 'Purpose' : 'Get cumulative interest paid on a loan', 'Return value' : 'The interest amount', 'Arguments' : 'rate - The interest rate per period.nper - The total number of payments for the loan.pv - The present value, or total value of all payments now.start_period - First payment in calculation.end_period - Last payment in calculation.type - When payments are due. 0 = end of period. 1 = beginning of period.', 'Syntax' : '=CUMIPMT(rate, nper, pv, start_period, end_period, type)' },
    'CUMPRINC' : { 'Summary' : 'The Excel CUMPRINC function is a financial function that returns the cumulative principal paid on a loan between a start period and an end period. You can use CUMPRINC to calculate and verify the total principal paid on a loan, or the principal paid between any two payment periods.', 'Purpose' : 'Get cumulative principal paid on a loan', 'Return value' : 'The principal amount', 'Arguments' : 'rate - The interest rate per period.nper - The total number of payments for the loan.pv - The present value, or total value of all payments now.start_period - First payment in calculation.end_period - Last payment in calculation.type - When payments are due. 0 = end of period. 1 = beginning of period.', 'Syntax' : '=CUMPRINC(rate, nper, pv, start_period, end_period, type)' },
    'DB' : { 'Summary' : 'The Excel DB function returns the depreciation of an asset for a specified period using the fixed-declining balance method. The calculation is based on initial asset cost, salvage value, the number of periods over which the asset is depreciated and, optionally, the number of months in the first year.', 'Purpose' : 'Depreciation - fixed-declining balance', 'Return value' : 'Depreciation in given period', 'Arguments' : 'cost - Initial cost of asset.salvage - Asset value at the end of the depreciation.life - Periods over which asset is depreciated.period - Period to calculation depreciation for.month - [optional] Number of months in the first year. Defaults to 12.', 'Syntax' : '=DB(cost, salvage, life, period, [month])' },
    'DDB' : { 'Summary' : 'The Excel DDB function returns the depreciation of an asset for a given period using the double-declining balance method or another method you specify by changing the factor argument.', 'Purpose' : 'Depreciation - double-declining', 'Return value' : 'Depreciation in given period', 'Arguments' : 'cost - Initial cost of asset.salvage - Asset value at the end of the depreciation.life - Periods over which asset is depreciated.period - Period to calculation depreciation for.factor - [optional] Rate at which the balance declines. If omitted, defaults to 2.', 'Syntax' : '=DDB(cost, salvage, life, period, [factor])' },
    'DISC' : { 'Summary' : 'The Excel DISC function returns the discount rate for a security.', 'Purpose' : 'Get discount rate for a security', 'Return value' : 'Discount rate as percentage', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.pr - Security price per $100 face value.redemption - Security redemption value per $100 face value.basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=DISC(settlement, maturity, pr, redemption, [basis])' },
    'DOLLARDE' : { 'Summary' : 'The Excel DOLLARDE function converts a dollar price entered with a special notation to a dollar price displayed as a decimal number. The DOLLARFR function does the opposite conversion.', 'Purpose' : 'Convert dollar price as fraction to decimal', 'Return value' : 'Equivalent decimal number', 'Arguments' : 'fractional_dollar - Dollar component in special fractional notation.fraction - The denominator in the fractional unit. 8 = 1/8, 16 = 1/16, 32 = 1/32, etc.', 'Syntax' : '=DOLLARDE(fractional_dollar, fraction)' },
    'DOLLARFR' : { 'Summary' : 'The Excel DOLLARFR function converts a dollar price in a regular decimal number format to a dollar price in a particular fractional notation used for securities where pricing is given to the nearest 1/8, 1/16, 1/32, etc. The DOLLARDE function does the opposite conversion.', 'Purpose' : 'Convert price to fractional notation', 'Return value' : 'Dollar value in fractional notation', 'Arguments' : 'decimal_dollar - Pricing as a normal decimal number.fraction - The denominator in the fractional unit. 8 = 1/8, 16 = 1/16, 32 = 1/32, etc.', 'Syntax' : '=DOLLARFR(decimal_dollar, fraction)' },
    'DURATION' : { 'Summary' : 'The Excel DURATION function returns the annual duration of a security with periodic interest payments, calculated with the Macauley duration formula.', 'Purpose' : 'Get annual duration with periodic interest', 'Return value' : 'Duration in years', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.coupon - The security\'s annual coupon rate.yld - The security\'s annual yield.freq - Number of coupon payments per year (annual = 1, semi-annual = 2, quarterly = 4).basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=DURATION(settlement, maturity, coupon, yld, freq, [basis])' },
    'EFFECT' : { 'Summary' : 'The Excel EFFECT function returns the effective annual interest rate, given a nominal interest rate and the number of compounding periods per year. Effective annual interest rate is the interest rate actually earned due to compounding. ', 'Purpose' : 'Get effective annual interest rate', 'Return value' : 'Effective annual interest rate', 'Arguments' : 'nominal_rate - The nominal or stated interest rate.npery - Number of compounding periods per year.', 'Syntax' : '=EFFECT(nominal_rate, npery)' },
    'FV' : { 'Summary' : 'The Excel FV function is a financial function that returns the future value of an investment. You can use the FV function to get the future value of an investment assuming periodic, constant payments with a constant interest rate.', 'Purpose' : 'Get the future value of an investment', 'Return value' : 'future value', 'Arguments' : 'rate - The interest rate per period.nper - The total number of payment periods.pmt - The payment made each period. Must be entered as a negative number.pv - [optional] The present value of future payments. If omitted, assumed to be zero. Must be entered as a negative number.type - [optional] When payments are due. 0 = end of period, 1 = beginning of period. Default is 0.', 'Syntax' : '=FV(rate, nper, pmt, [pv], [type])' },
    'FVSCHEDULE' : { 'Summary' : 'The Excel FVSCHEDULE function returns the future value of a single sum based on a schedule of given interest rates. FVSCHEDULE can be used to find the future value of an investment with a variable or adjustable rate.', 'Purpose' : 'Get future value of principal compound interest', 'Return value' : 'Future value', 'Arguments' : 'principal - The initial investment sum.schedule - Schedule of interest rates, provided as range or array.', 'Syntax' : '=FVSCHEDULE(principal, schedule)' },
    'INTRATE' : { 'Summary' : 'The Excel INTRATE function returns the interest rate for a fully invested security.', 'Purpose' : 'Get interest rate for fully invested security', 'Return value' : 'Interest rate as percentage', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.investment - The amount originally invested.redemption - The amount received at maturity.basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=INTRATE(settlement, maturity, investment, redemption, [basis])' },
    'IPMT' : { 'Summary' : 'The Excel IPMT function can be used to calculate the interest portion of a given loan payment in a given payment period. For example, you can use IPMT to get the interest amount of a payment for the first period, the last period, or any period in between.', 'Purpose' : 'Get interest in given period', 'Return value' : 'The interest amount', 'Arguments' : 'rate - The interest rate per period.per - The payment period of interest.nper - The total number of payment periods.pv - The present value, or total value of all payments now.fv - [optional] The cash balance desired after last payment is made. Defaults to 0.type - [optional] When payments are due. 0 = end of period. 1 = beginning of period. Default is 0.', 'Syntax' : '=IPMT(rate, per, nper, pv, [fv], [type])' },
    'IRR' : { 'Summary' : 'The Excel IRR function is a financial function that returns the internal rate of return (IRR) for a series of cash flows that occur at regular intervals.', 'Purpose' : 'Calculate internal rate of return', 'Return value' : 'Calculated return as percentage', 'Arguments' : 'values - Array or reference to cells that contain values.guess - [optional] An estimate for expected IRR. Default is .1 (10%).', 'Syntax' : '=IRR(values, [guess])' },
    'ISPMT' : { 'Summary' : 'The Excel ISPMT function calculates the interest paid during a given period of an investment where principal payments are equal. The given period is specified as a zero-based number instead of a 1-based number.', 'Purpose' : 'Get interest paid for specific period', 'Return value' : 'Interest amount in given period', 'Arguments' : 'rate - Interest rate.per - Period (starts with zero, not 1).nper - Number of periods.pv - Present value.', 'Syntax' : '=ISPMT(rate, per, nper, pv)' },
    'MDURATION' : { 'Summary' : 'The Excel MDURATION function returns the Macauley modified duration for a security with an assumed par value of $100', 'Purpose' : 'Get Macauley modified duration par value of $100', 'Return value' : 'Modified duration in years', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.coupon - The security\'s annual coupon rate.yld - The security\'s annual yield.freq - Number of coupon payments per year (annual = 1, semi-annual = 2, quarterly = 4).basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=MDURATION(settlement, maturity, coupon, yld, freq, [basis])' },
    'MIRR' : { 'Summary' : 'The Excel MIRR function is a financial function that returns the modified internal rate of return (MIRR) for a series of cash flows, taking into account both discount rate and reinvestment rate for future cash flows.', 'Purpose' : 'Calculate modified internal rate of return', 'Return value' : 'Calculated return as percentage', 'Arguments' : 'values - Array or reference to cells that contain cash flows.finance_rate - Required rate of return (discount rate) as percentage.reinvest_rate - Interest rate received on cash flows reinvested as percentage.', 'Syntax' : '=MIRR(values, finance_rate, reinvest_rate)' },
    'NOMINAL' : { 'Summary' : 'The Excel NOMINAL function returns the nominal interest rate when given an effective annual interest rate and the number of compounding periods per year. The effective rate is the actual rate due to compounding. The nominal rate is typically the stated rate.', 'Purpose' : 'Get annual nominal interest rate', 'Return value' : 'Nominal interest rate', 'Arguments' : 'effect_rate - The effective annual interest rate.npery - Number of compounding periods per year.', 'Syntax' : '=NOMINAL(effect_rate, npery)' },
    'NPER' : { 'Summary' : 'The Excel NPER function is a financial function that returns the number of periods for a loan or investment. You can use the NPER function to get the number of payment periods for a loan, given the amount, the interest rate, and periodic payment amount.', 'Purpose' : 'Get number of periods for loan or investment', 'Return value' : 'The number of periods', 'Arguments' : 'rate - The interest rate per period.pmt - The payment made each period.pv - The present value, or total value of all payments now.fv - [optional] The future value, or a cash balance you want after the last payment is made. Defaults to 0.type - [optional] When payments are due. 0 = end of period. 1 = beginning of period. Default is 0.', 'Syntax' : '=NPER(rate, pmt, pv, [fv], [type])' },
    'NPV' : { 'Summary' : 'The Excel NPV function is a financial function that calculates the net present value (NPV) of an investment using a discount rate and a series of future cash flows.', 'Purpose' : 'Calculate net present value', 'Return value' : 'Net present value', 'Arguments' : 'rate - Discount rate over one period.value1 - First value(s) representing cash flows.value2 - [optional] Second value(s) representing cash flows.', 'Syntax' : '=NPV(rate, value1, [value2], ...)' },
    'ODDFPRICE' : { 'Summary' : 'The Excel ODDFPRICE function returns the price per $100 face value of a security with an odd (irregular) first period.', 'Purpose' : 'Get price per $100 odd first period', 'Return value' : 'Bond price', 'Arguments' : 'sd - Settlement date of the security.md - Maturity date of the security.id - Issue date of the security.fd - First coupon date.rate - Annual coupon rate of security.yld - Annual required rate of return.redem - Redemption value per $100 face value.freq - Coupon payments per year (annual = 1, semiannual = 2; quarterly = 4).basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=ODDFPRICE(sd, md, id, fd, rate, yld, redem, freq, [basis])' },
    'ODDFYIELD' : { 'Summary' : 'The Excel ODDFYIELD function returns the yield of a security with an odd (irregular) first period.', 'Purpose' : 'Get yield security with odd first period', 'Return value' : 'Yield as percentage', 'Arguments' : 'sd - Settlement date of the security.md - Maturity date of the security.id - Issue date of the security.fd - First coupon date.rate - Annual coupon rate of security.pr - Price of security.redem - Redemption value per $100 face value.freq - Coupon payments per year (annual = 1, semiannual = 2; quarterly = 4).basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=ODDFYIELD(sd, md, id, fd, rate, pr, redem, freq, [basis])' },
    'ODDLPRICE' : { 'Summary' : 'The Excel ODDLPRICE function returns the price per $100 face value of a security with an odd (irregular) last period.', 'Purpose' : 'Get price per $100 face value with odd last period', 'Return value' : 'Bond price', 'Arguments' : 'sd - Settlement date of the security.md - Maturity date of the security.id - Last interest date of security.rate - Interest rate of security.yld - Annual required rate of return.redem - Redemption value per $100 face value.freq - Coupon payments per year (annual = 1, semiannual = 2; quarterly = 4).basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=ODDLPRICE(sd, md, id, rate, yld, redem, freq, [basis])' },
    'ODDLYIELD' : { 'Summary' : 'The Excel ODDLYIELD function returns the yield of a security with an odd (irregular) last period.', 'Purpose' : 'Get yield of security with odd last period', 'Return value' : 'Yield as percentage', 'Arguments' : 'sd - Settlement date of the security.md - Maturity date of the security.ld - Last interest date of security.rate - Interest rate of security.pr - Price per $100 face value.redem - Redemption value per $100 face value.freq - Coupon payments per year (annual = 1, semiannual = 2; quarterly = 4).basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=ODDLYIELD(sd, md, ld, rate, pr, redem, freq, [basis])' },
    'PDURATION' : { 'Summary' : 'The Excel PDURATION function returns the number of periods required for an investment to reach a desired value.', 'Purpose' : 'Get periods required to reach given value', 'Return value' : 'Required time in periods', 'Arguments' : 'rate - Interest rate per period.pv - Present value of the investment.fv - Future value of the investment.', 'Syntax' : '=PDURATION(rate, pv, fv)' },
    'PMT' : { 'Summary' : 'The Excel PMT function is a financial function that returns the periodic payment for a loan. You can use the PMT function to figure out payments for a loan, given the loan amount, number of periods, and interest rate.', 'Purpose' : 'Get the periodic payment for a loan', 'Return value' : 'loan payment as a number', 'Arguments' : 'rate - The interest rate for the loan.nper - The total number of payments for the loan.pv - The present value, or total value of all loan payments now.fv - [optional] The future value, or a cash balance you want after the last payment is made. Defaults to 0 (zero).type - [optional] When payments are due. 0 = end of period. 1 = beginning of period. Default is 0.', 'Syntax' : '=PMT(rate, nper, pv, [fv], [type])' },
    'PPMT' : { 'Summary' : 'The Excel PPMT function can be used to calculate the principal portion of a given loan payment. For example, you can use PPMT to get the principal amount of a payment for the first period, the last period, or any period in between.', 'Purpose' : 'Get principal payment in given period', 'Return value' : 'The principal payment', 'Arguments' : 'rate - The interest rate per period.per - The payment period of interest.nper - The total number of payments for the loan.pv - The present value, or total value of all payments now.fv - [optional] The cash balance desired after last payment is made. Defaults to 0.type - [optional] When payments are due. 0 = end of period. 1 = beginning of period. Default is 0.', 'Syntax' : '=PPMT(rate, per, nper, pv, [fv], [type])' },
    'PRICE' : { 'Summary' : 'The Excel PRICE function returns the price per $100 face value of a security that pays periodic interest.', 'Purpose' : 'Get price per $100 face value - periodic interest', 'Return value' : 'Bond price', 'Arguments' : 'sd - Settlement date of the security.md - Maturity date of the security.rate - Annual coupon rate.yld - Annual required rate of return.redemption - Redemption value per $100 face value.frequency - Coupon payments per year (annual = 1, semiannual = 2; quarterly = 4.basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=PRICE(sd, md, rate, yld, redemption, frequency, [basis])' },
    'PRICEDISC' : { 'Summary' : 'The Excel PRICEDISC function returns the price per $100 face value of a discounted security.', 'Purpose' : 'Get price per $100 discounted security', 'Return value' : 'Bond price', 'Arguments' : 'sd - Settlement date of the security.md - Maturity date of the security.discount - Discount rate of the security.redemption - Redemption value per $100 face value.basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=PRICEDISC(sd, md, discount, redemption, [basis])' },
    'PRICEMAT' : { 'Summary' : 'The Excel PRICEMAT function returns the price per $100 face value of a security that pays interest at maturity.', 'Purpose' : 'Get price per $100 interest at maturity', 'Return value' : 'Bond price', 'Arguments' : 'sd - Settlement date of the security.md - Maturity date of the security.id - Issue date of the security.rate - Security interest rate at date of issue.yld - Annual yield of the security.basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=PRICEMAT(sd, md, id, rate, yld, [basis])' },
    'PV' : { 'Summary' : 'The Excel PV function is a financial function that returns the present value of an investment. You can use the PV function to get the value in today\'s dollars of a series of future payments, assuming periodic, constant payments and a constant interest rate.', 'Purpose' : 'Get the present value of an investment', 'Return value' : 'Present value', 'Arguments' : 'rate - The interest rate per period.nper - The number of payment periods.pmt - The payment made each period.fv - [optional] Future value. If omitted, defaults to zero.type - [optional] Payment type, 0 = end of period, 1 = beginning of period. Default is 0.', 'Syntax' : '=PV(rate, nper, pmt, [fv], [type])' },
    'RATE' : { 'Summary' : 'The Excel RATE function is a financial function that returns the interest rate per period of an annuity. You can use RATE to calculate the periodic interest rate, then multiply as required to derive the annual interest rate. The RATE function calculates by iteration.', 'Purpose' : 'Get the interest rate per period of an annuity', 'Return value' : 'The interest rate per period', 'Arguments' : 'nper - The total number of payment periods.pmt - The payment made each period.pv - The present value, or total value of all loan payments now.fv - [optional] The future value, or desired cash balance after last payment. Default is 0.type - [optional] When payments are due. 0 = end of period. 1 = beginning of period. Default is 0.guess - [optional] Your guess on the rate. Default is 10%.', 'Syntax' : '=RATE(nper, pmt, pv, [fv], [type], [guess])' },
    'RECEIVED' : { 'Summary' : 'The Excel RECEIVED function returns the amount received at maturity for a fully invested security.', 'Purpose' : 'Get amount received at maturity', 'Return value' : 'Amount received', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.investment - Amount investment in the security.discount - The security\'s discount rate.basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=RECEIVED(settlement, maturity, investment, discount, [basis])' },
    'RRI' : { 'Summary' : 'The Excel RRI function returns an equivalent interest rate for the growth of an investment. You can use RRI to calculate Compound Annual Growth Rate (CAGR) in Excel.', 'Purpose' : 'Get equivalent interest rate for growth', 'Return value' : 'Calculated interest rate', 'Arguments' : 'nper - Number of periods.pv - Present value of investment.fv - Future value of investment.', 'Syntax' : '=RRI(nper, pv, fv)' },
    'SLN' : { 'Summary' : 'The Excel SLN function returns the depreciation of an asset for one period, calculated with a straight-line method. The calculated depreciation is based on initial asset cost, salvage value, and the number of periods over which the asset is depreciated.', 'Purpose' : 'Depreciation - straight-line', 'Return value' : 'Depreciation in given period', 'Arguments' : 'cost - Initial cost of asset.salvage - Asset value at the end of the depreciation.life - Periods over which asset is depreciated.', 'Syntax' : '=SLN(cost, salvage, life)' },
    'SYD' : { 'Summary' : 'The Excel SYD function returns the "sum-of-years" depreciation for an asset in a given period. The calculated depreciation is based on initial asset cost, salvage value, and the number of periods over which the asset is depreciated.', 'Purpose' : 'Depreciation - sum-of-years', 'Return value' : 'Depreciation in given period', 'Arguments' : 'cost - Initial cost of asset.salvage - Asset value at the end of the depreciation.life - Periods over which asset is depreciated.period - Period to calculation depreciation for.', 'Syntax' : '=SYD(cost, salvage, life, period)' },
    'TBILLEQ' : { 'Summary' : 'The Excel TBILLEQ function returns the bond-equivalent yield for a Treasury bill.', 'Purpose' : 'Get bond-equivalent yield for a Treasury bill', 'Return value' : 'Yield as percentage', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.discount - Discount rate of the security.', 'Syntax' : '=TBILLEQ(settlement, maturity, discount)' },
    'TBILLPRICE' : { 'Summary' : 'The Excel TBILLPRICE function returns the price per $100 face value for a Treasury bill.', 'Purpose' : 'Get price per $100 Treasury bill', 'Return value' : 'Price per $100', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.discount - The discount rate for the security.', 'Syntax' : '=TBILLPRICE(settlement, maturity, discount)' },
    'TBILLYIELD' : { 'Summary' : 'The Excel TBILLYIELD function returns the yield for a Treasury bill.', 'Purpose' : 'Get yield for a Treasury bill', 'Return value' : 'Yield as percentage', 'Arguments' : 'settlement - Settlement date of the security.maturity - Maturity date of the security.price - Price per $100.', 'Syntax' : '=TBILLYIELD(settlement, maturity, price)' },
    'VDB' : { 'Summary' : 'The Excel VDB function returns the depreciation of an asset for given period, using the double-declining balance method or another method specified by changing the factor argument. By default, the VDB function will switch to straight line calculation. VDB stands for variable declining balance.', 'Purpose' : 'Depreciation - double-declining variable', 'Return value' : 'Depreciation in given period', 'Arguments' : 'cost - Initial cost of asset.salvage - Asset value at the end of the depreciation.life - Periods over which asset is depreciated.start - Start period.end - End period.factor - [optional] Rate at which the balance declines. If omitted, defaults to 2.no_switch - [optional] Don\'t switch to straight line. Default is FALSE.', 'Syntax' : '=VDB(cost, salvage, life, start, end, [factor], [no_switch])' },
    'XIRR' : { 'Summary' : 'The Excel XIRR function is a financial function that returns the internal rate of return (IRR) for a series of cash flows that occur at irregular intervals. The XIRR function uses iteration to arrive at a result.', 'Purpose' : 'Calculate internal rate of return for irregular cash flows', 'Return value' : 'Calculated internal rate of return', 'Arguments' : 'values - Array or reference to cells that contain cash flows.dates - Dates that correspond to cash flows, in any order.guess - [optional] An estimate for expected IRR. Default is 0.1 (10%).', 'Syntax' : '=XIRR(values, dates, [guess])' },
    'XNPV' : { 'Summary' : 'The Excel XNPV function is a financial function that calculates the net present value (NPV) of an investment using a discount rate and a series of cash flows that occur at irregular intervals.', 'Purpose' : 'Calculate net present value for irregular cash flows', 'Return value' : 'Net present value', 'Arguments' : 'rate - Discount rate to apply to the cash flows.values - Values representing cash flows.dates - Dates that correspond to cash flows, in any order.', 'Syntax' : '=XNPV(rate, values, dates)' },
    'YIELD' : { 'Summary' : 'The Excel YIELD function returns the yield on a security that pays periodic interest.', 'Purpose' : 'Get yield for security that pays periodic interest', 'Return value' : 'Yield as percentage', 'Arguments' : 'sd - Settlement date of the security.md - Maturity date of the security.rate - Annual coupon rate.pr - Security\'s price per $100 face value.redemption - Redemption value per $100 face value.frequency - Coupon payments per year (annual = 1, semiannual = 2; quarterly = 4).basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=YIELD(sd, md, rate, pr, redemption, frequency, [basis])' },
    'YIELDDISC' : { 'Summary' : 'The Excel YIELDDISC function returns the annual yield for a discounted security, such as a Treasury bill, that is issued at a discount but that matures at face value.', 'Purpose' : 'Get annual yield for discounted security', 'Return value' : 'Yield as percentage', 'Arguments' : 'sd - Settlement date of the security.md - Maturity date of the security.pr - Price of security.redemption - Redemption value per $100 face value.basis - [optional] Day count basis (see below, default =0).', 'Syntax' : '=YIELDDISC(sd, md, pr, redemption, [basis])' },
    'YIELDMAT' : { 'Summary' : 'The Excel YIELDMAT function returns the annual yield of a security that pays interest at maturity.', 'Purpose' : 'Get annual yield of security interest at maturity', 'Return value' : 'Yield as percentage', 'Arguments' : 'sd - Settlement date of the security.md - Maturity date of the security.id - Issue date of the security.rate - Interest rate of security.pr - Price per $100 face value.basis - [optional] Coupon payments per year (annual = 1, semiannual = 2; quarterly = 4).', 'Syntax' : '=YIELDMAT(sd, md, id, rate, pr, [basis])' },
    'CELL' : { 'Summary' : 'The Excel CELL function returns information about a cell in a worksheet. The type of information to be returned is specified as info_type. CELL can get things like address and filename, as well as detailed info about the formatting used in the cell. See below for a full list of information available.', 'Purpose' : 'Get information about a cell', 'Return value' : 'A text value', 'Arguments' : 'info_type - The type of information to return about the reference.reference - [optional] The reference from which to extract information.', 'Syntax' : '=CELL(info_type, [reference])' },
    'INFO' : { 'Summary' : 'The Excel INFO function returns information about the current environment, including platform, Excel version, number of worksheets in a workbook, and so on. To use the INFO function, supply the type of information you want as text. There are seven types of information available, summarized in the table below.', 'Purpose' : 'Get information about current environment', 'Return value' : 'The information requested', 'Arguments' : 'type_text - The information type to return as text.', 'Syntax' : '=INFO(type_text)' },
    'ISBLANK' : { 'Summary' : 'The Excel ISBLANK function returns TRUE when a cell is empty, and FALSE when a cell is not empty. For example, if A1 contains "apple", ISBLANK(A1) returns FALSE.', 'Purpose' : 'Test if a cell is empty', 'Return value' : 'A logical value (TRUE or FALSE)', 'Arguments' : 'value - The value to check.', 'Syntax' : '=ISBLANK(value)' },
    'ISERR' : { 'Summary' : 'The Excel ISERR function returns TRUE for any error type except the #N/A error. You can use the ISERR function together with the IF function to test for an error and display a custom message, or perform a different calculation if found.', 'Purpose' : 'Test for any error but #N/A', 'Return value' : 'A logical value (TRUE or FALSE)', 'Arguments' : 'value - The value to check for any error but #N/A.', 'Syntax' : '=ISERR(value)' },
    'ISERROR' : { 'Summary' : 'The Excel ISERROR function returns TRUE for any error type excel generates, including #N/A, #VALUE!, #REF!, #DIV/0!, #NUM!, #NAME?, or #NULL! You can use ISERROR together with the IF function to test for errors and display a custom message, or run a different calculation when an error occurs.', 'Purpose' : 'Test for any error', 'Return value' : 'A logical value (TRUE or FALSE)', 'Arguments' : 'value - The value to check for any error.', 'Syntax' : '=ISERROR(value)' },
    'ISEVEN' : { 'Summary' : 'The Excel ISEVEN function returns TRUE when a value is an even number, and FALSE when a value is an odd number. ISEVEN will return the #VALUE error if a value is not numeric.', 'Purpose' : 'Test if a value is even', 'Return value' : 'A logical value (TRUE or FALSE)', 'Arguments' : 'value - The numeric value to check.', 'Syntax' : '=ISEVEN(value)' },
    'ISFORMULA' : { 'Summary' : 'The Excel ISFORMULA function returns TRUE if a cell contains a formula, and FALSE if not. When a cell contains a formula ISFORMULA will return TRUE regardless of the formula\'s output or error conditions.', 'Purpose' : 'Test if cell contains a formula', 'Return value' : 'TRUE or FALSE', 'Arguments' : 'reference - Reference to cell or cell range.', 'Syntax' : '=ISFORMULA(reference)' },
    'ISLOGICAL' : { 'Summary' : 'The Excel ISLOGICAL function returns TRUE when a cell contains the logical values TRUE or FALSE, and returns FALSE for cells that contain any other value, including empty cells. ', 'Purpose' : 'Test if a value is logical', 'Return value' : 'A logical value (TRUE or FALSE)', 'Arguments' : 'value - The value to test as logical.', 'Syntax' : '=ISLOGICAL(value)' },
    'ISNA' : { 'Summary' : 'The Excel ISNA function returns TRUE when a cell contains the #N/A error and FALSE for any other value, or any other error type. You can use the ISNA function with the IF function test for #N/A and display a friendly message if the error occurs.', 'Purpose' : 'Test for the #N/A error', 'Return value' : 'A logical value (TRUE or FALSE)', 'Arguments' : 'value - The value to check if #N/A.', 'Syntax' : '=ISNA(value)' },
    'ISNONTEXT' : { 'Summary' : 'The Excel ISNONTEXT function returns TRUE when a cell contains any value except text. This includes numbers, dates, times, errors, and formulas that do not return text. ISNONTEXT also returns TRUE when a cell is empty.', 'Purpose' : 'Test for a non-text value', 'Return value' : 'A logical value (TRUE or FALSE)', 'Arguments' : 'value - The value to check.', 'Syntax' : '=ISNONTEXT(value)' },
    'ISNUMBER' : { 'Summary' : 'The Excel ISNUMBER function returns TRUE when a cell contains a number, and FALSE if not. You can use ISNUMBER to check that a cell contains a numeric value, or that the result of another function is a number.', 'Purpose' : 'Test for numeric value', 'Return value' : 'A logical value (TRUE or FALSE)', 'Arguments' : 'value - The value to check.', 'Syntax' : '=ISNUMBER(value)' },
    'ISODD' : { 'Summary' : 'The Excel ISODD function returns TRUE when a value is an odd number, and FALSE when a value is an even number. ISODD will return the #VALUE error if a value is not numeric.', 'Purpose' : 'Test if a value is odd', 'Return value' : 'A logical value (TRUE or FALSE)', 'Arguments' : 'value - The numeric value to check.', 'Syntax' : '=ISODD(value)' },
    'ISREF' : { 'Summary' : 'The Excel ISREF returns TRUE when a cell contains a reference and FALSE if not. You can use the ISREF function to check for a reference in a formula.', 'Purpose' : 'Test for a reference', 'Return value' : 'A logical value (TRUE or FALSE)', 'Arguments' : 'value - The value to check.', 'Syntax' : '=ISREF(value)' },
    'ISTEXT' : { 'Summary' : 'The Excel ISTEXT function returns TRUE when a cell contains a text value, and FALSE if the cell contains any other value. You can use the ISTEXT function to check if a cell contains a text value, or a numeric value entered as text.', 'Purpose' : 'Test for a text value', 'Return value' : 'A logical value (TRUE or FALSE)', 'Arguments' : 'value - The value to check.', 'Syntax' : '=ISTEXT(value)' },
    'N' : { 'Summary' : 'The Excel N function returns a number when given a value. The N function can be used to convert TRUE and FALSE to 1 and 0 respectively. When given a text value, the N function returns zero.', 'Purpose' : 'Convert a value to a number', 'Return value' : 'A number or error code', 'Arguments' : 'value - The value to convert to a number.', 'Syntax' : '=N(value)' },
    'NA' : { 'Summary' : 'The Excel NA function returns the #N/A error. #N/A means "not available" or "no value available". You can use the NA function to display the #N/A error when information is missing.', 'Purpose' : 'Create an #N/A error', 'Return value' : 'The #N/A error', 'Arguments' : '', 'Syntax' : '=NA()' },
    'SHEET' : { 'Summary' : 'The Excel SHEET function returns the index number of a sheet in Excel. SHEET will report the sheet number for a cell reference, named range, or Excel Table.', 'Purpose' : 'Get sheet index number', 'Return value' : 'The index number of a given sheet', 'Arguments' : 'value - [optional] The value to check.', 'Syntax' : '=SHEET([value])' },
    'SHEETS' : { 'Summary' : 'The Excel SHEETS function returns the total number of sheets in a given reference. When no arguments are supplied SHEETS returns the total number of sheets in the workbook.', 'Purpose' : 'Get number of sheets in a reference', 'Return value' : 'Sheet count', 'Arguments' : 'reference - [optional] A valid Excel reference.', 'Syntax' : '=SHEETS([reference])' },
    'T' : { 'Summary' : 'The Excel T function returns text when given a text value and an empty string ("") for numbers, dates, and the logical values TRUE and FALSE. You can use the T function to remove values that are not text.', 'Purpose' : 'Filter text values only', 'Return value' : 'Value as text when text', 'Arguments' : 'value - The value to return as text.', 'Syntax' : '=T(value)' },
    'TYPE' : { 'Summary' : 'The Excel TYPE function returns a numeric code representing "type" in 5 categories: number = 1, text = 2, logical = 4, error = 16, and array = 64. Use TYPE when the operation of a formula depends on the type of value in a particular cell.', 'Purpose' : 'Get the type of value in a cell', 'Return value' : 'A numeric code representing type', 'Arguments' : 'value - The value to check the type of.', 'Syntax' : '=TYPE(value)' },
    'ABS' : { 'Summary' : 'The Excel ABS function returns the absolute value of a number. ABS converts negative numbers to positive numbers, and positive numbers are unaffected.', 'Purpose' : 'Find the absolute value of a number', 'Return value' : 'A positive number.', 'Arguments' : 'number - The number to get the absolute value of.', 'Syntax' : '=ABS(number)' },
    'AGGREGATE' : { 'Summary' : 'The Excel AGGREGATE function returns a aggregate calculation like AVERAGE, COUNT, MAX, etc., optionally ignoring hidden rows and errors. A total of 19 operations are available, specified by function number in the first argument (see table for options).', 'Purpose' : 'Return aggregate calculation', 'Return value' : 'Depends on function specified', 'Arguments' : 'function_num - Operation to perform (1-19).options - Values to ignore (0-7).ref1 - First argument.ref2 - [optional] Second argument (k).', 'Syntax' : '=AGGREGATE(function_num, options, ref1, [ref2], ...)' },
    'ARABIC' : { 'Summary' : 'The Excel ARABIC function converts a Roman numeral as text to an Arabic numeral. For example, the formula =ARABIC("VII") returns 7.', 'Purpose' : 'Converts a Roman numerals to an Arabic numerals', 'Return value' : 'A number (in Arabic numeral)', 'Arguments' : 'roman_text - The Roman numeral in text that you want to convert.', 'Syntax' : '=ARABIC(roman_text)' },
    'BASE' : { 'Summary' : 'The Excel BASE function converts a number to the text representation of the same number in a given base, where base is provided as the radix argument.', 'Purpose' : 'Convert number to another base.', 'Return value' : 'The text representation of the converted number.', 'Arguments' : 'number - The number to convert to a given base.radix - The base to convert to.min_length - [optional] The minimum string length to return, achieved by padding with zeros.', 'Syntax' : '=BASE(number, radix, [min_length])' },
    'CEILING' : { 'Summary' : 'The Excel CEILING function rounds a given number up to the nearest specified multiple. CEILING works like the MROUND function, but CEILING always rounds up.', 'Purpose' : 'Round a number up to nearest multiple', 'Return value' : 'A rounded number.', 'Arguments' : 'number - The number that should be rounded.significance - The multiple to use when rounding.', 'Syntax' : '=CEILING(number, significance)' },
    'CEILING.MATH' : { 'Summary' : 'The Excel CEILING.MATH function rounds a number up to a specified multiple. Unlike the CEILING function, CEILING.MATH defaults to a multiple of 1, and provides explicit control over rounding direction for negative numbers.', 'Purpose' : 'Round a number up to nearest multiple', 'Return value' : 'A rounded number.', 'Arguments' : 'number - The number that should be rounded.significance - [optional] Multiple to use when rounding. Default is 1.mode - [optional] Round negative numbers toward or away from zero. Default is 0.', 'Syntax' : '=CEILING.MATH(number, [significance], [mode])' },
    'CEILING.PRECISE' : { 'Summary' : 'The Excel CEILING.PRECISE function rounds a number up to a given multiple. CEILING.PRECISE defaults to a multiple of 1, and always rounds negative numbers toward zero.', 'Purpose' : 'Round a number up to nearest multiple', 'Return value' : 'A rounded number.', 'Arguments' : 'number - The number that should be rounded.significance - [optional] Multiple to use when rounding. Default is 1.', 'Syntax' : '=CEILING.PRECISE(number, [significance])' },
    'COMBIN' : { 'Summary' : 'The Excel COMBIN function returns the number of combinations for a given number of items. The COMBIN function does not allow repetitions. To count combinations that allow repetitions, use the COMBINA function.', 'Purpose' : 'Get number of combinations without repetitions', 'Return value' : 'Number of combinations as an integer', 'Arguments' : 'number - The total number of items.number_chosen - The number of items in each combination.', 'Syntax' : '=COMBIN(number, number_chosen)' },
    'COMBINA' : { 'Summary' : 'The Excel COMBINA function returns the number of combinations with repetitions allowed. To count combinations that do not allow repetitions, use the COMBIN function.', 'Purpose' : 'Get number of combinations with repetitions', 'Return value' : 'Number of combinations as an integer', 'Arguments' : 'number - The total number of items.number_chosen - The number of items in each combination.', 'Syntax' : '=COMBINA(number, number_chosen)' },
    'DECIMAL' : { 'Summary' : 'The Excel DECIMAL function converts a number in a given base into its decimal number equivalent. For example, the DECIMAL function can convert the binary number 1101 into the decimal number 13.', 'Purpose' : 'Convert a number in a different base to a decimal number', 'Return value' : 'Decimal number', 'Arguments' : 'number - A text string representing a number.radix - The base of the number to be converted, an integer between 2-36.', 'Syntax' : '=DECIMAL(number, radix)' },
    'EVEN' : { 'Summary' : 'The Excel EVEN function rounds numbers up to the next even integer. The EVEN function always rounds numbers away from zero, so positive numbers become larger and negative numbers become smaller (i.e. more negative).', 'Purpose' : 'Round a number up to the next even integer', 'Return value' : 'An even integer.', 'Arguments' : 'number - The number to round up to an even integer.', 'Syntax' : '=EVEN(number)' },
    'FACT' : { 'Summary' : 'The Excel FACT function returns the factorial of a given number. For example, =FACT(3) returns 6, equivalent to 3 x 2 x 1.', 'Purpose' : 'Find the factorial of a number', 'Return value' : 'The factorial of a number', 'Arguments' : 'number - The number to get the factorial of.', 'Syntax' : '=FACT(number)' },
    'FACTDOUBLE' : { 'Summary' : 'The Excel FACTDOUBLE function returns the double factorial of a number. A double factorial is symbolized by two exclamation marks (!!).', 'Purpose' : 'Get double factorial of a number', 'Return value' : 'Calculated doublefactorial', 'Arguments' : 'number - A number greater than or equal to -1.', 'Syntax' : '=FACTDOUBLE(number)' },
    'FLOOR' : { 'Summary' : 'The Excel FLOOR function rounds a given number down to the nearest specified multiple. FLOOR works like the MROUND function, but FLOOR always rounds down.', 'Purpose' : 'Round a number down to the nearest specified multiple', 'Return value' : 'A rounded number.', 'Arguments' : 'number - The number that should be rounded.significance - The multiple to use when rounding.', 'Syntax' : '=FLOOR(number, significance)' },
    'FLOOR.MATH' : { 'Summary' : 'The Excel FLOOR.MATH function rounds a number down to a specified multiple. Unlike the FLOOR function, FLOOR.MATH defaults to a multiple of 1, and provides explicit support for rounding negative numbers.', 'Purpose' : 'Round number down to nearest multiple', 'Return value' : 'A rounded number', 'Arguments' : 'number - The number that should be rounded.significance - [optional] Multiple to use when rounding. Default is 1.mode - [optional] For rounding negative numbers toward or away from zero. Default is 0.', 'Syntax' : '=FLOOR.MATH(number, [significance], [mode])' },
    'FLOOR.PRECISE' : { 'Summary' : 'The Excel FLOOR.PRECISE function rounds a number down to a given multiple. FLOOR.PRECISE defaults to a multiple of 1, and always rounds negative numbers away from zero.', 'Purpose' : 'Round number down to nearest multiple', 'Return value' : 'A rounded number', 'Arguments' : 'number - The number that should be rounded.significance - [optional] Multiple to use when rounding. Default is 1.', 'Syntax' : '=FLOOR.PRECISE(number, [significance])' },
    'GCD' : { 'Summary' : 'The Excel GCD function returns the greatest common divisor of two or more integers. The greatest common divisor is the largest integer that goes into all supplied numbers without a remainder. For example, =GCD(60,36) returns 12.', 'Purpose' : 'Get the greatest common divisor of numbers', 'Return value' : 'The largest positive integer that divides the numbers evenly', 'Arguments' : 'number1 - The first number.number2 - [optional] The second number.', 'Syntax' : '=GCD(number1, [number2], ...)' },
    'INT' : { 'Summary' : 'The Excel INT function returns the integer part of a decimal number by rounding down to the integer. Note that negative numbers become more negative. For example, while INT(10.8) returns 10, INT(-10.8) returns -11.', 'Purpose' : 'Get the integer part of a number by rounding down', 'Return value' : 'The integer part of the number after rounding down', 'Arguments' : 'number - The number from which you want an integer.', 'Syntax' : '=INT(number)' },
    'LCM' : { 'Summary' : 'The Excel LCM function returns the least common multiple of integers. The least common multiple is the smallest positive integer that is a multiple of all supplied numbers. For example, =LCM(25,40) returns 200.', 'Purpose' : 'Get the least common multiple of numbers', 'Return value' : 'The least common multiple of all numbers', 'Arguments' : 'number1 - The first number.number2 - [optional] The second number.', 'Syntax' : '=LCM(number1, [number2], ...)' },
    'LOG' : { 'Summary' : 'The Excel LOG function returns the logarithm of a given number, using a supplied base. The base argument defaults to 10 if not supplied.', 'Purpose' : 'Get the logarithm of a number', 'Return value' : 'The logarithm', 'Arguments' : 'number - Number for which you want the logarithm.base - [optional] Base of the logarithm. Defaults to 10.', 'Syntax' : '=LOG(number, [base])' },
    'LOG10' : { 'Summary' : 'The Excel LOG10 function returns the base 10 logarithm of a number. For example, LOG10(100) returns 2, and LOG10(1000) returns 3.', 'Purpose' : 'Get the base-10 logarithm of a number', 'Return value' : 'The logarithm', 'Arguments' : 'number - Number for which you want the logarithm.', 'Syntax' : '=LOG10(number)' },
    'MDETERM' : { 'Summary' : 'The Excel MDETERM function returns the matrix determinant of a given array. The input array must contain numbers only and be a square matrix, with equal rows and columns. The result is a number representing the matrix determinant.', 'Purpose' : 'Get matrix determinant of given array', 'Return value' : 'A number representing the matrix determinant', 'Arguments' : 'array - A square array of numbers only.', 'Syntax' : '=MDETERM(array)' },
    'MINVERSE' : { 'Summary' : 'The Excel MINVERSE function returns the inverse matrix of a given array. The input array must contain numbers only and be a square matrix, with equal rows and columns. The result is an inverse matrix with the same dimensions as the array provided.', 'Purpose' : 'Get inverse matrix of array', 'Return value' : 'Inverse matrix of array with same dimensions', 'Arguments' : 'array - A square array of numbers only.', 'Syntax' : '=MINVERSE(array)' },
    'MMULT' : { 'Summary' : 'The Excel MMULT function returns the matrix product of two arrays. The result from MMULT is an array that contains the same number of rows as array1 and the same number of columns as array2. ', 'Purpose' : 'Perform matrix multiplication', 'Return value' : 'The matrix product of two arrays', 'Arguments' : 'array1 - The first array to multiply.array2 - The second array to multiply.', 'Syntax' : '=MMULT(array1, array2)' },
    'MOD' : { 'Summary' : 'The Excel MOD function returns the remainder of two numbers after division. For example, MOD(10,3) = 1. The result of MOD carries the same sign as the divisor.', 'Purpose' : 'Get the remainder from division', 'Return value' : 'The remainder', 'Arguments' : 'number - The number to be divided.divisor - The number to divide with.', 'Syntax' : '=MOD(number, divisor)' },
    'MROUND' : { 'Summary' : 'The Excel MROUND function returns a number rounded to a given multiple. MROUND will round a number up or down, depending on the nearest multiple.', 'Purpose' : 'Round a number to the nearest specified multiple', 'Return value' : 'A rounded number.', 'Arguments' : 'number - The number that should be rounded.significance - The multiple to use when rounding.', 'Syntax' : '=MROUND(number, significance)' },
    'MUNIT' : { 'Summary' : 'The Excel MUNIT function returns a unit matrix for a given dimension, n, with a size of n x n. This resulting matrix contains ones on the main diagonal and zeros in every other position.', 'Purpose' : 'Return unit matrix for a given dimension', 'Return value' : 'Unix matrix of size n x n', 'Arguments' : 'dimension - An integer for the size of the unit matrix.', 'Syntax' : '=MUNIT(dimension)' },
    'ODD' : { 'Summary' : 'The Excel ODD function returns the next odd integer after rounding a given number up. The ODD function always rounds numbers away from zero, so positive numbers become larger and negative numbers become smaller (i.e. more negative).', 'Purpose' : 'Round a number up to the next odd integer', 'Return value' : 'A rounded number.', 'Arguments' : 'number - The number to round up to an odd integer.', 'Syntax' : '=ODD(number)' },
    'POWER' : { 'Summary' : 'The Excel POWER function returns a number raised to a given power. The POWER function is an alternative to the exponent operator (^).', 'Purpose' : 'Raise a number to a power', 'Return value' : 'Number raised to power', 'Arguments' : 'number - Number to raise to a power.power - Power to raise number to (the exponent).', 'Syntax' : '=POWER(number, power)' },
    'PRODUCT' : { 'Summary' : 'The Excel PRODUCT function returns the product of numbers provided as arguments. The PRODUCT function is helpful when multiplying many cells together. The formula =PRODUCT(A1:A3) is the same as =A1*A2*A3.', 'Purpose' : 'Get the product of supplied numbers', 'Return value' : 'Product of supplied numbers', 'Arguments' : 'number1 - The first number or range to multiply.number2 - [optional] The second number or range to multiply.', 'Syntax' : '=PRODUCT(number1, [number2], ...)' },
    'QUOTIENT' : { 'Summary' : 'The Excel QUOTIENT function returns the integer portion of division without the remainder. Use QUOTIENT to discard the remainder after division.', 'Purpose' : 'Returns the quotient without a remainder.', 'Return value' : 'Integer Number', 'Arguments' : 'numerator - The number to be divided.denominator - The number to divide by.', 'Syntax' : '=QUOTIENT(numerator, denominator)' },
    'RAND' : { 'Summary' : 'The Excel RAND function returns a random number between 0 and 1. For example, =RAND() will generate a number like 0.422245717. RAND recalculates when a worksheet is opened or changed.', 'Purpose' : 'Get a random number between 0 and 1', 'Return value' : 'A number between 1 and 0', 'Arguments' : '', 'Syntax' : '=RAND()' },
    'RANDBETWEEN' : { 'Summary' : 'The Excel RANDBETWEEN function returns a random integer between two given numbers. RANDBETWEEN recalculates each time a worksheet is opened or changed.', 'Purpose' : 'Get a random integer between two values', 'Return value' : 'An integer', 'Arguments' : 'bottom - An integer representing the lower value of the range.top - An integer representing the upper value of the range.', 'Syntax' : '=RANDBETWEEN(bottom, top)' },
    'ROMAN' : { 'Summary' : 'The Excel ROMAN function converts a number to a Roman numeral as text. For example, the formula =ROMAN(4) returns IV.', 'Purpose' : 'Converts numbers to Roman numerals', 'Return value' : 'A Roman numeral in text', 'Arguments' : 'number - Number (in Arabic numeral) you want to convert to Roman numeral.form - [optional] The type of Roman numeral you want.', 'Syntax' : '=ROMAN(number, [form])' },
    'ROUND' : { 'Summary' : 'The Excel ROUND function returns a number rounded to a given number of digits. The ROUND function can round to the right or left of the decimal point.', 'Purpose' : 'Round a number to a given number of digits', 'Return value' : 'A rounded number.', 'Arguments' : 'number - The number to round.num_digits - The place at which number should be rounded.', 'Syntax' : '=ROUND(number, num_digits)' },
    'ROUNDDOWN' : { 'Summary' : 'The Excel ROUNDDOWN function returns a number rounded down to a given number of places. Unlike standard rounding, where only numbers less than 5 are rounded down, ROUNDDOWN rounds all numbers down.', 'Purpose' : 'Round down to given number of digits', 'Return value' : 'A rounded number.', 'Arguments' : 'number - The number to round down.num_digits - The place at which number should be rounded.', 'Syntax' : '=ROUNDDOWN(number, num_digits)' },
    'ROUNDUP' : { 'Summary' : 'The Excel ROUNDUP function returns a number rounded up to a given number of decimal places. Unlike standard rounding, where only numbers less than 5 are rounded down, ROUNDUP rounds all numbers up.', 'Purpose' : 'Round a number up to a given number of digits', 'Return value' : 'A rounded number.', 'Arguments' : 'number - The number to round up.num_digits - The place at which number should be rounded.', 'Syntax' : '=ROUNDUP(number, num_digits)' },
    'SQRT' : { 'Summary' : 'The Excel SQRT function returns the square root of a positive number. SQRT returns an error if number is negative.', 'Purpose' : 'Find the positive square root of a number', 'Return value' : 'Positive square root', 'Arguments' : 'number - The number to get the square root of.', 'Syntax' : '=SQRT(number)' },
    'SUBTOTAL' : { 'Summary' : 'The Excel SUBTOTAL function is designed to run a given calculation on a range of cells while ignoring cells that should not be included. SUBTOTAL can return a SUM, AVERAGE, COUNT, MAX, and others (see complete list below), and SUBTOTAL function can either include or exclude values in hidden rows.', 'Purpose' : 'Get a subtotal in a list or database', 'Return value' : 'A number representing a specific kind of subtotal', 'Arguments' : 'function_num - A number that specifies which function to use in calculating subtotals within a list. See table below for full list.ref1 - A named range or reference to subtotal.ref2 - [optional] A named range or reference to subtotal.', 'Syntax' : '=SUBTOTAL(function_num, ref1, [ref2], ...)' },
    'SUM' : { 'Summary' : 'The Excel SUM function returns the sum of values supplied. These values can be numbers, cell references, ranges, arrays, and constants, in any combination. SUM can handle up to 255 individual arguments.', 'Purpose' : 'Add numbers together', 'Return value' : 'The sum of values supplied.', 'Arguments' : 'number1 - The first value to sum.number2 - [optional] The second value to sum.number3 - [optional] The third value to sum.', 'Syntax' : '=SUM(number1, [number2], [number3], ...)' },
    'SUMIF' : { 'Summary' : 'The Excel SUMIF function returns the sum of cells that meet a single condition. Criteria can be applied to dates, numbers, and text. The SUMIF function supports logical operators (>,<,<>,=) and wildcards (*,?) for partial matching.', 'Purpose' : 'Sum cells in a range that meet criteria', 'Return value' : 'The sum of matching cells', 'Arguments' : 'range - Range to apply criteria to.criteria - Criteria to apply.sum_range - [optional] Range to sum. If omitted, cells in range are summed.', 'Syntax' : '=SUMIF(range, criteria, [sum_range])' },
    'SUMIFS' : { 'Summary' : 'The SUMIFS function sums cells in a range that meet one or more conditions, referred to as criteria. SUMIFS can apply conditions based on dates, numbers, and text. SUMIFS supports logical operators (>,<,<>,=) and wildcards (*,?) for partial matching.', 'Purpose' : 'Sum cells in a range that meet criteria', 'Return value' : 'The sum of cells that meet all criteria', 'Arguments' : 'sum_range - The range to be summed.range1 - The first range to evaulate.criteria1 - The criteria to use on range1.range2 - [optional] The second range to evaluate.criteria2 - [optional] The criteria to use on range2.', 'Syntax' : '=SUMIFS(sum_range, range1, criteria1, [range2], [criteria2], ...)' },
    'SUMPRODUCT' : { 'Summary' : 'The Excel SUMPRODUCT function multiplies ranges or arrays together and returns the sum of products. This sounds boring, but SUMPRODUCT is an incredibly versatile function that can be used to count and sum like COUNTIFS or SUMIFS, but with more flexibility. Other functions can easily be used inside SUMPRODUCT to extend functionality even further.', 'Purpose' : 'Multiply, then sum arrays', 'Return value' : 'The result of multipled and summed arrays', 'Arguments' : 'array1 - The first array or range to multiply, then add.array2 - [optional] The second array or range to multiply, then add.', 'Syntax' : '=SUMPRODUCT(array1, [array2], ...)' },
    'SUMSQ' : { 'Summary' : 'The Excel SUMSQ function returns the sum of the squares of the values provided. Values can be supplied as constants, cell references, or ranges.', 'Purpose' : 'Get sum of squares of supplied values', 'Return value' : 'Calculated sum of squares', 'Arguments' : 'number1 - The first argument containing numeric values.number2 - [optional] The first argument containing numeric values.', 'Syntax' : '=SUMSQ(number1, [number2], ...)' },
    'SUMX2MY2' : { 'Summary' : 'The Excel SUMX2PY2 function returns the sum of the difference of squares of corresponding values in two arrays. Values can be supplied as constants, cell references, or ranges.', 'Purpose' : 'Sum of difference of squares in two arrays', 'Return value' : 'Calculated sum of difference of squares', 'Arguments' : 'array_x - The first range or array containing numeric values.array_y - The second range or array containing numeric values.', 'Syntax' : '=SUMX2MY2(array_x, array_y)' },
    'SUMX2PY2' : { 'Summary' : 'The Excel SUMX2PY2 function returns the sum of the sum of squares of corresponding values in two arrays. Values can be supplied as constants, cell references, or ranges.', 'Purpose' : 'Get sum of squares in two arrays', 'Return value' : 'Calculated sum of sum of squares', 'Arguments' : 'array_x - The first range or array containing numeric values.array_y - The second range or array containing numeric values.', 'Syntax' : '=SUMX2PY2(array_x, array_y)' },
    'SUMXMY2' : { 'Summary' : 'The Excel SUMXMY2 function returns the sum of squares of differences between corresponding values in two arrays. Values can be supplied as constants, cell references, or ranges.', 'Purpose' : 'Sum of squares of differences in two arrays', 'Return value' : 'Calculated sum of squares of differences', 'Arguments' : 'array_x - The first range or array containing numeric values.array_y - The second range or array containing numeric values.', 'Syntax' : '=SUMXMY2(array_x, array_y)' },
    'TRUNC' : { 'Summary' : 'The Excel TRUNC function returns a truncated number based on an (optional) number of digits. For example, TRUNC(4.9) will return 4, and TRUNC(-3.5) will return -3. The TRUNC function does no rounding, it simply truncates as specified.', 'Purpose' : 'Truncate a number to a given precision', 'Return value' : 'A truncated number', 'Arguments' : 'number - The number to truncate.num_digits - [optional] The precision of the truncation (default is 0).', 'Syntax' : '=TRUNC(number, [num_digits])' },
    'ATAN2' : { 'Summary' : 'The Excel ATAN2 function returns the arctangent from x- and y-coordinates. In geometric terms, the function returns the radian angle corresponding to the input point.', 'Purpose' : 'Get arctangent from x- and y-coordinates', 'Return value' : 'The angle in radians of the point.', 'Arguments' : 'x_num - The x coordinate of the input point.y_num - The y coordinate of the input point.', 'Syntax' : '=ATAN2(x_num, y_num)' },
    'COS' : { 'Summary' : 'The Excel COS function returns the cosine of an angle given in radians. To supply an angle to COS in degrees, use the RADIANS function to convert to radians.', 'Purpose' : 'Get the cosine of an angle provided in radians.', 'Return value' : 'The cosine value', 'Arguments' : 'number - The angle in radians for which you want the cosine.', 'Syntax' : '=COS(number)' },
    'COSH' : { 'Summary' : 'The Excel COSH function returns the hyperbolic cosine of a number.', 'Purpose' : 'Get hyperbolic cosine of a number', 'Return value' : 'The x-component of the hyperbolic angle.', 'Arguments' : 'number - The hyperbolic angle.', 'Syntax' : '=COSH(number)' },
    'DEGREES' : { 'Summary' : 'The Excel DEGREES function converts angles (expressed in radians) to degrees. For example, the formula =DEGREES(PI()) returns 180.', 'Purpose' : 'Converts radians to degrees', 'Return value' : 'Degrees', 'Arguments' : 'angle - Angle in radians that you want to convert to degrees.', 'Syntax' : '=DEGREES(angle)' },
    'SIN' : { 'Summary' : 'The Excel SIN function returns the sine of an angle given in radians. To supply an angle to SIN in degrees, multiply the angle by PI()/180 or use the RADIANS function to convert to radians.', 'Purpose' : 'Get the sine of an angle provided in radians.', 'Return value' : 'Sine value', 'Arguments' : 'number - The angle in radians for which you want the sine.', 'Syntax' : '=SIN(number)' },
    'SINH' : { 'Summary' : 'The Excel SINH function returns the hyperbolic sine of a number.', 'Purpose' : 'Get hyperbolic sine of a number.', 'Return value' : 'The hyperbolic sine of a number.', 'Arguments' : 'number - The hyperbolic angle.', 'Syntax' : '=SINH(number)' },
    'AVEDEV' : { 'Summary' : 'The Excel AVEDEV function returns the average of the absolute value of deviations from the mean for a given set of data. Average deviation is a measure of variability.', 'Purpose' : 'Get sum of squared deviations', 'Return value' : 'Calculated sum', 'Arguments' : 'number1 - First value or reference.number2 - [optional] Second value or reference.', 'Syntax' : '=AVEDEV(number1, [number2], ...)' },
    'AVERAGE' : { 'Summary' : 'The Excel AVERAGE function calculates the average (arithmetic mean) of supplied numbers. AVERAGE can handle up to 255 individual arguments, which can include numbers, cell references, ranges, arrays, and constants.', 'Purpose' : 'Get the average of a group of numbers', 'Return value' : 'A number representing the average.', 'Arguments' : 'number1 - A number or cell reference that refers to numeric values.number2 - [optional] A number or cell reference that refers to numeric values.', 'Syntax' : '=AVERAGE(number1, [number2], ...)' },
    'AVERAGEA' : { 'Summary' : 'The Excel AVERAGEA function returns the average of a set of supplied values. Unlike AVERAGE, AVERAGEA will also evaluate the logical values TRUE and FALSE, and numbers represented as text, whereas AVERAGE ignores these values during calculation', 'Purpose' : 'Get the average of a group of numbers and text', 'Return value' : 'A number representing the average.', 'Arguments' : 'value1 - A value or reference to a value that can be evaluated as a number.value2 - [optional] A value or reference to a value that can be evaluated as a number.', 'Syntax' : '=AVERAGEA(value1, [value2], ...)' },
    'AVERAGEIF' : { 'Summary' : 'The Excel AVERAGEIF function calculates the average of numbers in a range that meet supplied criteria. AVERAGEIF criteria can include logical operators (>,<,<>,=) and wildcards (*,?) for partial matching.', 'Purpose' : 'Get the average of numbers that meet criteria.', 'Return value' : 'A number representing the average.', 'Arguments' : 'range - One or more cells, including numbers or names, arrays, or references.criteria - A number, expression, cell reference, or text.average_range - [optional] The cells to average. When omitted, range is used.', 'Syntax' : '=AVERAGEIF(range, criteria, [average_range])' },
    'AVERAGEIFS' : { 'Summary' : 'The Excel AVERAGEIFS function calculates the average of numbers in a range that meet one or more criteria. The criteria used for AVERAGEIFS can include logical operators (>,<,<>,=) and wildcards (*,?) for partial matching.', 'Purpose' : 'Average cells that match multiple criteria', 'Return value' : 'The average of the cells that meet all criteria', 'Arguments' : 'avg_rng - The range to average.range1 - The first range to evaulate.criteria1 - The criteria to use on range1.range2 - [optional] The second range to evaluate.criteria2 - [optional] The criteria to use on range2.', 'Syntax' : '=AVERAGEIFS(avg_rng, range1, criteria1, [range2], [criteria2], ...)' },
    'BINOM.DIST' : { 'Summary' : 'The Excel BINOM.DIST function returns the individual term binomial distribution probability. You can use BINOM.DIST to calculate probabilities that an event will occur a certain number of times in a given number of trials.', 'Purpose' : 'Get binomial distribution probability', 'Return value' : 'Calculated probability', 'Arguments' : 'number_s - The number of successes.trials - The number of independent trials.probability_s - The probability of success on each trial.cumulative - TRUE = cumulative distribution function, FALSE=probability mass function.', 'Syntax' : '=BINOM.DIST(number_s, trials, probability_s, cumulative)' },
    'BINOMDIST' : { 'Summary' : 'The Excel BINOMDIST function returns the individual term binomial distribution probability. You can use BINOMDIST to calculate probabilities that an event will occur a certain number of times in a given number of trials.', 'Purpose' : 'Get binomial distribution probability', 'Return value' : 'Calculated probability', 'Arguments' : 'number_s - The number of successes.trials - The number of independent trials.probability_s - The probability of success on each trial.cumulative - TRUE = cumulative distribution function, FALSE=probability mass function.', 'Syntax' : '=BINOMDIST(number_s, trials, probability_s, cumulative)' },
    'COUNT' : { 'Summary' : 'The Excel COUNT function returns a count of values that are numbers. Numbers include negative numbers, percentages, dates, times, fractions, and formulas that return numbers. Empty cells and text values are ignored.', 'Purpose' : 'Count numbers', 'Return value' : 'Count of numeric values', 'Arguments' : 'value1 - An item, cell reference, or range.value2 - [optional] An item, cell reference, or range.', 'Syntax' : '=COUNT(value1, [value2], ...)' },
    'COUNTA' : { 'Summary' : 'The Excel COUNTA function returns the count of cells that contain numbers, text, logical values, error values, and empty text (""). COUNTA does not count empty cells.', 'Purpose' : 'Count the number of non-blank cells', 'Return value' : 'A number representing non-blank cells.', 'Arguments' : 'value1 - An item, cell reference, or range.value2 - [optional] An item, cell reference, or range.', 'Syntax' : '=COUNTA(value1, [value2], ...)' },
    'COUNTBLANK' : { 'Summary' : 'The Excel COUNTBLANK function returns a count of empty cells in a range. Cells that contain text, numbers, errors, spaces, etc. are not counted. Formulas that return empty strings ("") are counted as blank.', 'Purpose' : 'Count cells that are blank', 'Return value' : 'A number representing blank cells', 'Arguments' : 'range - The range in which to count blank cells.', 'Syntax' : '=COUNTBLANK(range)' },
    'COUNTIF' : { 'Summary' : 'COUNTIF is an Excel function to count cells in a range that meet a single condition. COUNTIF can be used to count cells that contain dates, numbers, and text. The criteria used in COUNTIF supports logical operators (>,<,<>,=) and wildcards (*,?) for partial matching.', 'Purpose' : 'Count cells that match criteria', 'Return value' : 'A number representing cells counted.', 'Arguments' : 'range - The range of cells to count.criteria - The criteria that controls which cells should be counted.', 'Syntax' : '=COUNTIF(range, criteria)' },
    'COUNTIFS' : { 'Summary' : 'The Excel COUNTIFS function returns the count of cells that meet one or more criteria. COUNTIFS can be used to count cells that contain dates, numbers, and text, with logical operators (>,<,<>,=) and wildcards (*,?) for partial matching.', 'Purpose' : ' Count cells that match multiple criteria', 'Return value' : 'The number of times criteria are met', 'Arguments' : 'range1 - The first range to evaulate.criteria1 - The criteria to use on range1.range2 - [optional] The second range to evaluate.criteria2 - [optional] The criteria to use on range2.', 'Syntax' : '=COUNTIFS(range1, criteria1, [range2], [criteria2], ...)' },
    'DEVSQ' : { 'Summary' : 'The Excel DEVSQ function returns the sum of the squared deviations from the mean for a given set of data. ', 'Purpose' : 'Get sum of squared deviations', 'Return value' : 'Calculated sum', 'Arguments' : 'number1 - First value or reference.number2 - [optional] Second value or reference.', 'Syntax' : '=DEVSQ(number1, [number2], ...)' },
    'FORECAST' : { 'Summary' : 'The Excel FORECAST function predicts a value based on existing values along a linear trend. FORECAST calculates future value predictions using linear regression, and can be used to predict numeric values like sales, inventory, expenses, measurements, etc.', 'Purpose' : 'Predict value along a linear trend', 'Return value' : 'Predicted value', 'Arguments' : 'x - The x value data point to use to calculate a prediction.known_ys - The dependent array or range of data (y values).kown_xs - The independent array or range of data (x values).', 'Syntax' : '=FORECAST(x, known_ys, kown_xs)' },
    'FORECAST.ETS' : { 'Summary' : 'The Excel FORECAST.ETS function predicts a value based on existing values that follow a seasonal trend. FORECAST.ETS can be used to predict numeric values like sales, inventory, expenses, etc. with a seasonal pattern.', 'Purpose' : 'Predict value with a seasonal trend', 'Return value' : 'Predicted value', 'Arguments' : 'target_date - The time or period for the prediction (x value).values - Existing or historical values (y values).timeline - Numeric timeline values (x values).seasonality - [optional] Seasonality calculation (0 = no seasonality, 1 = automatic, n = season length in timeline units).data_completion - [optional] Missing data treatment (0 = treat as zero, 1 = average). Default is 1.aggregation - [optional] Aggregation behavior. Default is 1 (AVERAGE). See other options below.', 'Syntax' : '=FORECAST.ETS(target_date, values, timeline, [seasonality], [data_completion], [aggregation])' },
    'FORECAST.ETS.CONFINT' : { 'Summary' : 'The Excel FORECAST.ETS.CONFINT function returns a confidence interval for a forecast value at a specific point on a timeline. It is designed to be used along with the FORECAST.ETS function as a way to show forecast accuracy.', 'Purpose' : 'Get confidence interval for forecast value at given date', 'Return value' : 'Confidence interval value', 'Arguments' : 'target_date - The time or period for the prediction (x value).values - Existing or historical values (y values).timeline - Numeric timeline values (x values).confidence_level - [optional] A number between 0 and 1 (exclusive). Default = 0.95.seasonality - [optional] Seasonality calculation (0 = no seasonality, 1 = automatic, n = season length in timeline units).data_completion - [optional] Missing data treatment (0 = treat as zero, 1 = average). Default is 1.aggregation - [optional] Aggregation behavior. Default is 1 (AVERAGE). See other options below.', 'Syntax' : '=FORECAST.ETS.CONFINT(target_date, values, timeline, [confidence_level], [seasonality], [data_completion], [aggregation])' },
    'FORECAST.ETS.SEASONALITY' : { 'Summary' : 'The Excel FORECAST.ETS.SEASONALITY function returns the length in time of a seasonal pattern based on existing values and a timeline.', 'Purpose' : 'Get length of the seasonal pattern', 'Return value' : 'Season length in timeline units', 'Arguments' : 'values - Existing or historical values (y values).timeline - Numeric timeline values (x values).data_completion - [optional] Missing data treatment (0 = treat as zero, 1 = average). Default is 1.aggregation - [optional] Aggregation behavior. Default is 1 (AVERAGE). See other options below.', 'Syntax' : '=FORECAST.ETS.SEASONALITY(values, timeline, [data_completion], [aggregation])' },
    'FORECAST.ETS.STAT' : { 'Summary' : 'The Excel FORECAST.ETS.STAT function returns a particular statistical value relating related to time series forecasting with the FORECAST.ETS function. The statistic_type argument determines which statistic is returned by FORECAST.ETS.STAT.', 'Purpose' : 'Get statistical value related to forecasting', 'Return value' : 'Requested statistic', 'Arguments' : 'values - Existing or historical values (y values).timeline - Numeric timeline values (x values).statistic_type - The statistic to return, a numeric value between 1 and 8 (see table below).seasonality - [optional] Seasonality calculation (0 = no seasonality, 1 = automatic, n = season length in timeline units).data_completion - [optional] Missing data treatment (0 = treat as zero, 1 = average). Default is 1.aggregation - [optional] Aggregation behavior. Default is 1 (AVERAGE). See other options below.', 'Syntax' : '=FORECAST.ETS.STAT(values, timeline, statistic_type, [seasonality], [data_completion], [aggregation])' },
    'FORECAST.LINEAR' : { 'Summary' : 'The Excel FORECAST function predicts a value based on existing values along a linear trend. FORECAST calculates future value predictions using linear regression, and can be used to predict numeric values like sales, inventory, expenses, measurements, etc.', 'Purpose' : 'Predict value along a linear trend', 'Return value' : 'Predicted value', 'Arguments' : 'x - The x value data point to use to calculate a prediction.known_ys - The dependent array or range of data (y values).kown_xs - The independent array or range of data (x values).', 'Syntax' : '=FORECAST.LINEAR(x, known_ys, kown_xs)' },
    'FREQUENCY' : { 'Summary' : 'The Excel FREQUENCY function returns a frequency distribution, which is a list that shows the frequency of values at given intervals. FREQUENCY returns multiple values and must be entered as an array formula with control-shift-enter, except in Excel 365.', 'Purpose' : 'Get the frequency of values in a data set', 'Return value' : 'A vertical array of frequencies', 'Arguments' : 'data_array - An array of values for which you want to get frequencies.bins_array - An array of intervals ("bins") for grouping values.', 'Syntax' : '=FREQUENCY(data_array, bins_array)' },
    'GEOMEAN' : { 'Summary' : 'The Excel GEOMEAN function returns the geometric mean for a set of numeric values. Geometric mean can be used to calculate average rate of return with variable rates.', 'Purpose' : 'Calculate geometric mean', 'Return value' : 'Calculated mean', 'Arguments' : 'number1 - First value or reference.number2 - [optional] Second value or reference.', 'Syntax' : '=GEOMEAN(number1, [number2], ...)' },
    'HARMEAN' : { 'Summary' : 'The Excel HARMEAN function returns the harmonic mean for a set of numeric values. The harmonic mean is the reciprocal of the arithmetic mean of reciprocals. Harmonic mean can be used to calculate a mean that reduces the impact of large outliers.', 'Purpose' : 'Calculate harmonic mean', 'Return value' : 'Calculated mean', 'Arguments' : 'number1 - First value or reference.number2 - [optional] Second value or reference.', 'Syntax' : '=HARMEAN(number1, [number2], ...)' },
    'INTERCEPT' : { 'Summary' : 'The Excel INTERCEPT function returns the point at which a regression line will intersect the y-axis based on known x and y values.', 'Purpose' : 'Get intercept of linear regression line', 'Return value' : 'y-axis intercept value', 'Arguments' : 'known_ys - An array or range of numeric data points (dependent values).known_xs - An array or range of numeric data points (independent values).', 'Syntax' : '=INTERCEPT(known_ys, known_xs)' },
    'LARGE' : { 'Summary' : 'The Excel LARGE function returns a numeric value based on its position in a list when sorted by value in descending order. In other words, LARGE can retrieve the "nth largest" value  1st largest value, 2nd largest value, 3rd largest value, etc.', 'Purpose' : 'Get nth largest value', 'Return value' : 'The nth largest value in an array.', 'Arguments' : 'array - An array or range of numeric values.k - Position as an integer, where 1 corresponds to the largest value.', 'Syntax' : '=LARGE(array, k)' },
    'LINEST' : { 'Summary' : 'The Excel LINEST function returns statistics for a best fit straight line through supplied x and y values. The values returned by LINEST include slope, intercept, standard error values, and more. To find the best fit of a line to the data, LINEST uses the "least squares" method.', 'Purpose' : 'Get parameters of linear trend', 'Return value' : 'Array of values', 'Arguments' : 'known_ys - An array or range of dependent y values values.known_xs - [optional] An array or range of independent x values.const - [optional] Boolean - normal or force the constant b to equal 0. Default is TRUE = normal calculation.stats - [optional] Boolean - return additional statistics. Default is FALSE = slope and intercept only.', 'Syntax' : '=LINEST(known_ys, [known_xs], [const], [stats])' },
    'MAX' : { 'Summary' : 'The Excel MAX function returns the largest numeric value in the data provided. MAX ignores empty cells, the logical values TRUE and FALSE, and text values.', 'Purpose' : 'Get the largest value', 'Return value' : 'The largest value in supplied data', 'Arguments' : 'number1 - Number, reference to numeric value, or range that contains numeric values.number2 - [optional] Number, reference to numeric value, or range that contains numeric values.', 'Syntax' : '=MAX(number1, [number2], ...)' },
    'MAXA' : { 'Summary' : 'The Excel MAXA function returns the largest numeric value in a range of values. The MAXA function ignores empty cells, but evaluates the logical values TRUE and FALSE as 1 and 0, and evaluates text as zero.', 'Purpose' : 'Return largest value.', 'Return value' : 'Largest numeric value', 'Arguments' : 'value1 - Number, reference to numeric value, or range that contains numeric values.value2 - [optional] Number, reference to numeric value, or range that contains numeric values.', 'Syntax' : '=MAXA(value1, [value2], ...)' },
    'MAXIFS' : { 'Summary' : 'The Excel MAXIFS function returns the largest numeric value that meets one or more criteria in a range of values. MAXIFS can be used with criteria based on dates, numbers, text, and other conditions. MAXIFS supports logical operators (>,<,<>,=) and wildcards (*,?) for partial matching.', 'Purpose' : 'Get maximum value with criteria', 'Return value' : 'Maximum value', 'Arguments' : 'max_range - Range of values used to determine maximum.range1 - The first range to evaluate.criteria1 - The criteria to use on range1.range2 - [optional] The second range to evaluate.criteria2 - [optional] The criteria to use on range2.', 'Syntax' : '=MAXIFS(max_range, range1, criteria1, [range2], [criteria2], ...)' },
    'MEDIAN' : { 'Summary' : 'The Excel MEDIAN function returns the median (middle number) in the supplied set of data. For example, =MEDIAN(1,2,3,4,5) returns 3.', 'Purpose' : 'Get the median of a group of numbers', 'Return value' : 'A number representing the median.', 'Arguments' : 'number1 - A number or cell reference that refers to numeric values.number2 - [optional] A number or cell reference that refers to numeric values.', 'Syntax' : '=MEDIAN(number1, [number2], ...)' },
    'MIN' : { 'Summary' : 'The Excel MIN function returns the smallest numeric value in the data provided. The MIN function ignores empty cells, the logical values TRUE and FALSE, and text values.', 'Purpose' : 'Get the smallest value.', 'Return value' : 'The smallest value in supplied data', 'Arguments' : 'number1 - Number, reference to numeric value, or range that contains numeric values.number2 - [optional] Number, reference to numeric value, or range that contains numeric values.', 'Syntax' : '=MIN(number1, [number2], ...)' },
    'MINA' : { 'Summary' : 'The Excel MINA function returns the smallest numeric value in a range of values. The MINA function ignores empty cells, but evaluates the logical values TRUE and FALSE as 1 and 0, and evaluates text as zero when these values appear in a range or cell reference.', 'Purpose' : 'Return smallest value.', 'Return value' : 'Smallest numeric value', 'Arguments' : 'value1 - Number, reference to numeric value, or range that contains numeric values.value2 - [optional] Number, reference to numeric value, or range that contains numeric values.', 'Syntax' : '=MINA(value1, [value2], ...)' },
    'MINIFS' : { 'Summary' : 'The Excel MINIFS function returns the smallest numeric value that meets one or more criteria in a range of values. MINIFS can be used with criteria based on dates, numbers, text, and other conditions. MINIFS supports logical operators (>,<,<>,=) and wildcards (*,?) for partial matching.', 'Purpose' : 'Get minimum value with criteria', 'Return value' : 'Minimim value', 'Arguments' : 'min_range - Range of values used to determine minimum.range1 - The first range to evaluate.criteria1 - The criteria to use on range1.range2 - [optional] The second range to evaluate.criteria2 - [optional] The criteria to use on range2.', 'Syntax' : '=MINIFS(min_range, range1, criteria1, [range2], [criteria2], ...)' },
    'MODE' : { 'Summary' : 'The Excel MODE function returns the most frequently occurring number in a numeric data set. For example, =MODE(1,2,4,4,5,5,5,6) returns 5.', 'Purpose' : 'Get most frequently occurring number', 'Return value' : 'A number representing the mode.', 'Arguments' : 'number1 - A number or cell reference that refers to numeric values.number2 - [optional] A number or cell reference that refers to numeric values.', 'Syntax' : '=MODE(number1, [number2], ...)' },
    'MODE.MULT' : { 'Summary' : 'The Excel MODE.MULT function returns an array of the most frequently occurring numbers in a numeric data set. For example, =MODE.MULT(1,2,3,3,4,5,5) returns {3;5}, because there are two modes, 3 and 5.', 'Purpose' : 'Get most frequently occurring numbers', 'Return value' : 'Numbers representing mode(s)', 'Arguments' : 'number1 - A number or cell reference that refers to numeric values.number2 - [optional] A number or cell reference that refers to numeric values.', 'Syntax' : '=MODE.MULT(number1, [number2], ...)' },
    'MODE.SNGL' : { 'Summary' : 'The Excel MODE.SNGL function returns the most frequently occurring number in a numeric data set. For example, =MODE.SNGL(1,2,4,4,5,5,5,6) returns 5.', 'Purpose' : 'Get most frequently occurring number', 'Return value' : 'A number representing the mode.', 'Arguments' : 'number1 - A number or cell reference that refers to numeric values.number2 - [optional] A number or cell reference that refers to numeric values.', 'Syntax' : '=MODE.SNGL(number1, [number2], ...)' },
    'NORM.INV' : { 'Summary' : 'The Excel NORM.INV function returns the inverse of the normal cumulative distribution for the specified mean and standard deviation. Given the probability of an event occurring below a threshold value, the function returns the threshold value associated with the probability.', 'Purpose' : 'Get the inverse of normal cumulative distribution', 'Return value' : 'The threshold value associated with a probability', 'Arguments' : 'probability - The probability of an event occurring below a threshold.mean - The mean of the distribution.standard_dev - The standard deviation of the distribution.', 'Syntax' : '=NORM.INV(probability, mean, standard_dev)' },
    'NORM.S.DIST' : { 'Summary' : 'The Excel NORM.S.DIST function returns output for the standard normal cumulative distribution (CDF) and the standard normal probability density function (PDF).', 'Purpose' : 'Get the standard normal CDF and PDF.', 'Return value' : 'The standard normal cumulative distribution function', 'Arguments' : 'z - Numeric z-score value.cumulative - Logical value that determines the form of the function.', 'Syntax' : '=NORM.S.DIST(z, cumulative)' },
    'NORM.S.INV' : { 'Summary' : 'The Excel NORM.S.INV function returns the inverse of the standard normal cumulative distribution.', 'Purpose' : 'Get inverse of the standard normal cumulative distribution', 'Return value' : 'Returns the threshold value of a probability.', 'Arguments' : 'probability - A probability corresponding to the standard normal distribution.', 'Syntax' : '=NORM.S.INV(probability)' },
    'PERCENTILE' : { 'Summary' : 'The Excel PERCENTILE function calculates the "kth percentile" for a set of data. A percentile is a value below which a given percentage of values in a data set fall. You can use PERCENTILE to determine the 90th percentile, the 80th percentile, etc.', 'Purpose' : 'Get kth percentile', 'Return value' : 'Calculated percentile for k', 'Arguments' : 'array - Data values.k - Number representing kth percentile.', 'Syntax' : '=PERCENTILE(array, k)' },
    'PERCENTILE.EXC' : { 'Summary' : 'The Excel PERCENTILE.EXC function calculates the "kth percentile" for a set of data where k is 0 to 1. A percentile is a value below which a given percentage of values in a data set fall. You can use PERCENTILE.EXC to determine the 90th percentile, the 80th percentile, etc.', 'Purpose' : 'Get kth percentile', 'Return value' : 'Calculated percentile for k', 'Arguments' : 'array - Data values.k - A value between 0 and 1 that represents the k:th percentile.', 'Syntax' : '=PERCENTILE.EXC(array, k)' },
    'PERCENTILE.INC' : { 'Summary' : 'The Excel PERCENTILE.INC function calculates the "kth percentile" for a set of data where k is 0 to 1, inclusive. A percentile is a value below which a given percentage of values in a data set fall. You can use PERCENTILE.INC to determine the 90th percentile, the 80th percentile, etc.', 'Purpose' : 'Get kth percentile', 'Return value' : 'Calculated percentile for k', 'Arguments' : 'array - Data values.k - Number representing kth percentile.', 'Syntax' : '=PERCENTILE.INC(array, k)' },
    'PERCENTRANK' : { 'Summary' : 'The Excel PERCENTRANK function returns the rank of a value in a data set as a percentage of the data set. You can use PERCENTRANK to find the relative standing of a value within a data set. Percentile rank is commonly used as a way to interpret standing in standardized tests.', 'Purpose' : 'Get percentile rank, inclusive', 'Return value' : 'Calculated rank as a decimal value', 'Arguments' : 'array - Array of data values.x - Value to rank.significance - [optional] Number of significant digits in result. Defaults to 3.', 'Syntax' : '=PERCENTRANK(array, x, [significance])' },
    'PERCENTRANK.EXC' : { 'Summary' : 'The Excel PERCENTRANK.EXC function returns the relative rank of a value in a data set as a percentage representing how many values are less than or equal to the value. Percentile rank is commonly used as a way to interpret standing in standardized tests.', 'Purpose' : 'Get percentile rank, exclusive', 'Return value' : 'Calculated rank as a decimal value', 'Arguments' : 'array - Array of data values.x - Value to rank.significance - [optional] Number of significant digits in result. Defaults to 3.', 'Syntax' : '=PERCENTRANK.EXC(array, x, [significance])' },
    'PERCENTRANK.INC' : { 'Summary' : 'The Excel PERCENTRANK.INC function returns the relative rank of a value in a data set as a percentage representing the number of values less than or equal to the value. Percentile rank is commonly used as a way to interpret standing in standardized tests.', 'Purpose' : 'Get percentile rank, inclusive', 'Return value' : 'Calculated rank as a decimal value', 'Arguments' : 'array - Array of data values.x - Value to rank.significance - [optional] Number of significant digits in result. Defaults to 3.', 'Syntax' : '=PERCENTRANK.INC(array, x, [significance])' },
    'PERMUT' : { 'Summary' : 'The Excel PERMUT function returns the number of permutations (combinations where order is significant) for a given number of items. The PERMUT function does not allow repetitions. To allow permutations with repetitions, use the PERMUTATIONA function.', 'Purpose' : 'Get number of permutations without repetitions', 'Return value' : 'Number of permutations as an integer', 'Arguments' : 'number - The total number of items.number_chosen - The number of items in each combination.', 'Syntax' : '=PERMUT(number, number_chosen)' },
    'PERMUTATIONA' : { 'Summary' : 'The Excel PERMUTATIONA function returns the number of permutations (combinations where order is significant) for a given number of items. The PERMUTATIONA function allows repetitions. To calculate the number of permutations without repetitions, use the PERMUT function.', 'Purpose' : 'Get number of permutations with repetitions', 'Return value' : 'Number of permutations as an integer', 'Arguments' : 'number - The total number of items.number_chosen - The number of items in each combination.', 'Syntax' : '=PERMUTATIONA(number, number_chosen)' },
    'QUARTILE' : { 'Summary' : 'The Excel QUARTILE function returns the quartile (each of four equal groups) for a given set of data. QUARTILE can return minimum value, first quartile, second quartile, third quartile, and max value.', 'Purpose' : 'Get the quartile in a data set', 'Return value' : 'Value for requested quartile', 'Arguments' : 'array - A reference containing data to analyze.quart - The quartile value to return.', 'Syntax' : '=QUARTILE(array, quart)' },
    'QUARTILE.EXC' : { 'Summary' : 'The Excel QUARTILE.EXC function returns the quartile for a given set of data. QUARTILE.EXC can return, first quartile, second quartile, and third quartile.', 'Purpose' : 'Get the quartile in a data set', 'Return value' : 'Value for requested quartile', 'Arguments' : 'array - A reference containing data to analyze.quart - The quartile value to return, 1-3.', 'Syntax' : '=QUARTILE.EXC(array, quart)' },
    'QUARTILE.INC' : { 'Summary' : 'The Excel QUARTILE.INC function returns the quartile (each of four equal groups) for a given set of data. QUARTILE.INC can return minimum value, first quartile, second quartile, third quartile, and max value. Starting with Excel 2010, the QUARTILE.INC function replaces the QUARTILE function with the same behavior.', 'Purpose' : 'Get the quartile in a data set', 'Return value' : 'Value for requested quartile', 'Arguments' : 'array - A reference containing data to analyze.quart - The quartile value to return.', 'Syntax' : '=QUARTILE.INC(array, quart)' },
    'RANK' : { 'Summary' : 'The Excel RANK function returns the rank of a numeric value when compared to a list of other numeric values. RANK can rank values from largest to smallest (i.e. top sales) as well as smallest to largest (i.e. fastest time).', 'Purpose' : 'Rank a number against a range of numbers', 'Return value' : 'A number that indicates rank.', 'Arguments' : 'number - The number to rank.ref - The range that contains numbers to rank against.order - [optional] Whether to rank in ascending or descending order.', 'Syntax' : '=RANK(number, ref, [order])' },
    'RANK.AVG' : { 'Summary' : 'The Excel RANK.AVG function returns the rank of a number against a list of other other numeric values. When values contain duplicates, the RANK.AVG function will assign an average rank to each set of duplicates.', 'Purpose' : 'Rank a number against a range of numbers', 'Return value' : 'A number that indicates rank.', 'Arguments' : 'number - The number to rank.ref - An array that contains the numbers to rank against.order - [optional] Rank ascending or descending. Default is zero.', 'Syntax' : '=RANK.AVG(number, ref, [order])' },
    'RANK.EQ' : { 'Summary' : 'The Excel RANK.EQ function returns the rank of a number against a list of other other numeric values. When values contain duplicates, RANK.EQ will assign the higher rank to each set of duplicates.', 'Purpose' : 'Rank a number against a range of numbers', 'Return value' : 'A number that indicates rank.', 'Arguments' : 'number - The number to rank.ref - An array that contains the numbers to rank against.order - [optional] Rank ascending or descending. Default is zero.', 'Syntax' : '=RANK.EQ(number, ref, [order])' },
    'SKEW' : { 'Summary' : 'The Excel SKEW function returns the skewness of a distribution, which is a measure of symmetry. A positive result indicates a distribution that tails off to the right. A negative result indicates a distribution that tails off to the left. ', 'Purpose' : 'Get skewness of a distribution', 'Return value' : 'A positive or negative value', 'Arguments' : 'number1 - A range or reference that contains numeric values.number2 - [optional] A range or reference that contains numeric values.', 'Syntax' : '=SKEW(number1, [number2], ...)' },
    'SKEW.P' : { 'Summary' : 'The Excel SKEW.P function returns the skewness of a distribution, which is a measure of symmetry. A positive result indicates a distribution that tails off to the right. A negative result indicates a distribution that tails off to the left. ', 'Purpose' : 'Get skewness of a distribution based on population', 'Return value' : 'A positive or negative value', 'Arguments' : 'number1 - A range or reference that contains numeric values.number2 - [optional] A range or reference that contains numeric values.', 'Syntax' : '=SKEW.P(number1, [number2], ...)' },
    'SLOPE' : { 'Summary' : 'The Excel SLOPE function returns the slope of a regression line based on known y values and known x values. A regression line is a "best fit" line based on known data points.', 'Purpose' : 'Get slope of linear regression line', 'Return value' : 'Calculated slope as a number', 'Arguments' : 'known_ys - An array or range of numeric data points (dependent values).known_xs - An array or range of numeric data points (independent values).', 'Syntax' : '=SLOPE(known_ys, known_xs)' },
    'SMALL' : { 'Summary' : 'The Excel SMALL function returns a numeric value based on its position in a list when sorted by value in ascending order. In other words, SMALL can return the "nth smallest" value (1st smallest value, 2nd smallest value, 3rd smallest value, etc.) from a set of numeric data.', 'Purpose' : 'Get nth smallest value', 'Return value' : 'The nth smallest value in the array.', 'Arguments' : 'array - An array or range of numeric values.k - Position as an integer, where 1 corresponds to the smallest value.', 'Syntax' : '=SMALL(array, k)' },
    'STANDARDIZE' : { 'Summary' : 'The Excel STANDARDIZE function returns a normalized value (z-score) based on the mean and standard deviation.', 'Purpose' : 'Calculate a normalized value (z-score)', 'Return value' : 'Normalized value', 'Arguments' : 'x - The value to normalize.mean - The arithmetic mean of the distribution.standard_dev - The standard deviation of the distribution.', 'Syntax' : '=STANDARDIZE(x, mean, standard_dev)' },
    'STDEV' : { 'Summary' : 'The Excel STDEV function returns the standard deviation for data that represents a sample. To calculate the standard deviation for an entire population, use STDEVP or STDEV.P.', 'Purpose' : 'Get the standard deviation in a sample', 'Return value' : 'Estimated standard deviation', 'Arguments' : 'number1 - First number or reference in the sample.number2 - [optional] Second number or reference.', 'Syntax' : '=STDEV(number1, [number2], ...)' },
    'STDEV.P' : { 'Summary' : 'The Excel STDEV.P function calculates the standard deviation for a sample set of data. STDEV.P calculates standard deviation using the "n" method, ignoring logical values and text.', 'Purpose' : 'Get standard deviation of population', 'Return value' : 'Estimated standard deviation', 'Arguments' : 'number1 - First number or reference in the sample.number2 - [optional] Second number or reference.', 'Syntax' : '=STDEV.P(number1, [number2], ...)' },
    'STDEV.S' : { 'Summary' : 'The Excel STDEV.S function calculates the standard deviation for a sample set of data. STDEV.S replaces the older STDEV function, with the same behavior.', 'Purpose' : 'Get the standard deviation in a sample', 'Return value' : 'Estimated standard deviation', 'Arguments' : 'number1 - First number or reference in the sample.number2 - [optional] Second number or reference.', 'Syntax' : '=STDEV.S(number1, [number2], ...)' },
    'STDEVA' : { 'Summary' : 'The Excel STDEVA function calculates standard deviation for a sample of data. Unlike the STDEV function, STDEVA will evaluate text and logicals that appear in references. To calculate standard deviation for an entire population, use STDEVPA or STDEV.P.', 'Purpose' : 'Get standard deviation in a sample', 'Return value' : 'Estimated standard deviation', 'Arguments' : 'number1 - First number or reference in the sample.number2 - [optional] Second number or reference.', 'Syntax' : '=STDEVA(number1, [number2], ...)' },
    'STDEVP' : { 'Summary' : 'The STDEVP function calculates the standard deviation for data that represents a population. STDEVP has been replaced with a newer function called STDEV.P, which has the same behavior.', 'Purpose' : 'Get standard deviation of population', 'Return value' : 'Estimated standard deviation', 'Arguments' : 'number1 - First number or reference in the sample.number2 - [optional] Second number or reference.', 'Syntax' : '=STDEVP(number1, [number2], ...)' },
    'STDEVPA' : { 'Summary' : 'The Excel STDEVPA function calculates the standard deviation for an entire population. Unlike the STDEVP function, STDEVPA evaluates text and logicals that appear in references. To calculate standard deviation for a sample, use STDEVA or STDEV.S.', 'Purpose' : 'Get standard deviation for a population', 'Return value' : 'Calculated standard deviation', 'Arguments' : 'number1 - First number or reference in the sample.number2 - [optional] Second number or reference.', 'Syntax' : '=STDEVPA(number1, [number2], ...)' },
    'TRIMMEAN' : { 'Summary' : 'The Excel TRIMMEAN function calculates mean (average) while excluding outliers. The number of data points to exclude is provided as a percentage.', 'Purpose' : 'Calculate mean excluding outliers', 'Return value' : 'Calculated mean', 'Arguments' : 'array - Values to trim and average.percent - The number of data points to exclude from the calculation.', 'Syntax' : '=TRIMMEAN(array, percent)' },
    'VAR' : { 'Summary' : 'The Excel VAR function estimates the variance of a sample of data. If data represents the entire population, use the VARP function or the newer VAR.P function. VAR ignores text values and logicals in references.', 'Purpose' : 'Get variation of a sample', 'Return value' : 'Computed variance', 'Arguments' : 'number1 - First number or reference.number2 - [optional] Second number or reference.', 'Syntax' : '=VAR(number1, [number2], ...)' },
    'VAR.P' : { 'Summary' : 'The Excel VAR.P function returns the variance in an entire population. If data represents a sample of the population, use the VAR.S function.', 'Purpose' : 'Get variation of population', 'Return value' : 'Computed variance', 'Arguments' : 'number1 - First number or reference.number2 - [optional] Second number or reference.', 'Syntax' : '=VAR.P(number1, [number2], ...)' },
    'VAR.S' : { 'Summary' : 'The Excel VAR.S function returns the variance of a sample. If data represents the entire population, use the VAR.P function. VAR.S ignores text values and logicals in references.', 'Purpose' : 'Get variation of a sample', 'Return value' : 'Computed variance', 'Arguments' : 'number1 - First number or reference.number2 - [optional] Second number or reference.', 'Syntax' : '=VAR.S(number1, [number2], ...)' },
    'VARA' : { 'Summary' : 'The Excel VARA function estimates the variance of a sample of data. Unlike the VAR function, the VARA function evaluates text values and logicals in references.', 'Purpose' : 'Get variation of a sample', 'Return value' : 'Computed variance', 'Arguments' : 'number1 - First number or reference.number2 - [optional] Second number or reference.', 'Syntax' : '=VARA(number1, [number2], ...)' },
    'VARP' : { 'Summary' : 'The Excel VARP function calculates the variance of an entire population of data. If data represents a sample, use the VAR function or the newer VAR.S function. VARP ignores text values and logicals in references.', 'Purpose' : 'Get variation of a population', 'Return value' : 'Computed variance', 'Arguments' : 'number1 - First number or reference.number2 - [optional] Second number or reference.', 'Syntax' : '=VARP(number1, [number2], ...)' },
    'VARPA' : { 'Summary' : 'The Excel VARPA function computes the variance of a population of data. Unlike the VARP function, the VARPA function evaluates text values and logicals in references.', 'Purpose' : 'Get variation of a population', 'Return value' : 'Computed variance', 'Arguments' : 'number1 - First number or reference.number2 - [optional] Second number or reference.', 'Syntax' : '=VARPA(number1, [number2], ...)' },
    'ENCODEURL' : { 'Summary' : 'The Excel ENCODEURL function returns a URL-encoded string composed of US-ASCII characters. ENCODEURL is only available in Excel 2013 and later on Windows.', 'Purpose' : 'Get URL-encoded string', 'Return value' : 'Encoded text', 'Arguments' : 'text - The text to be encoded.', 'Syntax' : '=ENCODEURL(text)' },
    'FILTERXML' : { 'Summary' : 'The Excel FILTERXML function returns specific data from XML text using the specified XPath expression.', 'Purpose' : 'Get data from XML with Xpath', 'Return value' : 'Matching data as text', 'Arguments' : 'xml - Valid XML as a text string.xpath - A valid Xpath expression as a text string.', 'Syntax' : '=FILTERXML(xml, xpath)' },
    'DAVERAGE' : { 'Summary' : 'The Excel DAVERAGE function returns the average in a given field for records that match criteria. ', 'Purpose' : 'Get average from matching records', 'Return value' : 'The average value in a given field', 'Arguments' : 'database - Database range including headers.field - Field name or index to count.criteria - Criteria range including headers.', 'Syntax' : '=DAVERAGE(database, field, criteria)' },
    'DCOUNT' : { 'Summary' : 'The Excel DCOUNT function counts matching records in a database using criteria and an optional field. When a field is provided DCOUNT will only count numeric values in the field. Use DCOUNTA to count numbers or text values in a given field.', 'Purpose' : 'Count matching records in a database', 'Return value' : 'Numeric count of matching records', 'Arguments' : 'database - Database range including headers.field - [optional] Field name or index to count.criteria - Criteria range including headers.', 'Syntax' : '=DCOUNT(database, [field], criteria)' },
    'DCOUNTA' : { 'Summary' : 'The Excel DCOUNTA function counts matching records in a database using criteria and an optional field. When a field is provided, DCOUNTA counts both numeric and text values when the field value is not empty. Use DCOUNT to count only numeric values in a given field.', 'Purpose' : 'Count matching records in a database', 'Return value' : 'Numeric count of matching records', 'Arguments' : 'database - Database range including headers.field - [optional] Field name or index to count.criteria - Criteria range including headers.', 'Syntax' : '=DCOUNTA(database, [field], criteria)' },
    'DGET' : { 'Summary' : 'The Excel DGET function gets a single value in a given field from a record that matches criteria. DGET will throw the #NUM error if more than one record matches criteria.', 'Purpose' : 'Get value from matching record', 'Return value' : 'The value in a given field', 'Arguments' : 'database - Database range including headers.field - Field name or index to count.criteria - Criteria range including headers.', 'Syntax' : '=DGET(database, field, criteria)' },
    'DMAX' : { 'Summary' : 'The Excel DMAX function returns the maximum value in a field, from a set of records that match criteria. Use the DMIN function to get the minimum value.', 'Purpose' : 'Get max from matching records', 'Return value' : 'The maximum value in a given field', 'Arguments' : 'database - Database range including headers.field - Field name or index to count.criteria - Criteria range including headers.', 'Syntax' : '=DMAX(database, field, criteria)' },
    'DMIN' : { 'Summary' : 'The Excel DMIN function returns the minimum value in a field, from a set of records that match criteria. Use the MAX function to get the maximum value.', 'Purpose' : 'Get min from matching records', 'Return value' : 'The minimum value in a given field', 'Arguments' : 'database - Database range including headers.field - Field name or index to count.criteria - Criteria range including headers.', 'Syntax' : '=DMIN(database, field, criteria)' },
    'DPRODUCT' : { 'Summary' : 'The Excel DPRODUCT function returns the product of values from a set of records that match criteria. The values to multiply are extracted from a given field in the database, specified as an argument.', 'Purpose' : 'Get product from matching records', 'Return value' : 'The calculated product', 'Arguments' : 'database - Database range including headers.field - Field name or index to count.criteria - Criteria range including headers.', 'Syntax' : '=DPRODUCT(database, field, criteria)' },
    'DSTDEV' : { 'Summary' : 'The Excel DSTDEV function returns the standard deviation of sample data extracted from records that match the given criteria. If data represents the entire population, use the DSTDEVP function.', 'Purpose' : 'Get standard deviation of sample in matching records', 'Return value' : 'The calculated standard deviation', 'Arguments' : 'database - Database range including headers.field - Field name or index to count.criteria - Criteria range including headers.', 'Syntax' : '=DSTDEV(database, field, criteria)' },
    'DSTDEVP' : { 'Summary' : 'The Excel DSTDEVP function returns the standard deviation for an entire population of data extracted from records that match the given criteria. If data represents the entire population, use the DSTDEVP function.', 'Purpose' : 'Get standard deviation of population in matching records', 'Return value' : 'The calculated standard deviation', 'Arguments' : 'database - Database range including headers.field - Field name or index to count.criteria - Criteria range including headers.', 'Syntax' : '=DSTDEVP(database, field, criteria)' },
    'DSUM' : { 'Summary' : 'The Excel DSUM function returns the sum of values from a set of records that match criteria. The values to sum are extracted from a given field in the database.', 'Purpose' : 'Get sum from matching records', 'Return value' : 'The calculated sum', 'Arguments' : 'database - Database range including headers.field - Field name or index to count.criteria - Criteria range including headers.', 'Syntax' : '=DSUM(database, field, criteria)' },
    'DVAR' : { 'Summary' : 'The Excel DVAR function returns the variance of a sample extracted from records that match the given criteria. If data represents the entire population, use the DVARP function.', 'Purpose' : 'Get sample variance for matching records', 'Return value' : 'The calculated variance', 'Arguments' : 'database - Database range including headers.field - Field name or index to count.criteria - Criteria range including headers.', 'Syntax' : '=DVAR(database, field, criteria)' },
    'DVARP' : { 'Summary' : 'The Excel DVARP function returns the variance of an entire population extracted from records that match given criteria. If data represents the a sample only, use the DVAR function.', 'Purpose' : 'Get population variance for matching records', 'Return value' : 'The calculated variance', 'Arguments' : 'database - Database range including headers.field - Field name or index to count.criteria - Criteria range including headers.', 'Syntax' : '=DVARP(database, field, criteria)' },
    }


    if detail=="['Summary','Purpose','Return value','Arguments','Syntax']":
        a =  fun[funcName.upper()]
        return  json.dumps(a, indent=4)

    else:
        try:
            a =  fun[funcName.upper()][detail.capitalize()]
            return  json.dumps(a, indent=4)
        
        except:
            print("Invalid Detail : try as detail ['Summary','Purpose','Return value','Arguments','Syntax']")

def barakhadi():
    """Print all hindi barakhadi"""
    try:
        from prettytable import PrettyTable
    except:
        import os 
        os.system("pip install prettytable")
        from prettytable import PrettyTable

    vowels = ["A", "a", "i", "ee", "u", "oo", "e", "ai", "o", "au", "am", "an"]
    table = PrettyTable( vowels )
    letters = ["k", "kh", "g", "gh", "ch", "chh", "j", "jh", "t", "th", "d", "d", "n", "t", "th", "d", "dh", "n", "p", "ph", "b", "bh", "m", "y", "r", "l", "w", "sh", "sh", "s", "h", "ksh", "gy"]
    for char in letters:
        list = []
        for i in vowels:
            list.append( char + i )
        table.add_row( list )
    barakhadi = str( table ).upper() 
    return barakhadi

def tables(Start_point,End_point):
    """Print Tables from starting point to end point"""
    try:
        from prettytable import PrettyTable
    except:
        import os 
        os.system("pip install prettytable")
        from prettytable import PrettyTable
    nums = [i for i in range(Start_point,End_point+1)]
    myTable = PrettyTable(nums)
    for i in range(1,11):
        list = []
        for j in nums:
            list.append(i * j)
        myTable.add_row(list)
    return myTable

def romanToDecimal(romanNumeral):
    """Roman value to decimal value"""
    romanNumeral = romanNumeral.upper()
    tallies = {'I': 1, 'V': 5, 'X': 10, 'L': 50, 'C': 100, 'D': 500, 'M': 1000}
    sum = 0
    for i in range(len(romanNumeral) - 1):
        left = romanNumeral[i]
        right = romanNumeral[i + 1]
        if tallies[left] < tallies[right]:
            sum -= tallies[left]
        else:
            sum += tallies[left]
    sum += tallies[romanNumeral[-1]]
    return sum

def textAnalyse(text):
    """Text analyse returns the dictionary of every char how many percentage of string taking"""
    dictionary = {}
    def count_char(text, char):
        count = 0
        for c in text:
            if c == char:
                count +=1
        return count
    text = text.lower()
    for char in "abcdefghijklmnopqrstuvwxyz":
        percent = 100 * count_char(text, char)/len(text)
        per = round(percent,2)
        if(per != 00.00):
            dictionary.update({f"{char}": f"{per}%"})
    return dictionary

def mean(word):
    wordsDic = {"abandoned industrial site": ["Site that cannot be used for any purpose, being contaminated by pollutants."], "abandoned vehicle": ["A vehicle that has been discarded in the environment, urban or otherwise, often found wrecked, destroyed, damaged or with a major component part stolen or missing."], "abiotic factor": ["Physical, chemical and other non-living environmental factor."], "access road": ["Any street or narrow stretch of paved surface that leads to a specific destination, such as a main highway."], "access to the sea": ["The ability to bring goods to and from a port that is able to harbor sea faring vessels."], "accident": ["An unexpected, unfortunate mishap, failure or loss with the potential for harming human life, property or the environment.", "An event that happens suddenly or by chance without an apparent cause."], "accumulator": ["A rechargeable device for storing electrical energy in the form of chemical energy, consisting of one or more separate secondary cells.\\n(Source: CED)"], "acidification": ["Addition of an acid to a solution until the pH falls below 7."], "acidity": ["The state of being acid that is of being capable of transferring a hydrogen ion in solution."], "acidity degree": ["The amount of acid present in a solution, often expressed in terms of pH."], "acid rain": ["Rain having a pH less than 5.6."], "acid": ["A compound capable of transferring a hydrogen ion in solution.", "Being harsh or corrosive in tone.", "Having an acid, sharp or tangy taste.", "A powerful hallucinogenic drug manufactured from lysergic acid.", "Having a pH less than 7, or being sour, or having the strength to neutralize  alkalis, or turning a litmus paper red."], "acoustic filter": ["A device employed to reject sound in a particular range of frequencies while passing sound in another range of frequencies."], "acoustic insulation": ["The process of preventing the transmission of sound by surrounding with a nonconducting material."], "acoustic level": ["Physical quantity of sound measured, usually expressed in decibels.\\n(Source: KORENa)"], "acoustic property": ["The characteristics found within a structure that determine the quality of sound in its relevance to hearing.\\n(Source: KOREN)"], "acoustics": ["The science of the production, transmission and effects of sound."], "actinide": ["An element member of the actinide group of 15 radioactive elements."], "actinium": ["A radioactive element of the actinide series, occurring as a decay product of uranium. It is used as an alpha particle source and in neutron production.\\n(Source: CED)"], "action group": ["A collection of persons united to address specific sociopolitical or socioeconomic concerns."], "activated carbon": ["A powdered, granular or pelleted form of amorphous carbon characterized by a very large surface area per unit volume because of an enormous number of fine pores.\\n(Source: LANDY)"], "activated sludge": ["Sludge that has been aerated and subjected to bacterial action; used to speed breakdown of organism matter in raw sewage during secondary waste treatment.\\n(Source: LANDY)"], "act": ["Something done voluntarily by a person, and of such a nature that certain legal consequences attach to it.", "Legal documents, decrees, edicts, laws, judgments, etc.", "To do something.", "To perform a theatrical role."], "adaptable species": ["Species capable of adapting to changing circumstances."], "chemical addition": ["Chemical reaction in which one or more of the double bonds or triple bonds in an unsaturated compound is converted to a single bond by the addition of other atoms or groups."], "additional packaging": ["Additional packaging around the normal sales packaging, for example as protection against theft or for the purpose of advertising."], "addition polymer": ["A polymer formed by the chain addition of unsaturated monomer molecules, such as olefins, with one another without the formation of a by-product, as water; examples are polyethylene, polypropylene and polystyrene."], "additive": ["A substance mixed in small quantities with another product to modify its chemical or physical state, for example to make food look visually more attractive.", "Proper to be added."], "adhesive": ["Substance used for sticking objects together."], "acceptable daily intake": ["The measurement of the amount of any chemical substance that can be safely consumed by a human being in a day. Calculations are usually based on the maximum level of a substance that can be fed to animals without producing any harmful effects. This is divided by a \"safety factor\" to allow for the differences between animals and humans and to take account of the variation in human diets."], "administration": ["The management or direction of the affairs of a public or private office, business or organization."], "administrative body": ["Any governmental agency or organization charged with managing and implementing regulations, laws and government policies.\\n(Source: BLD)", "All representatives in a company that have the assignment to administrate the company itself."], "administrative competence": ["The power of an administrative organ to exercise control over a certain field."], "administrative fiat": ["An authoritative decree, sanction or order issued from an office with executive or managerial authority, without necessarily having the force of law or its equivalent.\\n(Source: RHW / BLD)"], "administrative jurisdiction": ["The extent, power or territory in which an office with executive or managerial authority administers justice or declares judgments.\\n(Source: RHW / BLD)"], "administrative law": ["Body of law created by administrative agencies in the form of rules, regulations, orders and decisions to carry out regulatory powers and duties of such agencies.\\n(Source: BLACK)"], "administrative sanction": ["Any formal official imposition of penalty or fine, e.g.: destruction, taking, seizure, or withholding of property; assessment of damages, reimbursement, restitution, compensation, costs, charges or fees; requirement, revocation or suspension of license; or any other compulsory or restrictive action taken by an organization, agency or its representative."], "adsorption": ["The physical or chemical bonding of molecules of gas, liquid or a dissolved substance to the external surface of a solid or the internal surface, if the material is porous, in a very thin layer."], "adult": ["A person who is fully grown, developed or of a specified age.", "(of animals) fully developed."], "adult education": ["Any instruction or training, informal or formal, which is geared to persons of mature age, regardless of previous education, and typically offered by university extension programs, employers, correspondence courses or community groups."], "advertisement": ["The action of drawing public attention to goods, services or events, often through paid announcements in newspapers, magazines, television or radio.\\n(Source: C / RHW)"], "product advertising": ["The creation and dissemination of paid announcements or public notices to draw attention to goods, services or events offered by some entity, usually for purchase.\\n(Source: RHW)"], "advice": ["Official notice, opinion, counsel or recommendation that is optional or at the receiver's discretion."], "aeration": ["Exposition to the action of air."], "aerial photograph": ["An image of the ground surface made on a light-sensitive material and taken at a high altitude from an aircraft, spacecraft or rocket.\\n(Source: MHD)"], "aerobic process": ["A process requiring the presence of oxygen."], "aerobiology": ["The study of the atmospheric dispersal of airborne fungus spores, pollen grains, and microorganisms; and, more broadly, of airborne propagules of algae and protozoans, minute insects such as aphids, and pollution gases and particles which exert specific biologic effects."], "aerodynamic noise": ["Acoustic noise caused by turbulent airflow over the surface of a body."], "aerosol": ["A gaseous suspension of ultramicroscopic particles of a liquid or a solid.\\n(Source: MGH)", "An aerosol can for applying paint, deodorant, etc., as a fine spray."], "afforestation": ["Establishment of a new forest by seeding or planting of nonforested land.", "The planting of trees on land which was previously used for other uses than forestry.", "The planting of trees in an area, or the management of an area to allow trees to regenerate or colonize naturally, in order to produce a forest."], "Africa": ["The second largest of the continents, on the Mediterranean in the north, the Atlantic in the west, and the Red Sea, Gulf of Aden, and Indian Ocean in the east."], "afterburning": ["The incineration of polluting gases and particles resulting from incompletely combusted fuel, and the breakdown of other molecules associated with combustion into inert chemicals."], "age": ["The period of time that a person, animal or plant has lived or is expected to live.", "To begin to look older; to get older.", "To make older.", "A period of history having some distinctive feature.", "How long something has existed."], "agricultural biotechnology": ["An advanced technology that allows plant breeders to make precise genetic changes to impart beneficial traits to crop plants."], "agricultural building": ["The buildings and adjacent service areas of a farm.\\n(Source: WEBSTE)"], "agricultural ecology": ["Study of the ecology of agricultural systems and the natural resources required to sustain them."], "agricultural economics": ["An applied social science that deals with the production, distribution, and consumption of agricultural or farming goods and services."], "agricultural engineering": ["A discipline concerned with developing and improving the means for providing food and fiber for mankind's needs.\\n(Source: MGH)"], "agricultural equipment": ["Machines utilized for tillage, planting, cultivation and harvesting of crops. Despite its benefits in increasing yields, mechanisation has clearly had some adverse environmental effects: deep ploughing exposes more soil to wind and water erosion; crop residues can be removed as opposed to ploughing back into the soil; removal of residues can lead to a serious loss of organic content in the soil, which may increase the risk of soil erosion.\\n(Source: MGH /  DOBRIS)"], "agricultural machinery": ["Machines utilized for tillage, planting, cultivation and harvesting of crops. Despite its benefits in increasing yields, mechanisation has clearly had some adverse environmental effects: deep ploughing exposes more soil to wind and water erosion; crop residues can be removed as opposed to ploughing back into the soil; removal of residues can lead to a serious loss of organic content in the soil, which may increase the risk of soil erosion.\\n(Source: MGH /  DOBRIS)"], "agricultural management": ["The administration or handling of soil, crops and livestock."], "agricultural pest": ["Insects and mites that damage crops, weeds that compete with field crops for nutrients and water, plants that choke irrigation channels or drainage systems, rodents that eat young plants and grain, and birds that eat seedlings or stored foodstuffs.\\n(Source: WRIGHT)"], "agricultural policy": ["A course of action adopted by government or some other organization that determines how to deal with matters involving the cultivation of land; raising crops; feeding, breeding and raising livestock or poultry; and other farming issues.\\n(Source: RHW)"], "agricultural production": ["The amount of grown crops and breeded livestock per year in a given area."], "agriculture": ["The production of plants and animals useful to man, involving soil cultivation and the breeding and management of crops and livestock."], "agrochemical": ["Any substance or mixture of substances used or intended to be used for preventing, destroying, repelling, attracting, inhibiting, or controlling any insects, rodents, birds, nematodes, bacteria, fungi, weeds or other forms of plant, animal or microbial life regarded as pests."], "agroforestry": ["The interplanting of farm crops and trees, especially leguminous species. In semiarid regions and on denuded hillsides, agroforestry helps control erosion and restores soil fertility, as well as supplying valuable food and commodities at the same time.\\n(Source: ALL)"], "agroindustry": ["Industry dealing with the supply, processing and distribution of farm products.\\n(Source: PHC)"], "agrometeorology": ["The study of the interaction between meteorological and hydrological factors, on the one hand, and agriculture in the widest sense, including horticulture, animal husbandry and forestry, on the other.\\n(Source: EURMET)"], "AIDS": ["A disease of the human immune system caused by the human immunodeficiency virus (HIV)."], "air": ["A predominantly mechanical mixture of a variety of individual gases forming the earth's enveloping atmosphere.", "To expose to fresh air.", "To send data over the airwaves, as in radio or television.", "An expression or appearance indicating a certain state of mind.", "A succession of notes forming a distinctive sequence.", "The space above the earth's surface where planes fly.", "To expose to cool or cold air so as to cool or freshen."], "air conditioning": ["A system or process for controlling the temperature and sometimes the humidity and purity of the air in a house, etc."], "aircraft": ["A vehicle, designed to be supported by the air, either by the dynamic action of the air upon the surfaces of the structure or object or by its own buoyancy.\\n(Source: MGH)"], "aircraft noise": ["Noise caused by various sources associated with aircraft operation, such as propeller and engine exhaust, jet noise, and sonic boom."], "air movement": ["Air movements within the Earth's atmospheric circulation; also called planetary winds. Two main components are recognized: first, the latitudinal meridional component due to the Coriolis force (a deflecting motion or force discussed by G.G. de Coriolis in 1835. The rotation of the Earth causes a body moving across its surface to be deflected to the right in the N hemisphere and to the left in the S hemisphere); and secondly, the longitudinal component and the vertical movement, resulting largely from varying pressure distributions due to differential heating and cooling of the Earth's surface.\\n(Source: WHIT)"], "air pollutant": ["Any pollutant agent or combination of such agents, including any physical, chemical, biological, radioactive substance or matter which is emitted into or otherwise enters the ambient air and can, in high enough concentrations, harm humans, animals, vegetation or material.\\n(Source: LEE /  TOE)"], "air pollution": ["Presence in the atmosphere of large quantities of gases, solids and radiation produced by the burning of natural and artificial fuels, chemical and other industrial processes and nuclear explosions."], "airport": ["A landing and taking-off area for civil aircraft, usually with surfaced runways and aircraft maintenance and passenger facilities."], "air quality": ["The degree to which air is polluted; the type and maximum concentration of man-produced pollutants that should be permitted in the atmosphere.\\n(Source: ALL /  WRIGHT)"], "air quality control": ["The measurement of ambient air-pollution concentrations in order to determine whether there is a problem in a given region.\\n(Source: CONFERa)"], "air safety": ["Any measure, technique or design intended to reduce the risk of harm posed by either moving vehicles or projectiles above the earth's surface or pollutants to the earth's atmosphere."], "air temperature": ["The temperature of the atmosphere which represents the average kinetic energy of the molecular motion in a small region and is defined in terms of a standard or calibrated thermometer in thermal equilibrium with the air."], "air traffic": ["Aircraft moving in flight or on airport runways."], "air traffic law": ["International rules and conventions relating to air transportation."], "air traffic regulation": ["Rules and regulations that govern civil and military air traffic."], "air transportation": ["The use of aircraft, predominantly airplanes, to move passengers and cargo."], "alarm": ["The act of signalling an impending danger in order to call attention to some event or condition.", "A signal given to call attention to some event or condition which may be an impending danger."], "alcohol": ["A group of organic chemical compounds composed of carbon, hydrogen, and oxygen. The molecules in the series vary in chain length and are composed of a hydrocarbon plus a hydroxyl group. Alcohol includes methanol and ethanol.\\n(Source: EIADOE)", "A flammable, colorless liquid which is used amongst others as solvent, disinfectant and intoxicant.", "A drink (a liquor or brew) containing ethanol, commonly known as alcohol."], "alga": ["Simple, green, aquatic plants without stems, roots or leaves. They are found floating in the sea and fresh water, but they also grow on the surface of damp walls, rocks, the bark of trees and on soil.\\n(Source: WRIGHT)"], "algal bloom": ["Excessive and rapid growth of algae and other aquatic plants. It takes place when there are too many nutrients in the water through pollution from agricultural areas, i.e. higher levels of nitrogen and phosphates."], "algicide": ["Any substance or chemical applied to kill or control algal growth."], "alicyclic compound": ["Any substance composed of two or more unlike atoms held together by chemical bonds characterized by straight-chained, branched or cyclic properties."], "alicyclic hydrocarbon": ["A class of organic compounds containing only carbon and hydrogen atoms joined to form one or more rings and having the properties of both aliphatic and cyclic substances.\\n(Source: MGH /  RRDA)"], "aliphatic compound": ["Any organic compound of hydrogen and carbon characterized by a straight chain of the carbon atoms.\\n(Source: MGH)"], "aliphatic hydrocarbon": ["Hydrocarbons having an open chain of carbon atoms, whether normal or forked, saturated or unsaturated.\\n(Source: MGH)"], "alkali land": ["Any geomorphic area, often a level lake-like plain, with soil containing a high percentage of mineral salts, located especially in arid regions.\\n(Source: MHD / RHW)"], "alkali soil": ["Soil that contains sufficient exchangeable sodium to interfere with water penetration and crop growth, either with or without appreciable quantities of soluble salts.\\n(Source: LANDY)"], "alkane": ["Paraffins. A homologous series of saturated hydrocarbons having the general formula CnH2n+2. Their systematic names end in -ane. They are chemically inert, stable, and flammable. The first four members of the series (methane, ethane, propane, butane) are gases at ordinary temperatures; the next eleven are liquids, and form the main constituents of paraffin oil; the higher members are solids. Paraffin waxs consists mainly of higher alkanes.\\n(Source: UVAROV)", "Member of the homologous series of saturated hydrocarbons having the general formula CnH2n+2."], "alkyl compound": ["Compound containing one or more alkyl radicals."], "allergen": ["Any antigen, such as pollen, a drug, or food, that induces an allergic state in humans or animals.\\n(Source: MGH)"], "allergy": ["A condition of abnormal sensitivity in certain individuals to contact with substances such as proteins, pollens, bacteria, and certain foods. This contact may result in exaggerated physiologic responses such as hay fever, asthma, and in severe enough situations, anaphylactic shock.\\n(Source: KOREN)"], "allocation": ["The assignment or allotment of resources to various uses in accord with a stated goal or policy.\\n(Source: ODE)"], "alloy": ["Any of a large number of substances having metallic properties and consisting of two or more elements; with few exceptions, the components are usually metallic elements."], "alluvion": ["An overflowing; an inundation or flood, especially when the water is charged with much suspended material.\\n(Source: BJGEO)"], "alpha radiation": ["A stream of alpha particles which are ejected from many radioactive substances having a penetrating power of a few cm in air but can be stopped by a thin piece of paper."], "alternative technology": ["Technology that aims to utilize resources sparingly, with minimum damage to the environment."], "alumina": ["A natural or synthetic oxide of aluminum widely distributed in nature, often found as a constituent part of clays, feldspars, micas and other minerals, and as a major component of bauxite."], "alveolus": ["A tiny, thin-walled, capillary-rich sac in the lungs where the exchange of oxygen and carbon dioxide takes place."], "amalgam": ["A solution of a metal in mercury."], "Americas": ["Continent which extends on a great part of the Occidental Hemisphere of the Earth, from the Artic Ocean in the North, to the Cape Horn in the South at the confluence of the Atlantic and Pacific Oceans, which delimits the continent on the East and West respectively."], "Ames test": ["A bioassay developed by Bruce N. Ames in 1974, performed on bacteria to assess the capability of environmental chemicals to cause mutations."], "amine": ["One of a class of organic compounds which can be considered to be derived from ammonia by replacement of one or more hydrogens by organic radicals.\\n(Source: MGH)"], "amino acid": ["Organic compounds containing a carboxyl group (-COOH) and an amino group (-NH2). About 30 amino acids are known. They are fundamental constituents of living matter because protein molecules are made up of many amino acid molecules combined together. Amino acids are synthesized by green plants and some bacteria, but some (arginine, histidine, lysine. threonine, methionine, isoleucine, leucine, valine, phenylalanine, tryptophane) cannot be synthesized by animals and therefore are essential constituents of their diet. Proteins from specific plants may lack certain amino acids, so a vegetarian diet must include a wide range of plant products.\\n(Source: ALL)"], "ammonia": ["A colorless gaseous alkaline compound that is very soluble in water, has a characteristic pungent odour, is lighter than air, and is formed as a result of the decomposition of most nitrogenous organic material."], "ammonification": ["Addition of ammonia or ammonia compounds, especially to the soil."], "ammonium": ["A positively charged polyatomic cation of the chemical formula NH4+ formed by protonation of ammonia (NH3)."], "amphibian": ["A class of vertebrate animals characterized by a moist, glandular skin, gills at some stage of development, and no amnion during the embryonic stage.\\n(Source: MGH)"], "amusement park": ["An open-air entertainment area consisting of stalls, side shows etc.\\n(Source: CED)"], "analysis": ["The mathematical study of functions, sequences, series, limits, derivatives and integrals."], "analytical chemistry": ["The branch of chemistry dealing with techniques which yield any type of information about chemical systems.\\n(Source: MGH)"], "analytical method": ["Method to analyse the performance of a process or system."], "anatomy": ["The science concerned with the physical structure of animals and plants."], "angiosperm": ["The division of seed plants that includes all the flowering plants, characterized by the possession of flowers. The ovules, which become seeds after fertilization, are enclosed in ovaries. The xylem contains true vessels. The angiospermae are divided into two subclasses: Monocotyledoneae and Dycotiledoneae.\\n(Source: ALL)"], "angling": ["The art or sport of catching fish with a rod and line and a baited hook or other lure, such as a fly."], "animal disease": ["A disease that is mainly found in certain animals (and not in plants or humans)."], "animal ecology": ["A study of the relationships of animals to their environment.\\n(Source: MGH)"], "animal experiment": ["Investigation carried out in animals for research purposes."], "animal genetics": ["The scientific study of the hereditary material of animals for theoretical and practical applications such as increased population, conservation and disease research.\\n(Source: EEN)"], "animal housing": ["Any kind of shelter, refuge affording protection to animals."], "animal husbandry": ["A branch of agriculture concerned with the breeding and feeding of domestic animals.\\n(Source: MGH)"], "animal manure": ["Animal excreta collected from stables and barnyards with or without litter; used to enrich the soil.\\n(Source: MGH)"], "animal noise": ["Noise caused by animals such as dogs kept in kennels or in private homes as pets."], "animal nutrition": ["Ingestion, digestion and/or assimilation of food by animals."], "animal physiology": ["Study of the normal processes and metabolic functions of animal organisms.\\n(Source: LBC)"], "animal protection": ["Precautionary actions or procedures taken to prevent or reduce the harm to sentient, non-human species, posed, in most cases, by humans."], "animal for slaughter": ["Animals bred and killed for the production of food."], "animal shelter": ["A protection providing housing for animals in bad weather. (Source: RRDA)", "A facility that houses homeless, lost or abandoned animals; primarily a large variety of dogs and cats and other animals used as pets."], "animal": ["Any living organism characterized by voluntary movement, the possession of cells with noncellulose cell walls and specialized sense organs enabling rapid response to stimuli, and the ingestion of complex organic substances such as plants and other animals.", "Any living organism of the Animalia reign except human", "Of or relating to animals."], "animal trade": ["The process or act of exchanging, buying or selling animals, especially livestock."], "anion": ["An ion that is negatively charged."], "annelid": ["An animal member of the phylum Annelida."], "antagonism": ["The situation in which two chemicals upon interaction interfere in such a way that the action of one partially or completely inhibits the effects of the other."], "Antarctica": ["A continent lying chiefly within the Antarctic Circle and asymmetrically centered on the South Pole."], "Antarctic ecosystem": ["The ecosystem of the antarctic region of planet Earth."], "Antarctic Ocean": ["The waters, including ice shelves, that surround the continent of Antarctica, which comprise the southernmost parts of the Pacific, Atlantic and Indian oceans, and also the Ross, Amundsen, Bellingshausen and Weddell seas."], "Antarctic region": ["An area within the Antarctic Circle that includes the fifth largest continent and its surrounding waters, consisting mostly of thick ice shelves.\\n(Source: INP / CIA)"], "anthropic activity": ["Action resulting from or influenced by human activity or intervention."], "anthropologic reserve": ["Area of protection of the life style of societies where traditional human activities are still maintained and the exploitation of natural resources is still carried out without compromising the future availability."], "antibiotic": ["A chemical substance, produced by microorganisms and synthetically, that has the capacity to inhibit the growth of, and even to destroy, bacteria and other microorganisms."], "antibody": ["A complex protein that is produced in response to the introduction of a specific antigen into an animal. Antibodies belong to a class of proteins called immunoglobins, which are formed by plasma cells in the blood as a defence mechanism against invasion by parasites, notably bacteria and viruses, either by killing them or rendering them harmless.\\n(Source: ALL2)"], "anticipation of danger": ["The act of foreseeing, expecting and taking measures against possible future exposure to harm, death or a thing that causes these.\\n(Source: ISEP)"], "apartment block": ["An apartment building in which each apartment is individually wholly owned and the common areas are jointly owned."], "apiculture": ["The agricultural practice of intentional maintenance of honey bee colonies."], "appeal": ["Resort to a superior court to review the decision of an inferior court or administrative agency.", "Request turned to an administrative or judicial organ in order to obtain the review or revocation of an action or provision.", "To take a court case to a higher court for review."], "appeal procedure": ["Procedure through which it is possible to resort to a superior court to review the decision of an inferior court."], "applied ecology": ["The application of ecological principles to the solution of human problems."], "applied science": ["Science whose results are employed in technical applications."], "aquaculture": ["The cultivation and harvest of freshwater or marine animals and plants, in ponds, tanks, cages or on protected beds."], "aquatic animal": ["Animal having a water habitat."], "aquatic ecology": ["The study of the relationships among aquatic living organisms and between those organisms and their environment.\\n(Source: ALLa)"], "aquatic mammal": ["A diverse group of roughly 120 species of mammal that are primarily ocean-dwelling or depend on the ocean for food."], "aquatic organism": ["Organisms which live in water.\\n(Source: PHC)"], "aquatic plant": ["Plant adapted for a partially or completely submerged life."], "aqueduct": ["A channel for supplying water; often underground, but treated architecturally on high arches when crossing valleys or low ground.", "Duct for conveying water to a given place.", "Canal or passage in the body in which liquids flow."], "aquifer": ["Layers of rock, sand or gravel that can absorb water and allow it to flow."], "arable farming": ["Growing crops as opposed to dairy farming, cattle farming, etc."], "arboriculture": ["The planting and care of woody plants, especially trees."], "archaeological site": ["Any location containing significant relics and artifacts of past culture.\\n(Source: LANDY)"], "archaeology": ["The scientific study of the material remains of the cultures of historical or prehistorical peoples.\\n(Source: MGH)"], "archipelago": ["A group of many islands including the waters that surround them.\\n(Source: DOE)", "A cluster of several islands."], "architecture": ["The art and science of designing and building structures, or large groups of structures, in keeping with aesthetic and functional criteria.", "A specification that identifies components and their associated functionality, describes connectivity of components, and describes the mapping of functionality onto components."], "Arctic Ocean": ["The smallest and most poorly studied of the oceans on earth. It covers an area of 14 million square km that is divided by three submarine ridges, i.e. the Alpha Ridge, the Lomonosov Ridge, and an extension of the mid-Atlantic ridge. It is also nearly landlocked, covered\\nyear-round by pack ice, and the third of its area is continental shelf.\\n(Source: OCEAN)"], "Arctic region": ["The northernmost area of the earth, centered on the North Pole, that includes the Arctic Ocean, the northern reaches of Canada, Alaska, Russia, Norway and most of Greenland, Iceland and Svalbard.\\n(Source: INP)"], "distribution area": ["The overall geographical distribution of a talon."], "armament": ["The weapons, ammunition and equipment held by a military unit or state.", "The total force held by a military unit or state."], "armed forces": ["The military units of a state, typically divided by their differing contexts of operations, such as the army, navy, air force and marines."], "aromatic compound": ["Compound characterized by the presence of at least one benzene ring."], "aromatic hydrocarbon": ["Hydrocarbon having an unsaturated ring containing alternating double and single bonds, especially containing a benzene ring."], "aromatic substance": ["Substance having a distinctive, usually fragrant smell."], "arsenic": ["A toxic metalloid element with symbol As and atomic number 33, existing in several allotropic forms, that occurs principally in realgar and orpiment and as the free element. It is used in semiconductors, lead-based alloys, and high temperature brasses."], "art": ["The creation of works of beauty or other special significance.", "The products of human creativity; works of art collectively.", "A superior skill that one can learn by study, practice, and observation.", "Photographs or other visual representations in a printed publication."], "arthropod": ["The largest phylum in the animal kingdom; adults typically have segmented body, a sclerotized integument, and many-jointed segmental limbs.\\n(Source: MGH)", "Animal member of the phylum Arthropoda."], "Articulata": ["Animals characterized by the repetition of similar segments (metameres), exhibited especially by arthropods, annelids, and vertebrates in early embryonic stages and in certain specialized adult structures."], "artificial lake": ["Lake created behind manmade barriers."], "asbestos": ["Generic name for a group of fibrous mineral silicates."], "asbestos cement": ["A hardened mixture of asbestos fibers, Portland cement and water used in relatively thin slabs for shingles, wallboard and siding."], "ASEAN": ["Association of Southeast Asian Nations. Regional organization of states of Southeast Asia created on august 8th, 1967."], "ash": ["The incombustible matter remaining after a substance has been incinerated.", "Any of the trees belonging to the genus Fraxinus.", "Wood of the ash tree."], "Asia": ["The world's largest continent. It occupies the eastern part of the Eurasian landmass and its adjacent islands and is separated from Europe by the Ural Mountains. Asia borders on the Arctic Ocean, the Pacific Ocean, the Indian Ocean, and the Mediterranean and Red Seas in the west. It includes the largest peninsulas of Asia Minor, India, Arabia, and Indochina and the island groups of Japan, Indonesia, the Philippines, and Ceylon."], "assimilation": ["Conversion of nutritive material to living tissue.\\n(Source: KOREN)"], "association": ["A formal association of people with similar interests."], "astronautics": ["The science of space flight."], "astronomy": ["The science concerned with celestial bodies and the observation and interpretation of the radiation received in the vicinity of the earth from the component parts of the universe."], "atlas": ["A bound collection of maps or charts, plates, engravings or tables illustrating any subject.", "The most superior (first) cervical vertebra of the spine."], "atmosphere": ["The gaseous envelope surrounding the Earth in a several kilometers-thick layer.", "Gaseous envelope of a celestial body.", "A store's physical characteristics that are used to develop an image and draw customers."], "atmospheric chemistry": ["The study of the production, transport, modification, and removal of atmospheric constituents in the troposphere and stratosphere."], "atmospheric circulation": ["The general movement and circulation of air, which transfers energy between different levels of the atmosphere."], "atmospheric humidity": ["A measurable quantity of the moisture content found in the earth's atmosphere.\\n(Source: RHW)"], "atmospheric model": ["A simulation, pattern or plan designed to demonstrate the structure or workings of the atmosphere surrounding any object, including the Earth.\\n(Source: APD)"], "atmospheric ozone": ["A triatomic molecule of oxygen; a natural constituent of the atmosphere, with the highest concentrations in the ozone layer or stratosphere; it is found at a level between 15 and 30 km above the Earth, which prevents harmful ultraviolet B radiation, which causes skin cancer and threatens plant life, from reaching the ground. The fragile shield is being damaged by chemicals released on Earth. The main chemicals that are depleting stratospheric ozone are chlorofluorocarbons (CFCs), which are used in refrigerators, aerosols and as cleaners in many industries and halons, which are used in fire extinguishers. The damage is caused when these chemicals release highly reactive forms of chlorine and bromine.\\n(Source: GILP96 /  WRIGHT)"], "atmospheric physics": ["The study of the physical phenomena of the atmosphere."], "atmospheric precipitation": ["The settling out of water from cloud in the form of rain, hail, snow, etc."], "atmospheric science": ["The sciences that study the dynamics, physics and chemistry of atmospheric phenomena and processes."], "attribution": ["Under certain circumstances, the tax law applies attribution rules to assign to one taxpayer the ownership interest of another taxpayer.\\n(Source: WESTS)", "Act of accrediting an author or an artist for creating a specific work or idea."], "audiovisual media": ["Any means of communication transmitted to both the sense of hearing and the sense of sight, especially technologies directed to large audiences."], "autoecology": ["That part of ecology which deals with individual species and their reactions to environmental factors.\\n(Source: UNUN)"], "automobile industry": ["Branch of industry that manufactures automobiles."], "avalanche": ["A fall or slide of a large mass, as of snow or rock, down a mountainside.", "Great quantity of ice or snow that falls down suddenly from a mountain slope while  increasing in volume and speed."], "avalanche protection": ["The total of measures and devices implemented to protect people, property or natural resources from avalanche conditions, including avalanche forecasting and warning, avalanche zoning, ski testing and the use of explosives and other equipment to stabilize an avalanche area."], "aviation law": ["International rules regulating air transportation."], "avifauna": ["All the birds in a particular region."], "background level": ["Term used in a variety of situations, always as the constant or natural amount of a given substance, radiation, noise, etc."], "background radiation": ["Radiation resulting from natural sources, as opposed to man-made sources, and to which people are exposed in everyday, normal life; for example from rocks and soil."], "bacterial bed": ["A device that removes some suspended solids from sewage."], "bactericide": ["An agent that destroys bacteria."], "bacteriology": ["The science and study of bacteria."], "banking": ["Transactional business between any bank and that bank's clients or customers."], "barium": ["A soft silvery-white metallic element of the alkaline earth group. It has the symbol Ba, and atomic number 56. It is used in bearing alloys and compounds are used as pigments.\\n(Source: CED)"], "baseline monitoring": ["Monitoring of long-term changes in atmospheric compositions of particular significance to the weather and the climate.\\n(Source: YOUNG)"], "basic food requirement": ["The minimum nutriments deemed necessary for a person of a particular age, gender, physiological condition and activity level to sustain life, health and growth."], "basicity": ["The state of a solution of containing an excess of hydroxyl ions."], "basidiomycete": ["Any of various fungi of the subdivision Basidiomycota."], "bathing water": ["A body of water where bathing is permitted."], "battery": ["A cell or several cells connected together, each cell containing the essentials for producing voltaic electricity."], "bay": ["(Laurus nobilis) A shrub of the family Lauraceae.", "An open, curving indentation made by the sea or a lake into a coastline.", "To produce a loud, short, explosive sound similar to that of a dog.", "A herb made from a leaf of several of the shrubs of the family Lauraceae.", "A compartment in an aircraft used for some specific purpose."], "beach": ["A lat, narrow strip of sand, gravel or pebbles along the shoreline of a body of water (ocean, river, lake).", "To land on a beach; (of animals) to become stranded out of the water."], "beaching": ["The washing ashore of whales or other cetaceans that have died for natural causes, or because of highly polluted sea water or after being trapped in drift nets."], "bee conservation": ["The care, preservation and husbandry of hymenopterous insects valued for their ability to pollinate crops and other flora or for their production of honey."], "beef cattle": ["Cattle bred for the production of meat."], "bee": ["Any of the membranous-winged insects which compose the superfamily Apoidea in the order Hymenoptera characterized by a hairy body and by sucking and chewing mouthparts.", "The second letter of the Roman alphabet."], "beetle": ["Any insect of the order Coleoptera, having biting mouthparts and forewings modified to form shell-like protective elytra."], "beneficial organism": ["Any pollinating insect, or any pest predator, parasite, pathogen or other biological control agent which functions naturally or as part of an integrated pest management program to control another pest.\\n(Source: LEE)"], "benthic division": ["The bottom of a body of water often occupied by benthos.\\n(Source: GILP96)"], "benthic ecosystem": ["The interacting system of the biological communities located at the bottom of bodies of freshwater and saltwater and their non-living environmental surroundings.\\n(Source: TOE / DOE)"], "benthos": ["Those organisms attached to, living on, in or near the bottom of the sea, river bed or lake floor."], "benzene": ["A colorless, liquid, flammable, aromatic hydrocarbon used to manufacture styrene and phenol. Also known as benzol.\\n(Source: MGH)"], "benzopyrene": ["A five-ring aromatic hydrocarbon found in coal tar, in cigarette smoke, and as a product of incomplete combustion."], "beryllium": ["A corrosion-resistant, toxic silvery-white metallic element that occurs chiefly in beryl and is used mainly in x-ray windows and in the manufacture of alloys. Symbol: Be, atomic number: 4."], "beta radiation": ["Ionizing radiation which is produced as a stream of high speed electrons emitted by certain types of radioactive substance when they decay."], "beverage industry": ["Industry sector which produces beverages."], "beverage": ["Any one of various liquids for drinking."], "bibliography": ["A complete or selective listing of documents by a given subject, author or publisher, often including the description and identification of the editions, dates of issue, titles, authorship, publishers or other written materials.\\n(Source: RHW / ISEP)"], "bicycle": ["A vehicle with two wheels in tandem, pedals connected to the rear wheel by a chain, handlebars for steering, and a saddlelike seat."], "bilateral convention": ["An international agreement, especially one dealing with a specific matter, involving two or both sides, factions, or the like."], "bilge oil": ["Waste oil that accumulates, usually in small quantities, inside the lower spaces of a ship, just inside the shell plating, and usually mixed with larger quantities of water."], "bilge water": ["Water that builds up in the bottom of a ship's bilge."], "bioaccumulation": ["The accumulation of pollutants in living organisms by direct adsorption or through food chains."], "bio-availability": ["The extent to which a drug or other substance is taken up by a specific tissue or organ after administration.\\n(Source: ZINZAN /  CEDa)"], "biochemistry": ["The study of chemical substances occurring in living organisms and the reactions and methods for identifying these substances."], "biocide": ["A diverse group of poisonous substance including preservatives, insecticides, disinfectants and pesticides used for the control of organisms that are harmful to human or animal health or that cause damage to natural or manufactured products.\\n(Source: GRAHAW)"], "bioclimatology": ["The study of climate in relation to fauna and flora."], "biocoenosis": ["A community or natural assemblage of organisms; often used as an alternative to ecosystem but strictly is the fauna/flora association excluding physical aspects of the environment."], "bioconcentration factor": ["The quotient of the concentration of a chemical in aquatic organisms at a specific time or during a discrete time period of exposure, divided by the concentration in the surrounding water at the same time or during the same period.\\n(Source: KOREN)"], "biodegradability": ["The extent to which a substance can be decomposed - or rotted - by bacteria and fungi."], "biodegradation": ["Breaking down of a substance by microorganisms."], "biodiversity": ["Number and variety of living organisms; includes genetic diversity, species diversity, and ecological diversity."], "bioethics": ["The study of ethical problems arising from biological research and its applications in such fields as organ transplantation, genetic engineering, or artificial insemination."], "biogas": ["Gas, rich in methane, which is produced by the fermentation of animal dung, human sewage or crop residues in an air-tight container."], "biogeochemical cycle": ["Movement of chemical elements in a circular pathway, from organisms to physical environment, back to organisms."], "biogeochemistry": ["The study of the chemical, physical, geological, and biological processes and reactions that govern the composition of the natural environment and its energy transportation cycles."], "biogeographical region": ["Area of the Earth's surface defined by the species of fauna and flora it contains."], "biogeography": ["The science concerned with the geographical distribution of animal and plant life."], "biological engineering": ["The application of engineering principles and techniques to biology and medicine. It is largely concerned with the design of replacement body parts, such as limbs, heart valves, etc."], "biological indicator": ["A species or organism that is used to grade environmental quality or change."], "biological monitoring": ["The direct measurement of changes in the biological status of a habitat, based on evaluations of the number and distribution of individuals or species before and after a change.\\n(Source: ALL)"], "biological nitrogen fixation": ["A process in which atmospheric nitrogen is converted to ammonia by a pair of bacterial enzymes called nitrogenase."], "biological pest control": ["Any living organism applied to or introduced into the environment that is intended to function as a pesticide against another organism declared to be a pest."], "biological weapon": ["Living organisms (or infective material derived from them) which are intended to cause disease or death in animals, plants, or man, and which depend for their effects on their ability to multiply in the person, animal or plant attacked. Various living organisms (for example, rickettsiae, viruses and fungi), as well as bacteria, can be used as weapons."], "biology": ["A division of the natural sciences concerned with the study of life and living organisms."], "bioluminescence": ["The production of light of various colors by living organisms, e.g. some bacteria and fungi, glow-worms and many marine animals)."], "biomass": ["Biomass refers strictly speaking to the total weight of all the living things in an ecosystem. However, it has come to refer to the amount of plant and crop material that could be produced in an ecosystem for making biofuels and other raw materials used in industry, for example.\\n(Source: WRIGHT)"], "biophysics": ["The science involving the application of physical principles and methods to study and explain the structures of living organisms and the mechanics of life processes."], "bioreactor": ["A container, such as a large fermentation chamber, for growing living organisms that are used in the industrial production of substances such as pharmaceuticals, antibodies, or vaccines."], "biorhythm": ["A cyclically recurring pattern of physiological states in an organism or organ, such as alpha rhythm or circadian rhythm; believed by some to affect physical and mental states and behaviour."], "biosafety": ["The combination of knowledge, techniques and equipment used to manage or contain potentially infectious materials or biohazards in the laboratory environment, to reduce or prevent harm to laboratory workers, other persons and the environment."], "biosphere": ["That part of the Earth and atmosphere capable of supporting living organisms."], "biosphere reserve": ["Protected land and coastal areas that are approved under the Man and Biosphere programme (MAB) in conjunction with the Convention on International Trade in Endangered Species (CITES). Each reserve has to have an ecosystem that is recognized for its diversity and usefulness as a conservation unit. The reserves have at least one core area where there can be no interference with the natural ecosystem. A transition zone surrounds this and within it scientific research is allowed. Beyond this is a buffer zone which protects the whole reserve from agricultural, industrial and urban development. Biosphere reserves and buffer zones were regarded as examples of a new generation of conservation techniques.\\n(Source: WRIGHT)"], "biosynthesis": ["Production, by synthesis or degradation, of a chemical compound by a living organism.\\n(Source: MGH)"], "biotechnology": ["A combination of biology and technology. It is used to describe developments in the application of biological organisms for commercial and scientific purposes."], "biotic factor": ["The influence upon the environment of organisms owing to the presence and activities of other organisms, as distinct from a physical, abiotic, environmental factor."], "biotope": ["A region of relatively uniform environmental conditions, occupied by a given plant community and its associated animal community."], "biotope network": ["Intersection of corridors connecting patchy ecological communities. Species survival tends to be higher in patches that have higher connectivity."], "biotope protection": ["Measures taken to ensure that the biological and physical components of a biotope are in equilibrium by maintaining constant their relative numbers and features."], "bird": ["Any of the bipedal, warm-blooded vertebrates that lay eggs having wings which, for most species, enables them to fly.", "A powered heavier-than-air aircraft with fixed wings that obtains lift by the Bernoulli effect and is used for transportation.", "Badminton equipment consisting of a ball of cork or rubber with a crown of feathers."], "bird sanctuary": ["Special area where birds are protected."], "bird of prey": ["Any of various carnivorous bird of the orders Falconiformes and Strigiformes which feed on meat taken by hunting."], "bird species": ["Any species of the warm-blooded vertebrates which make up the class Aves."], "birth control": ["Limitation of the number of children born by preventing or reducing the frequency of impregnation.", "The intentional prevention of pregnancy through the use of various devices, practices, surgical procedures or medication."], "bitumen": ["A generic term applied to natural inflammable substances of variable colour, hardness, and volatility, composed principally of a mixture of hydrocarbons substantially free from oxygenated bodies."], "black coal": ["A natural black graphitelike material used as a fuel, formed from fossilized plants and consisting of amorphous carbon with various organic and some inorganic compounds."], "blast furnace": ["A tall, cylindrical smelting furnace for reducing iron ore to pig iron; the blast of air blown through solid fuel increases the combustion rate."], "bleaching agent": ["A chemical that removes colors or whitens."], "bleaching clay": ["Clay capable of chemically adsorbing oils, insecticides, alkaloids, vitamins, carbohydrates and other materials; it is used for refining and decolorizing mineral and vegetable oils."], "bleaching process": ["The process of removing colored components from a textile."], "blue-green alga": ["Microorganisms, formerly classified as algae but now regarded as bacteria, including nostoc, which contain a blue pigment in addition to chlorophyll.\\n(Source: CED)"], "boating": ["To travel or go in a boat as a form of recreation."], "boiler": ["An enclosed vessel in which water is heated and circulated, either as hot water or as steam, for heating or power."], "boiling point": ["The temperature at which the transition from the liquid to the gaseous phase occurs in a pure substance at fixed pressure."], "book": ["A collection of sheets of paper bound together to hinge at one edge, containing printed or written material, pictures, etc.", "Part of a larger published work.", "To record in a register.", "To arrange for (something for someone else) in advance.", "To engage for a performance."], "bookkeeping": ["The art or science of recording business accounts and transactions."], "border": ["The dividing line or frontier between political or geographic regions.", "The boundary line or the area immediately inside the boundary.", "The boundary of a surface.", "To have its boundary touch something; to share a border."], "boron": ["A very hard almost colourless crystalline metalloid element that in impure form exists as a brown amorphous powder. It occurs principally in borax and is used in hardening steel."], "botanical garden": ["A place in which plants are grown, studied and exhibited."], "botany": ["A branch of the biological sciences which embraces the study of plants and plant life."], "boundary layer": ["The layer of fluid adjacent to a physical boundary in which the fluid motion is significantly affected by the boundary and has a mean velocity less than the free stream value.\\n(Source: LBC)"], "bovid": ["Any animal belonging to the Bovidae family."], "brackish water": ["Water, salty between the concentrations of fresh water and sea water; usually 5-10 parts x thousand."], "bradyseism": ["The gradual uplift or descent of part of the Earth's surface caused by the filling or emptying of an underground magma chamber and/or hydrothermal activity."], "breast milk": ["Milk from the breast for feeding babies."], "breeding": ["The application of genetic principles to the improvement of farm animals and cultivated plants."], "breeding bird": ["Individual in a bird population that are involved in reproduction during a particular period in a given place."], "brewing industry": ["A sector of the economy in which an aggregate of commercial enterprises is engaged in the manufacture and marketing of beverages made from malt and hops by steeping, boiling and fermentation, such as beer, ale and other related beverages."], "brick": ["A building material usually made from clay, molded as a rectangular block, and baked or burned in a kiln."], "bridge": ["A structure that spans and provides a passage over a road, railway, river, or some other obstacle.", "A system which connects two or more local area networks at layer 2.", "To be or make bridge over something.", "The ridge of the nose running from the root of the nose down to the tip.", "An elevated platform above the upper deck of a mechanically propelled ship from which it is navigated.", "A wrestling move performed from a supine position, lying down face-up."], "bromine": ["A pungent dark red volatile liquid element (symbol Br, atomic number 35) of the halogen series that occurs in brine and is used in the production of chemicals."], "brooding": ["Incubating eggs by sitting on them."], "brook": ["A small stream or rivulet, commonly swiftly flowing in rugged terrain, of lesser length and volume than a creek; especially a stream that issues directly from the ground, as from a spring or seep, or that is produced by heavy rainfall or melting snow.", "To allow (something that one dislikes or disagrees with) to continue to exist or occur without interference; accept or undergo, often unwillingly."], "bryophyte": ["Any plant of the division Bryophyta, having stems and leaves but lacking true vascular tissue and roots and reproducing by spores: includes the mosses and liverworts."], "budget": ["A balance sheet or statement of estimated receipts and expenditures."], "bug": ["Any of the suborder Heteroptera, having piercing and sucking mouthparts, specialized as a beak.\\n(Source: CED)", "A problem in computer software or hardware or in electronic hardware in general.", "To make someone rather angry or impatient; to cause annoyance.", "Any insect, arachnid, or other terrestrial arthropod that is a pest."], "building": ["Structure with a roof and walls, such as a house or factory.", "The process of constructing."], "building area": ["Land and other places on, under, in or through which the temporary and permanent works are to be executed and any other lands or places needed for the purposes of construction.\\n(Source: ECHO1)"], "building component": ["A building element which uses industrial products that are manufactured as independent until capable of being joined with other elements."], "building land": ["Area of land suitable for building on."], "building material": ["Any material used in construction, such as steel, concrete, brick, masonry, glass, wood, etc."], "building planning": ["The activity of designing, organizing or preparing for future construction or reconstruction of edifices and facilities.\\n(Source: RHW)"], "building site": ["A piece of land on which a house or other building is being built."], "building technology": ["The application of engineering principles and technology to building design and construction."], "built environment": ["That part of the physical surroundings which are people-made or people-organized, such as buildings and other major structures, roads, bridges and the like, down to lesser objects such as traffic lights, telephone and pillar boxes."], "built-up area": ["Area which is full of houses, shops, offices and other buildings, with very little open space.", "The area within a city or town, as indicated by appropriate traffic signs (or, in the United Kingdom, by the presence of street lights), where different traffic rules are in effect, such as a reduction of the speed limit."], "bulb cultivation": ["The cultivation of flower bulb is divided into two sectors: for forcing (flower bulbs used by professional growers for the production of cut flowers and potted plants) and for dry sales (flower bulbs for garden planting, flower pots, landscaping and parks).\\n(Source: BULB)"], "bus": ["A large, long-bodied motor vehicle equipped with seating for passengers, usually operating as part of a scheduled service."], "business": ["The activity, position or site associated with commerce or the earning of a livelihood.", "Commercial, industrial or financial activity."], "butterfly": ["A lepidopteran that is active at day."], "button-cell battery": ["A tiny, circular battery made for a watch or for other microelectric applications."], "by-catch": ["Fish that is caught unintentionally while intending to catch other fish and that is often discarded back into the sea."], "by-product": ["A product from a manufacturing process that is not considered the principal material."], "cable": ["Strands of insulated electrical conductors laid together, usually around a central core, and wrapped in a heavy insulation.", "To send a message by telegraph."], "cadmium": ["Chemical element with symbol Cd and atomic number 48, silvery gray transition metal."], "cadmium contamination": ["The release and presence in the air, water and soil of cadmium, a toxic, metallic element, from sources such as the burning of coal and tobacco and improper disposal of cadmium-containing waste.\\n(Source: FFD / EEN)"], "calcium": ["A malleable silvery-white metallic element of the alkaline earth group with symbol Ca and atomic number 20; the fifth most abundant element in the earth crust, occurring especially as forms of calcium carbonate. It is an essential constituent of bones and teeth and is used as a deoxidizer in steel.\\n(Source: CED)"], "calcium content": ["Amount of calcium contained in a solution."], "calibration": ["The marking the scale of a measuring instrument so that readings can be made in appropriate units."], "canal": ["An artificial open waterway used for transportation, waterpower, or irrigation."], "cancer": ["Any malignant cellular tumour including carcinoma and sarcoma."], "cancer risk": ["The probability that exposure to some agent or substance will adversely transform cells to replicate and form a malignant tumor."], "car": ["A four-wheeled motor vehicle used for land transport."], "carbohydrate": ["Any of the group of organic compounds composed of carbon, hydrogen and oxygen, including sugars, starches and celluloses."], "carbon": ["A nonmetallic element with symbol C and atomic number 6 existing in the three crystalline forms: graphite, diamond and buckminsterfullerene: occurring in carbon dioxide, coal, oil and all organic compounds.\\n(Source: CED)"], "carbonate": ["A salt or ester of carbonic acid.\\n(Source: CED)"], "carbon cycle": ["The cycle of carbon in the biosphere, in which plants convert carbon dioxide to organic compounds that are consumed by plants and animals, and the carbon is returned to the biosphere in inorganic form by processes of respiration and decay.\\n(Source: MGH)"], "carbon dioxide": ["A colourless gas with a faint tingling smell and taste."], "carbon dioxide tax": ["Compulsory charges levied on fuels to reduce the output of carbon dioxide (CO2)."], "carbon monoxide": ["Chemical formula CO; a colorless, odorless, and tasteless gas."], "carcinogenicity": ["The ability or tendency of a substance or physical agent to cause or produce cancer."], "carcinogenicity test": ["Test for assessing if a chemical or physical agent increases the risk of cancer."], "carcinogen": ["A substance that causes cancer in humans and animals.", "Causing cancer."], "cardiology": ["The branch of medicine that studies the heart."], "cardiovascular disease": ["The class of diseases that involve the heart or blood vessels (arteries and veins)."], "carnivore": ["An animal that eats meat."], "cartography": ["The making of maps and charts for the purpose of visualizing spatial distributions over various areas of the earth."], "cash crop": ["Crops that are grown for sale in the town markets or for export. They include coffee, cocoa, sugar, vegetables, peanuts and non-foods, like tobacco and cotton."], "catalysis": ["A phenomenon in which a relatively small amount of substance augments the rate of a chemical reaction without itself being consumed.\\n(Source: MGH)"], "catalyst": ["A substance whose presence alters the rate at which a chemical reaction proceeds, but whose own composition remains unchanged by the reaction. Catalysts are usually employed to accelerate reactions(positive catalyst), but retarding (negative) catalysts are also used.\\n(Source: ALL)", "A substance which speeds up chemical reactions."], "catalytic converter": ["A device designed to clean up the exhaust fumes from petrol-driven vehicles."], "catastrophe": ["A sudden, widespread disaster or calamity that greatly exceeds the resources of an area or region.", "A sudden violent change in the earth's surface."], "catchment area": ["An area from which surface runoff is carried away by a single drainage system."], "cation": ["A positively charged atom or group of atoms, or a radical which moves to the negative pole (cathode) during electrolysis.\\n(Source: MGH)"], "cattle": ["Domesticated bovine animals, including cows, steers and bulls, raised and bred on a ranch or farm."], "cave": ["1) An underground hollow with access from the ground surface or from the sea, often found in limestone areas and on rocky coastlines.\\n2) A natural cavity, chamber or recess which leads beneath the surface of the earth, generally in a horizontal or obliquely inclined direction. It may be in the form of a passage or a gallery, its shape depending in part on the joint pattern or structure of the rock and partly on the type of process involved in its excavation. Thus, caves worn by subterranean rivers may be different in character from, and of considerably greater extent than, a sea-cave eroded by marine waves.\\n3) A natural underground open space, generally with a connection to the surface and large enough for a person to enter. The most common type of cave is formed in a limestone by dissolution.\\n(Source: CED /  WHIT /  BJGEO)"], "cellulose": ["The main polysaccharide in living plants, forming the skeletal structure of the plant cell wall; a polymer of beta-D-glucose linked together with the elimination of water to form chains of 2000-4000 units."], "cement": ["A dry powder made from silica, alumina, lime, iron oxide, and magnesia which hardens when mixed with water; used as an ingredient in concrete."], "Central Africa": ["A geographic region of the African continent close to the equator that includes Cameroon, Chad, Equatorial Guinea, Gabon, the Central African Republic and the Democratic Republic of Congo."], "Central America": ["A narrow continental region of the Western hemisphere, existing as a bridge between North and South America, often considered to be the southern portion of North America, and including countries such as Guatemala, Belize, El Salvador, Honduras, Nicaragua, Costa Rica and Panama."], "Central Asia": ["A geographic region of the Asian continent between the Caspian Sea on the west and China on the east, extending northward into the central region of Russia and southward to the northern borders of Iran and Afghanistan, and comprised of independent former republics of the Soviet Union, including Kazakstan, Uzbekistan, Turkmenistan, Kyrgyzstan and Tajikistan."], "central government": ["A system in which a governing or administrative body has a certain degree of power or authority to prevail in the management of local, national and international matters."], "centrifugation": ["Separation of particles from a suspension in a centrifuge: balanced tubes containing the suspension are attached to the opposite ends of arms rotating rapidly about a central point; the suspended particles are forced outwards, and collect at the bottoms of the tubes.\\n(Source: UVAROV)"], "cephalopod": ["Exclusively marine animals constituting the most advanced class of the Mollusca, including squid, octopuses, and Nautilus.\\n(Source: MGH)"], "ceramics": ["The art and techniques of producing articles of clay, porcelain, etc."], "ceramics industry": ["Industry producing ceramic items."], "cetacean": ["Order of aquatic mammals, including the whales, dolphins, and porpoises."], "Chagas' disease": ["A form of trypanosomiasis found in South America, caused by the protozoan Trypanosoma cruzi, characterized by fever and often inflammation of the hearth muscle.\\n(Source: CED)"], "chain management": ["The administration, organization and planning for the flow of materials or merchandise through various stages of production and distribution, involving a network of vendors, suppliers, manufacturers, distributors, retailers and other trading partners.\\n(Source: MSE)"], "charcoal": ["A porous solid product containing 85-98% carbon and produced by heating carbonaceous materials such as cellulose, wood or peat at 500-600 C\u00b0 in the absence of air.\\n(Source: MGH)"], "chelicerate": ["A subphylum of the phylum Artrophoda; chelicerae are characteristically modified as pincers."], "chemical analysis": ["The complex of operations aiming to determine the kinds of constituents of a given substance.\\n(Source: ZINZAN)"], "chemical engineering": ["The branch of engineering concerned with industrial manufacture of chemical products."], "chemical industry": ["The industry that comprises the companies that produce industrial chemicals."], "chemical oceanography": ["The study of the behavior of the chemical elements within the Earth's oceans."], "chemical plant": ["Plants where basic raw materials are chemically converted into a variety of products."], "chemical property": ["Property of a substance depending on the arrangement of the atoms in the molecule, e.g. bio-availability, degradability, persistence, etc.\\n(Source: RRDA)"], "chemical reaction": ["A change in which a substance is transformed into one or more new substances."], "chemical": ["Any substance used in or resulting from a reaction involving changes to atoms or molecules.", "Of or relating to chemistry."], "chemical structure": ["The arrangement of atoms in a molecule of a chemical compound."], "chemical treatment": ["A process that alters the chemical structure of the constituents of the waste to produce either an innocuous or a less hazardous material. Chemical processes are attractive because they produce minimal air emissions, they can often be carried out on the site of the waste generator, and some processes can be designed and constructed as mobile units.\\n(Source: PARCOR)"], "chemical waste": ["Any by-product of a chemical process, including manufacturing processes. Often this by-product is considered a toxic or polluting substance.\\n(Source: APD / ERG)"], "chemical weapon": ["Chemical agents of warfare including all gaseous, liquid or solid chemical substances which might be employed because of their direct toxic effects on man and animals."], "chemisorption": ["The process of chemical adsorption."], "chemistry": ["The scientific study of the properties, composition, and structure of matter, the changes in structure and composition of matter, and accompanying energy changes."], "child": ["Living being as genetically proceeding from an other one.", "A person below the age of puberty.", "An entity that is narrower in scope."], "chimney": ["A vertical structure of brick, masonry, or steel that carries smoke or steam away from a fire, engine, etc."], "chiropteran": ["Order of placental mammals, comprising the bats, having the front limbs modified as wings."], "chloride": ["A compound which is derived from hydrochloric acid and contains the chlorine atom in the -1 oxidation state.\\n(Source: MGH)"], "chlorinated hydrocarbon": ["A class of persistent, broad-spectrum insecticides that linger in the environment and accumulate in the food chain. Among them are DDT, aldrin, dieldrin, heptachlor, chlordane, lindane, endrin, mirex, hexachloride, and toxaphene. In insects and other animals these compounds act primarily on the central nervous system. They also become concentrated in the fats of organisms and thus tend to produce fatty infiltration of the heart and fatty degeneration of the liver in vertebrates. In fishes they have the effect of preventing oxygen uptake, causing suffocation. They are also known to slow the rate of photosynthesis in plants. Their danger to the ecosystem resides in their rate stability and the fact that they are broad-spectrum poisons which are very mobile because of their propensity to stick to dust particles and evaporate with water into the atmosphere.\\n(Source: EPAGLO /  PORT)"], "chlorination": ["The application of chlorine to water, sewage or industrial wastes for disinfection or other biological or chemical purposes.\\n(Source: ALL)"], "chlorine": ["A very reactive and highly toxic green, gaseous element, belonging to the halogen family of substances with symbol Cl and atomic number 17."], "chloroethylene": ["A flammable, explosive gas with an ethereal aroma; soluble in alcohol and ether, slightly soluble in water; boils at -14\u00b0 C; an important monomer for polyvinyl chloride and its copolymers; used in organic synthesis and in adhesives."], "chlorofluorocarbon": ["Gases formed of chlorine, fluorine, and carbon whose molecules normally do not react with other substances; they are therefore used as spray can propellants because they do not alter the material being sprayed."], "partially halogenated chlorofluorohydrocarbon": ["Hydrocarbons whose hydrogen atoms have been partially substituted with chlorine and fluorine. They are used in refrigeration, air conditioning, packaging, insulation, or as solvents and aerosol propellants. Because they are not destroyed in the lower atmosphere they drift into the upper atmosphere where their chlorine components destroy ozone."], "chlorophenol": ["Any organochloride of phenol that contains one or more covalently bonded chlorine atoms."], "chlorophyll": ["A green pigment, present in algae and higher plants, that absorbs light energy and thus plays a vital role in photosynthesis."], "chlorosis": ["A disease condition of green plants seen as yellowing of green parts of the plants.\\n(Source: MGH)"], "chromatography": ["A method of separating and analyzing mixtures of chemical substances by selective adsorption in a column of powder or on a strip of paper."], "chromium": ["A hard grey metallic element that takes a high polish, occurring principally in chromite: used in steel alloys and electroplating to increase hardness and corrosion-resistance."], "chrysophyta": ["The golden-brown and orange-yellow algae; a diverse group of microscopically small algae which inhabit fresh and salt water, many being planktonic. They contain carotenoid pigments and may be unicellular, colonial, filamentous or amoeboid."], "church": ["A building where Christian religious activities take place."], "city": ["Term used generically today to denote any urban form but applied particularly to large urban settlements. There are, however, no agreed definitions to separate a city from the large metropolis or the smaller town."], "civil air traffic": ["Air traffic pertaining to or serving the general public, as distinguished from military air traffic."], "civil engineering": ["The planning, design, construction, and maintenance of fixed structures and ground facilities for industry, transportation, use and control of water or occupancy."], "civilian protection": ["The organization and measures, usually under governmental or other authority depending on the country, aimed at preventing, abating or fighting major emergencies for the protection of the civilian population and property, particularly in wartime."], "civil law": ["The body of law dealing with the private relations between members of a community."], "classification": ["An arrangement or organization of persons, items or data elements into groups by reason of common attributes, characteristics, qualities or traits."], "clay": ["A loose, earthy, extremely fine-grained, natural sediment or soft rock composed primarily of clay-size or colloidal particles and characterized by high plasticity and by a considerable content of clay mineral and subordinate amounts of finely divided quartz, decomposed feldspar, carbonates, ferruginous matter, and other impurities; it forms a plastic, moldable mass when finely ground and mixed with water, retains its shape on drying, and becomes firm, rocklike and permanently hard on heating or firing.", "The physical structure of a dead animal or person."], "clean technology": ["Industrial process which causes little or no pollution."], "climate": ["The average weather condition in a region of the world."], "climate protection": ["Precautionary actions, procedures or installations undertaken to prevent or reduce harm from pollution to natural weather conditions or patterns, including the prevailing temperature, atmospheric composition and precipitation."], "climate type": ["Weather conditions typical of areas roughly corresponding to lines of latitude."], "climatic alteration": ["The slow variation of climatic characteristics over time at a given place. This may be indicated by the geological record in the long term, by changes in the landforms in the intermediate term, and by vegetation changes in the short term.\\n(Source: WHIT)"], "climatic change": ["The long-term fluctuations in temperature, precipitation, wind, and all other aspects of the Earth's climate."], "climatic zone": ["A belt of the earth's surface within which the climate is generally homogeneous in some respect."], "climatology": ["That branch of meteorology concerned with the mean physical state of the atmosphere together with its statistical variations in both space and time as reflected in the weather behaviour over a period of many years."], "climax": ["A botanical term referring to the terminal community said to be achieved when a sere (a sequential development of a plant community or group of plant communities on the same site over a period of time) achieves dynamic equilibrium with its environment and in particular with its prevailing climate. Each of the world's major vegetation climaxes is equivalent to a biome. Many botanists believe that climate is the master factor in a plant environment and that even if several types of plant succession occur in an area they will all tend to converge towards a climax form of vegetation.\\n(Source: WHIT)", "To reach a sexual climax; to experience orgasm.", "The moment of most intense feeling and pleasure during sexual activity."], "clinical symptom": ["Any objective evidence of disease or of a patient's condition founded on clinical observation.\\n(Source: RRDA)"], "cloning": ["The production of genetically identical individuals from a single parent."], "clothing": ["Clothes considered as a group.", "All coverings designed to be worn on a person's body."], "cloud": ["Suspensions of minute water droplets or ice crystals produced by the condensation of water vapour.", "To cover with clouds."], "coagulation": ["A separation or precipitation from a dispersed state of suspended particles resulting from their growth."], "coal": ["The natural, rocklike, brown to black derivative of forest-type plant material, usually accumulated in peat beds and progressively compressed and indurated until it is finally altered in to graphite-like material."], "coal-fired power plant": ["Power plant which is fuelled by coal."], "coal gasification": ["Process of conversion of coal to a gaseous product which is used as fuel in electric power stations."], "coal liquefaction": ["The process of preparing a liquid mixture of hydrocarbons by destructive distillation of coal.\\n(Source: MGH)"], "coal mining": ["The technical and mechanical job of removing coal from the earth and preparing it for market."], "coal refining": ["The processing of coal to remove impurities."], "coal technology": ["The processing of coal to make gaseous and liquid fuels.\\n(Source: ENVAR)"], "coast": ["A line or zone where the land meets the sea or some other large expanse of water."], "coastal erosion": ["The gradual wearing away of material from a coast by the action of sea water."], "coastal fishing": ["Fishing in an area of the sea next to the shoreline.\\n(Source: PHC)"], "coastal water": ["The part of the ocean directly off the coast."], "coastguard": ["A maritime force which aids shipping, saves lives at sea, prevents smuggling, etc."], "coating": ["A material applied onto or impregnated into a substrate for protective, decorative, or functional purposes. Such materials include, but are not limited to, paints, varnishes, sealers, adhesives, thinners, diluents, and inks."], "cobalt": ["A metallic element with symbol Co and atomic number 27, used chiefly in alloys."], "cockroach": ["The most primitive of the living winged insects."], "code": ["A systematic collection, compendium or revision of laws, rules, or regulations.", "To enter a program or other instructions into a computer (or other electronic device) to instruct it to do a particular task."], "coelenterate": ["Animals that have a single body cavity (the coelenteron)."], "co-incineration": ["Joint incineration of hazardous waste, in any form, with refuse and/or sludge.\\n(Source: LEE)"], "coke": ["A coherent, cellular, solid residue remaining from the dry distillation of a coking coal or of pitch, petroleum, petroleum residue, or other carbonaceous materials; contains carbon as its principal constituent.\\n(Source: MGH)", "A street name for cocaine."], "cold": ["A condition of low temperature.", "Having a low temperature.", "A contagious, viral infectious disease of the upper respiratory system; common symptoms include cough, sore throat, runny nose, nasal congestion and sneezing.", "Psychologically distant; without human warmth or emotion.", "(color) giving no sensation of warmth.", "Sexually unresponsive.", "Without compunction or human feeling."], "coliform bacterium": ["A group of bacteria that are normally abundant in the intestinal tracts of human and other warm-blooded animals and are used as indicators (being measured as the number of individuals found per millilitre of water) when testing the sanitary quality of water."], "colloid": ["An intimate mixture of two substances, one of which, called the dispersed phase, is uniformly distributed in a finely divided state through the second substance, called the dispersion medium."], "colloidal state": ["A system of particles in a dispersion medium, with properties distinct from those of a true solution because of the larger size of the particles. The presence of these particles can often be detected by means of the ultramicroscope.\\n(Source: UVAROV)"], "colour": ["An attribute of things that results from the light they reflect, transmit, or emit in so far as this light causes a visual sensation that depends on its wavelengths.", "To add color to."], "combination effect": ["A combined effect of two or more substances or organisms which is greater than the sum of the individual effect of each."], "combined cycle-power station": ["This type of plant is flexible in response and can be built in the 100-600 MW capacity range. It produces electrical power from both a gas turbine (ca. 1300\u00b0C gas inlet temperature), fuelled by natural gas or oil plus a steam turbine supplied with the steam generated by the 500\u00b0C exhaust gases from the gas turbine. The thermal efficiency of these stations is ca. 50 per cent compared with a maximum of 40 per cent from steam turbine coal fired power stations. This type of plant can be built in two years compared with six years for a coal-fired station and 10-15 years for nuclear.\\n(Source: PORT)"], "combustibility": ["The property of a substance of being capable of igniting and burning."], "combustion engine": ["An engine that operates by the energy of combustion of a fuel."], "commercial law": ["The whole body of substantive jurisprudence applicable to the rights, intercourse and relations of persons engaged in commerce, trade or mercantile pursuits."], "commercial traffic": ["The operations and movements related to the transportation and exchange of goods.\\n(Source: RRDA)"], "commercial vehicle": ["Vehicle designed and equipped for the transportation of goods."], "communications": ["The concept, science, technique and process of transmitting, receiving or otherwise exchanging information and data."], "community-pays principle": ["A tenet of environmental policy, according to which the costs of ecological challenges, environmental quality improvements and the removal of environmental hazards are allotted to community groups or local corporations and, thereby, to the general public."], "commuter traffic": ["Traffic caused by people travelling regularly over some distance, as between a suburb and a city and back, between their place of residence and their place of work."], "commuting": ["Traveling from one's residence to one's regular place of business and back to the residence."], "compaction": ["Reduction of the bulk of solid waste by rolling and tamping."], "company policy": ["Official guidelines or set of guidelines adopted by a company for the management of its activity."], "comparative law": ["The study of the principles of legal science by the comparison of various systems of law.\\n(Source: BLACK)"], "comparative test": ["A test conducted to determine whether one procedure is better than another."], "comparison": ["The placing together or juxtaposing of two or more items to ascertain, bring into relief, or establish their similarities and dissimilarities."], "compensation": ["Equivalent in money for a loss sustained; equivalent given for property taken or for an injury done to another; recompense or reward for some loss, injury or service.\\n(Source: WESTS)"], "economic competition": ["The market condition where an individual or firm that wants to buy or sell a commodity or service has a choice of possible suppliers or customers."], "competitiveness": ["The ability of a firm to strive in the market with rivals in the production and sale of commodities or services and, analogously, the ability of a country to maintain a relatively high standard of living for its citizens through trade in international markets.\\n(Source: http://www.indiana.edu/~ipe/glossry.html / OED)"], "complex formation": ["Formation of a complex compound. Also known as complexing or complexation."], "complexing agent": ["A substance capable of forming a complex compound with another material in solution."], "compost": ["A mixture of decaying organic matter used to fertilize and condition the soil."], "composting": ["The natural biological decomposition of organic material in the presence of air to form a humus-like material."], "compression": ["Reduction in the volume of a substance due to pressure.\\n(Source: MGH)", "A condition in which the volume of fuel and air in an engine cylinder is reduced as a result of increased pressure by a piston.", "The system of forces that tend to decrease the volume of or shorten rocks.", "Any of several techniques that reduce the number of bits required to represent information in data transmission or storage."], "compressor": ["A device that produces pressure."], "European Communities": ["The collective body that resulted in 1967 from the merger of the administrative networks of the European Atomic Energy Community (EURATOM), the European Coal and Steel Community (ECSC), and the European Economic Community (EEC). The singular term has also been widely used.\\n(Source: ABDN)"], "concrete": ["A mixture of aggregate, water, and a binder, usually Portland cement; it hardens to stonelike condition when dry.", "To build using concrete; to cover with cement.", "Not abstract.", "Particular, perceivable, real."], "conductivity": ["The ratio of the electric current density to the electric field in a material."], "congress": ["A formal meeting, often consisting of representatives of various organizations, that is assembled to promote, discuss or make arrangements regarding a particular subject or some matter of common interest."], "conifer": ["An order of conebearing plants which includes nearly all the present day Gymnospermae. Most are tall evergreen trees with needle-like (e.g., pines), linear (e.g. firs) or scale-like (e.g., cedars) leaves. They are characteristic of temperate zones and the main forest trees of colder regions. They provide timber, resins, tars, turpentine and pulp for paper.\\n(Source: ALL)"], "conservation": ["The protection of a natural resource, usually by planned management, to prevent its depletion or destruction."], "constitutional law": ["That branch of the public law of a nation or state which treats of the organization, powers and frame of government, the distribution of political and governmental authorities and functions, the fundamental principles which are to regulate the relations of government and citizen and which prescribes generally the plan and method according to which the public affairs of the nation or state are to be administered.", "A law in a country's constitution."], "construction work": ["The construction, rehabilitation, alteration, conversion, extension, demolition or repair of buildings, highways, or other changes or improvement to real property, including facilities providing utility services."], "consultation": ["Any meeting or inquiry of concerned persons or advisors for the purpose of deliberation, discussion or decision on some matter or action.\\n(Source: BLD)"], "consumer group": ["A collection of persons united to address concerns regarding the purchase and use of specific commodities or services.\\n(Source: RHW)"], "consumer protection": ["Information disseminated or measures and programs established to prevent and reduce damage, injury or loss to users of specific commodities and services.\\n(Source: RHW)"], "consumption": ["Spending for survival or enjoyment in contrast to providing for future use or production.", "A common and deadly infectious disease that is caused by mycobacteria, primarily Mycobacterium tuberculosis."], "container": ["A large case that can be transported by truck and than easily loaded on a ship."], "contaminated soil": ["Soil which because of its previous or current use has substances under, on or in it which, depending upon their concentration and/or quantity, may represent a direct potential or indirect hazard to man or to the environment.\\n(Source: GRAHAW)"], "contamination": ["Introduction into or onto water, air, soil or other media of microorganisms, chemicals, toxic substances, wastes, wastewater or other pollutants in a concentration that makes the medium unfit for its next intended use."], "continental shelf": ["The gently sloping seabed of the shallow water nearest to a continent, covering about 45 miles from the shore and deepening over the sloping sea floor to an average depth of 400 ft."], "contour farming": ["The performing of cultivations along lines connecting points of equal elevation so reducing the loss of top soil by erosion, increasing the capacity of the soil to retain water and reducing the pollution of water by soil."], "contract": ["An agreement between two or more persons which creates an obligation to do or not to do a particular thing. Its essential are competent parties, subject matter, a legal consideration, mutuality of agreement, and mutuality of obligation.", "An agreement with which a person or a company are engaged towards another person or company to deliver a good or a service in exchange for a predetermined payment.", "To reduce in width or extent.", "To acquire or catch (a disease, something noxious, bad condition)."], "contract cleaner": ["A commercial service provider, usually bound by a written agreement, responsible for the removal of dirt, litter or other unsightly materials from any property.\\n(Source: RHW)"], "controlled burning": ["The planned use of carefully controlled fire to accomplish predetermined management goals. The burn is set under a combination of weather, fuel moisture, soil moisture, and fuel arrangement conditions that allow the management objectives to be attained, and yet confine the fire to the planned area.\\n(Source: DUNSTE)"], "controlling authority": ["The power of a person or an organized assemblage of persons to manage, direct, superintend, restrict, regulate, govern, administer or oversee.\\n(Source: BLD)"], "convention": ["International agreement on a specific topic.", "The preferred method of accomplishing a task.", "A large formal assembly."], "conventional energy": ["Power provided by traditional means such as coal, wood, gas, etc., as opposed to alternative energy sources such as solar power, tidal power, wind power, etc."], "cooling": ["A decrease in temperature.", "A mechanism for keeping something cool.", "Causing cold or cooling."], "cooling oil": ["Oil used as a cooling agent, either with forced circulation or with natural circulation."], "cooling tower": ["A device that aids in heat removal from water used as a coolant in electric power generating plants."], "cooling water": ["Water used to make something less hot, such as the irradiated elements from a nuclear reactor or the engine of a machine."], "copper": ["Chemical element with symbol Cu and atomic number 29; one of the most important nonferrous metals; a ductile and malleable metal found in various ores and used in industry, engineering, and the arts in both pure and alloyed form."], "coppice": ["A growth of small trees that are repeatedly cut down at short intervals; the new shoots are produced by the old stumps."], "coral": ["The skeleton of certain solitary and colonial anthozoan coelenterates; composed chiefly of calcium carbonate."], "coral reef": ["Underwater structures built up from the skeletons of reef-building coral a small primitive marine animal, and other marine animals and algae over thousands of years."], "core meltdown": ["Accidental overheating of the core of a nuclear reactor resulting in the core melting and radiation escaping."], "cork": ["The thick light porous outer bark of the cork oak, used widely as an insulator and for stoppers for bottles, casks, etc.", "Conical or cylindrical-shaped plug that is pushed in the bottleneck of a (wine) bottle to stop it up."], "corridor": ["A narrow hall or passage with rooms leading off it."], "corrosion": ["A process in which a solid, especially a metal, is eaten away and changed by a chemical action."], "corrosion inhibitor": ["A chemical agent which slows down or prohibits a corrosion reaction."], "cosmetic industry": ["Industry for the production of substances for improving the appearance of the body."], "cosmic radiation": ["Radiations consisting of atomic nuclei, especially protons, of very high energy that reach the earth from outer space. Some cosmic radiations are very energetic and are able to penetrate a mile or more into the Earth."], "cost-benefit analysis": ["The attempt to assess, compare and frequently justify the total price or loss represented by a certain activity or expenditure with the advantage or service it provides."], "cost increase": ["The augmentation or rise in the amount of money incurred or asked for in the exchange of goods and services."], "cost recovery basis": ["A standard used to provide reimbursement to individuals or organizations for any incurred expense or provided service."], "cost": ["In economics, the value of the factors of production used by a firm in producing or distributing goods and services or engaging in both activities.\\n(Source: GREENW)", "The amount of money paid per unit for a good or service.", "To be priced at.", "To require to lose, suffer, or sacrifice."], "cotton": ["Fiber obtained from plants of the genus Gossypium, used in making fabrics, cordage, and padding and for producing artificial fibers and cellulose.", "A shrub of the genus Gossypium known for the soft fibers that protect its seeds."], "county": ["An area comprising more than one city and whose boundaries have been designed according to some biological, political, administrative, economic, demographic criteria.", "The land under the jurisdiction of a count."], "court of justice": ["A tribunal having jurisdiction of appeal and review, including the ability to overturn decisions of lower courts or courts of first instance.\\n(Source: BLD)"], "covering": ["Structure or material that covers an edifice.", "Something put around something else, usually in order to give it another look or to protect it from its environment."], "craft": ["An occupation or trade requiring manual dexterity or skilled artistry.", "The skilled practice of a practical occupation."], "credit assistance": ["The help and support from banks and other financial institutions in providing money or goods without requiring present payment.\\n(Source: ISEP /  OED)"], "criminality": ["A violation of the law, punishable by the State in criminal proceedings."], "criminal law": ["That body of the law that deals with conduct considered so harmful to society as a whole that it is prohibited by statute, prosecuted and punished by the government.\\n(Source: DUHA)"], "critical level": ["The concentration limit beyond which a substance can cause dangerous effects to living organisms.\\n(Source: RRDA)"], "critical load": ["The maximum load that a given system can tolerate before failing.\\n(Source: GRAHAWa)"], "crocodile": ["Any large tropical reptile of the family Crocodylidae: order Crocodylia. They have a broad head, tapering snout, massive jaws, and a thick outer covering of bony plates.\\n(Source: CED)"], "crop rotation": ["An agricultural technique in which, season after season, each field is sown with crop plants in a regular rotation, each crop being repeated at intervals of several years."], "crop waste": ["Any unusable portion of plant matter left in a field after harvest.\\n(Source: CNI)"], "crossing place": ["A place, often shown by markings, lights, or poles, where a street, railway, etc. may be crossed."], "crude oil": ["A comparatively volatile liquid bitumen composed principally of hydrocarbon, with traces of sulphur, nitrogen or oxygen compounds; can be removed from the earth in a liquid state."], "crustacean": ["A subphylum of arthropod animals having jointed feet and mandibles, two pairs of antennae, and segmented, chitin-encased bodies."], "cryptogam": ["A large group of plants, comprising the Thallophyta, Bryophyta and Pteridophyta, the last of which are cryptogams."], "crystallography": ["The branch of science that deals with the geometric description of crystals and their internal arrangement."], "cultivated plant": ["Plants specially bred or improved by cultivation."], "cultivation": ["The practice of growing and nurturing plants outside of their wild habitat (i.e., in gardens, nurseries, arboreta)."], "cultivation method": ["Any procedure or approach used to prepare land or soil for the growth of new crops, or to promote or improve the growth of existing crops."], "cultural facility": ["Any building or structure used for programs or activities involving the arts or other endeavors that encourage refinement or development of the mind.\\n(Source: WCD / OED)"], "cultural heritage": ["The inherited body of beliefs, customs, artistic activity and knowledge that has been transmitted by ancestors.\\n(Source: RHW)"], "curriculum": ["The aggregate of courses of study provided in a particular school, college, university, adult education program, technical institution or some other educational program."], "customs": ["Duties charged upon commodities on their importation into, or exportation out of, a country.", "The head office dealing with tariffs."], "cyanate": ["A salt or ester of cyanic acid containing the radical OCN."], "cyanide": ["Any of a group of compounds containing the CN group and derived from hydrogen cyanide, HCN."], "cyclone": ["A storm characterized by the converging and rising giratory movement of the wind around a zone of low pressure (the eye) towards which it is violently pulled from a zone of high pressure."], "cytology": ["A branch of the biological sciences which deals with the structure, behaviour, growth, and reproduction of cells and the functions and chemistry of cell components."], "cytotoxicity": ["The degree to which an agent is toxic to cells."], "dairy farm": ["A commercial establishment for processing or selling milk and milk products."], "dairy industry": ["Production of food made from milk or milk products."], "dairy product": ["Food which is derived from milk and contains mostly milk."], "dam": ["Structure constructed across a watercourse or stream channel."], "damage": ["An injury or harm impairing the function or condition of a person or thing.\\n(Source: CED)", "To put a thing in bad condition by making it suffer some damage.", "To mar the surface or appearance of."], "dangerous goods": ["Goods or products that are full of hazards or risks when used, transported, etc."], "data analysis": ["The evaluation of digital data, i.e. data represented by a sequence of code characters.\\n(Source: MGH)"], "data carrier": ["A medium on which data can be recorded, and which is usually easily transportable, such as cards, tape, paper, or disks."], "data exchange": ["A reciprocal transfer of individual facts, statistics or items of information between two or more parties for the purpose of enhancing knowledge of the participants."], "data processing": ["Any operation or combination of operations on data, including everything that happens to data from the time they are observed or collected to the time they are destroyed.\\n(Source: MGH)"], "data protection": ["Policies, procedures or devices designed to maintain the integrity or security of information."], "dating": ["An estimation of the age of an artifact, biological vestige, linguistic usage, etc."], "decay product": ["An isotope formed by the radioactive decay of some other isotope. This newly formed isotope possesses physical and chemical properties that are different from those of its parent isotope, and may also be radioactive."], "DDT": ["A persistent organochlorine insecticide, also known as dichlorodiphenyltrichloroethane, that was introduced in the 1940s and used widely because of its persistence (meaning repeated applications were unnecessary), its low toxicity to mammals and its simplicity and cheapness of manufacture. It became dispersed all over the world and, with other organochlorines, had a disruptive effect on species high in food chains, especially on the breeding success of certain predatory birds. DDT is very stable, relatively insoluble in water, but highly soluble in fats. Health effects on humans are not clear, but it is less toxic than related compounds. It is poisonous to other vertebrates, especially fish, and is stored in the fatty tissue of animals as sublethal amounts of the less toxic DDE. Because of its effects on wildlife its use in most countries is now forbidden or strictly limited.\\n(Source: MGH /  ALL)"], "debt": ["Something owed to someone else.", "Passive balance that corresponds to the difference between all proceeds and all expenditures, the current ones and the ones registered on the capital account, excluding the financial operations."], "deciduous forest": ["The temperate forests comprised of trees that seasonally shed their leaves, located in the east of the USA, in Western Europe from the Alps to Scandinavia, and in the eastern Asia. The trees of deciduous forests usually produce nuts and winged seeds.\\n(Source: WRIGHT)"], "deciduous tree": ["Any tree losing its leaves in autumn and growing new ones in the spring.\\n(Source: CAMB)"], "decision": ["A selection of something from a collection of options or alternatives.", "An opinion and judgment formed or emitted about something.", "Firmness of conviction."], "decomposition": ["The reduction of the body of a formerly living organism into simpler forms of matter.", "The process by which a complex problem or system is broken down into parts that are easier to conceive, understand, program, and maintain."], "decontamination": ["The removing or neutralizing of chemical, biological, or radiological contamination from a person, object, or area."], "decree": ["A declaration of the court announcing the legal consequences of the facts found.", "Administrative, legislative or juridical act being issued by a executive organ being made of general or specific juridical prescriptions.", "To decide with authority.", "To issue a decree.", "High level administrative act usually issued by the head of State or, in some countries, the chief of the government."], "deep sea": ["Region of open ocean beyond the continental shelf."], "deep sea fishing": ["Fishing in the deepest parts of the sea."], "deer": ["The common name for 41 species of even-toed ungulates that compose the family Cervidae in the order Artiodactyla; males have antlers."], "defoliation": ["The drop of foliage from plants caused by herbicides such as Agent Orange, diuron, triazines, all of which interfere with photosynthesis."], "deforestation": ["The removal of forest and undergrowth to increase the surface of arable land or to use the timber for construction or industrial purposes."], "degradability": ["The capacity of being decomposed chemically or biologically."], "degradation": ["The act of abasing.", "A lowering from one's standing or rank in office or society."], "degreasing": ["The removal of grease."], "de-inking": ["Series of processes by which various types of printing inks are removed from paper fibre pulp during the pre-processing and recycling of recovered paper products."], "delinquency": ["Set of crimes.", "Failure to make payments on time."], "delta": ["A delta is a vast, fan-shaped creation of land, or low-lying plain, formed from successive layers of sediment washed from uplands to the mouth of some rivers, such as the Nile, the Mississippi and the Ganges. The nutrient-rich sediment is deposited by rivers at the point where, or before which, the river flows into the sea. Deltas are formed when rivers supply and deposit sediments more quickly that they can be removed by waves of ocean currents. The importance of deltas was first discovered by prehistoric man, who was attracted to them because of their abundant animal and plant life. Connecting waterways through the deltas later provided natural routes for navigation and trade, and opened up access to the interior. Deltas are highly fertile and often highly populated areas. They would be under serious threat of flooding from any sea-level rise.\\n(Source: WRIGHT)"], "demand": ["The desire, ability and willingness of an individual to purchase a good or service.", "To desire a service or physical goods, often without returning the favor in kind."], "democracy": ["A system of governance in which ultimate authority power is vested in the people and exercised directly by them or by their freely elected agents."], "demographic evolution": ["The gradual pattern of change in the growth of human populations in a particular region or country, from a rapid increase in the birth and death rates to a leveling off in the growth rate due to reduced fertility and other factors.\\n(Source: DOE / ANT)"], "demography": ["The statistical study of human vital statistics and population dynamics (natality, mortality, age, profession etc).", "A statistic characterizing human populations or segments of human populations broken down by age or sex or income etc."], "dendrochronology": ["The science of dating the age of a tree by studying annual growth rings."], "dendrometry": ["The measuring of the diameter of standing trees from the ground with a dendrometer that can also be used to measure tree heights."], "denitrification": ["The loss of nitrogen from soil by biological or chemical means."], "deposition": ["The process by which polluting material is precipitated from the atmosphere and accumulates in ecosystems."], "deregulation": ["The removal or relaxation of government control over the economic activities of some commercial entity, industry or economic sector."], "dermapteran": ["Any of various insects of the order Dermaptera."], "desalination": ["Removal of salt, as from water or soil.", "Removal of salt and other minerals from water."], "desalination plant": ["Plant for the extraction of fresh water from saltwater by the removal of salts, usually by distilling."], "desert": ["A wide, open, comparatively barren tract of land with few forms of life and little rainfall.", "Left behind by the owner or keeper.", "To leave someone who needs or counts on you."], "desertification": ["The development of desert conditions as a result of human activity or climatic changes."], "desert locust": ["One of about a dozen species of short-horned grasshoppers (Acridoidea) that are known to change their behavior and form swarms of adults or bands of hoppers (wingless nymphs). The swarms that form can be dense and highly mobile. (Source: FAO)"], "desorption": ["The process of removing a sorbed substance by the reverse of adsorption or absorption."], "detection": ["The act or process of discovering evidence or proof of governmental, legal or ethical violations.\\n(Source: RHW)", "Act of detecting something with a detector."], "detector": ["A mechanical, electrical, or chemical device that automatically identifies and records or registers a stimulus, such as an environmental change in pressure or temperature, an electrical signal, or radiation from a radioactive material."], "detergent": ["A surface-active agent used for removing dirt and grease from a variety of surfaces and materials.", "A substance used when cleaning."], "determination method": ["Method employed in the assessment or in the evaluation of a quantity, a quality, a fact, an event, etc.\\n(Source: ZINZANa)"], "deterrent": ["Any measure, implement or policy designed to discourage or restrain the actions or advance of another agent, organization or state.\\n(Source: RHW)", "Tending to deter."], "detoxification": ["The act or process of removing a poison or the toxic properties of a substance in the body."], "developed country": ["A nation possessing a relatively high degree of industrialization, infrastructure and other capital investment, sophisticated technology, widespread literacy and advanced living standards among its populations as a whole."], "developing country": ["A country whose people are beginning to utilize available resources in order to bring about a sustained increase in per capita production of goods and services."], "development aid": ["Economic assistance or other types of support provided to developing countries to promote or encourage advancement in living standards, institutions, infrastructure, agricultural practices and other aspects of an economy, and to resolve problems typically  associated with developing countries."], "development area": ["Area which has been given special help from a government to encourage business and factories to be set up there."], "development planning": ["The act or process of formulating a course of action that promotes the economic advancement of a region or people, particularly in countries known to have low levels of economic productivity and technological sophistication.\\n(Source: OED / WBG)"], "development plan": ["The statement of local planning policies that each local planning authority is required by statute to maintain, and which can only be made or altered by following the procedures prescribed for that purpose, which include obligations to consult widely and to hold a public local inquiry into objections. The development plan includes: 1) the structure plan for the area (normally prepared by the country council); 2) an area-wide development plan for each district council area.\\n(Source: GRAHAW)"], "dialysis": ["A process of selective diffusion through a membrane; usually used to separate low-molecular-weight solutes which diffuse through the membrane from the colloidal and high-molecular-weight solutes which do not.", "A method to clean the blood of patients with renal failure."], "diatom": ["Unicellular algae, some of which are colonial, green or brownish in colour (but all contain chlorophyll) and with siliceous and often highly sculptured cell walls."], "dictionary": ["A reference book containing an explanatory alphabetical list of words, identifying usually, the phonetic, grammatical, and semantic value of each word, often with etymology, citations, and usage guidance and other information."], "didactics": ["The art or science of teaching."], "diesel engine": ["An internal combustion engine operating on a thermodynamic cycle in which the ratio of compression of the air charge is sufficiently high to ignite the fuel subsequently injected into the combustion chamber."], "diesel fuel": ["Heavy oil residue used as fuel for certain types of diesel engines."], "differentiation": ["The development of cells so that they are capable of performing specialized functions in the organs and tissues of the organisms to which they belong.", "In mathematics, the process of finding a derivative."], "diffusion": ["The spontaneous movement and scattering of particles (atoms and molecules), of liquid, gases, and solids.\\n(Source: MGH)"], "digested sludge": ["Sludge or thickened mixture of sewage solids with water that has been decomposed by anaerobic bacteria."], "digital land model": ["A representation of a surface's topography stored in a numerical format. Each pixel has been assigned coordinates and an altitude.\\n(Source: CCRS)"], "diluted acid": ["A less concentrated acid."], "dioxin": ["A heterocyclic and aromatic molecule, where two carbon atoms have been substituted by oxygen atoms."], "direct discharger": ["Factory and industrial concern which does not discharge their sewage into public sewers, but directly into a waterway."], "directive": ["The second rank of administrative acts (inferior to regulations, superior to decisions) made by the council or commission of the European Communities on order to carry out their tasks in accordance with the Treaties. They must be addressed to states, not individuals, but many create rights for individuals or allow the directive to be pleaded before municipal court."], "disabled person": ["Person lacking one or more physical power, such as the ability to walk or to coordinate one's movements, as from the effects of a disease or accident, or through mental impairment."], "disaster": ["The result of a vast ecological breakdown in the relations between man and his environment, a serious and sudden event (or slow, as in drought) on such a scale that the stricken community needs extraordinary efforts to cope with it, often with outside help or international aid.", "An event that results in large-scale damage and loss of human life, caused by natural forces, technical failure or human error."], "disaster preparedness": ["The aggregate of measures to be taken in view of disasters, consisting of plans and action programmes designed to minimize loss of life and damage, to organize and facilitate effective rescue and relief, and to rehabilitate after disaster. Preparedness requires the necessary legislation and means to cope with disaster or similar emergency situations. It is also concerned with forecasting and warning, the education and training of the public, organization and management, including plans, training of personnel, the stockpiling of supplies and ensuring the needed funds and other resources.\\n(Source: GUNN)"], "disaster relief": ["Money, food or other assistance provided for those surviving a sudden, calamitous event causing loss of life, damage or hardship."], "discharge regime": ["The rate of flow of a river at a particular moment in time, related to its volume and its velocity.\\n(Source: WHIT)"], "disease": ["A definite pathological process having a characteristic set of signs and symptoms which are detrimental to the well-being of the individual."], "disinfectant": ["An agent, such as heat, radiation, or a chemical, that disinfects by destroying, neutralizing, or inhibiting the growth of disease-carrying microorganisms.\\n(Source: AMHER)"], "disinfection": ["The complex of physical, chemical or mechanical operations undertaken to destroy pathogenic germs."], "dispatch note": ["Document accompanying something being transported (including living beings) and usually required at certain specific steps."], "dispersion": ["A distribution of finely divided particles in a medium.\\n(Source: MGH)"], "displaced person": ["A person who, for different reasons or circumstances, has been compelled to leave his or her home."], "disposal of warfare materials": ["Disposal of the material remnants of war, which can seriously impede development and cause injuries and the loss of lives and property."], "dissolution": ["Dissolving of a material.", "Excessive indulgence in sensual pleasures."], "dissolved organic carbon": ["The fraction of total organic carbon (all carbon atoms covalently bonded in organic molecules) in water that passes through a 0.45 micron pore-diameter filter.\\n(Source: WQA)"], "distillation": ["The process of producing a gas or vapour from a liquid by heating the liquid in a vessel and collecting and condensing the vapours into liquids."], "distilling industry": ["A sector of the economy in which an aggregate of commercial enterprises is engaged in the manufacture and marketing of alcoholic beverages made by a distillation process of vaporization and condensation, such as vodka, rum, whiskey and other related beverages.\\n(Source: RHW / SIC)"], "distribution": ["The sum of the commercial and service activities that transfer the produced goods to the consumer.", "In statistics, the relative arrangements of the elements of a statistical population based on some criterion, as frequency, time, or location.", "The process by which commodities get to final consumers, including storing, selling, shipping, and advertising.", "In Linux, a collection of software making up the Linux operating system. The software is usually compiled by either a company or organization. It is designed to be easy to install, administer, and use by virtue of it being an integrated whole. Examples include Ubuntu, SUSE Linux, Red Hat, and Debian."], "district heating": ["The supply of heat, either in the form of steam or hot water, from a central source to a group of buildings."], "disused military site": ["Military site where all activity has ceased."], "ditch": ["A long, narrow excavation artificially dug in the ground; especially an open and usually unpaved waterway, channel, or trench for conveying water for drainage or irrigation, and usually smaller than a canal. Some ditches may be natural watercourses."], "DNA": ["The principal material of inheritance. It is found in chromosomes and consists of molecules that are long unbranched chains made up of many nucleotides. Each nucleotide is a combination of phosphoric acid, the monosaccharide deoxyribose and one of four nitrogenous bases: thymine, cytosine, adenine or guanine. The number of possible arrangements of nucleotides along the DNA chain is immense. Usually two DNA strands are linked together in parallel by specific base-pairing and are helically coiled. Replication of DNA molecules is accomplished by separation of the two strands, followed by the building up of matching strands by means of base-pairing, using the two halves as templates. By a mechanism involving RNA, the structure of DNA is translated into the structure of proteins during their synthesis from amino acids.\\n(Source: ALL)"], "document": ["Material of any kind, regardless of physical form, which furnishes information, evidence or ideas, including items such as contracts, bills of sale, letters, audio and video recordings, and machine readable data files.", "To record in documents.", "To support or supply with references."], "documentation": ["The process of accumulating, classifying and disseminating information, often to support the claim or data given in a book or article.\\n(Source: OED)"], "dog": ["A common four-legged animal, especially kept by people as a pet or to hunt or guard things.", "A dull, unattractive girl or woman.", "An iron for holding wood in a fireplace."], "domestic appliance": ["A machine or device, especially an electrical one used domestically."], "domesticated animal": ["Wild animal which has been trained to live near a house and not be frightened of human beings.\\n(Source: PHC)"], "domestic trade": ["Trade wholly carried on at home; as distinguished from foreign commerce.\\n(Source: WESTS)"], "domestic waste": ["Waste generated by residential households and comprised of any material no longer wanted or needed.\\n(Source: EED)"], "dosage": ["The amount of a substance required to produce an effect.\\n(Source: CONFER)"], "dose": ["The amount of test substance administered. Dose is expressed as weight of test substance (g, mg) per unit weight of test animal (e.g., mg/kg), or as weight of food or drinking water.\\n(Source: LEE)", "A powerful hallucinogenic drug manufactured from lysergic acid."], "dose-effect relationship": ["The relation between the quantity of a given substance and a measurable or observable effect."], "dragonfly": ["Any of the insects composing six families of the suborder Anisoptera and having four large, membranous wings and compound eyes that provide keen vision."], "drainage": ["1) Removal of groundwater or surface water, or of water from structures, by gravity or pumping.\\n2) The discharge of water from a soil by percolation (the process by which surface water moves downwards through cracks, joints and pores in soil and rocks).\\n(Source: MGH /  WHIT)"], "dredged material": ["Unconsolidated material removed from rivers, streams, and shallow seas with machines such as the bucket-ladder dredge, dragline dredge, or suction dredge."], "drilling": ["The act of boring holes in the earth for finding water or oil, for geologic surveys, etc."], "drinking water": ["Water that is suitable to drink, does not present health hazards and whose quality is regulated by legislation."], "drinking water treatment": ["The Directive on the Quality of Surface Water Intended for Drinking Water defines three categories of water treatment (A1, A2, A3) from simple physical treatment and disinfection to intensive physical and chemical treatment. The treatment to be used depends on the quality of the water abstracted. The Directive uses imperative values for parameters known to have an adverse effect on health and also guide values for those which are less adverse. There is also a directive which complements the \"surface water abstraction\" Directive by indicating the methods of measurement and the frequency of sampling and analysis required.\\n(Source: PORT)"], "drought": ["A period of abnormally dry weather sufficiently prolonged so that the lack of water causes a serious hydrologic imbalance (such as crop damage, water supply shortage) in the affected area."], "drought control": ["Measures taken to prevent, mitigate or eliminate damage caused to the ecosystem, especially crops, by a sustained period of dry weather."], "dry cleaning": ["The cleaning of fabrics with a solvent other than water."], "dry farming": ["A system of extensive agriculture allowing the production of crops without irrigation in areas of limited rainfall."], "drying": ["The process of partially or totally removing water or other liquids from a solid."], "drying out": ["Removal of water from any substance."], "dual economy": ["An economy based upon two separate/distinct economic systems which co-exist in the same geographical space. Dualism is characteristic of many developing countries in which some parts of a country resemble advanced economies while other parts resemble traditional economies, i.e. there are circuits of production and exchange.\\n(Source: GOOD)"], "dune": ["A low mound, ridge, bank, or hill of loose, windblown granular material (generally sand, sometimes volcanic ash), either bare or covered with vegetation, capable of movement from place but always retaining its characteristic shape."], "duration of sunshine": ["Period of the day during which the sun is shining."], "dust": ["Any kind of solid material divided in particles of very small size.", "To remove solid material divided in particles of very small size to clean something.", "Dust or fine dirt to be found on the ground, on floors, on streets and ways."], "dust removal": ["The removal of dust from air by ventilation or exhaust systems."], "dwelling": ["Any enclosed space wholly or partially used or intended to be used for living, sleeping, cooking, and eating.", "The abode of a human being, their place of residence."], "dye": ["A substance used to modify the color of something.", "To modify the color of something by applying dye."], "dyke": ["An artificial wall, embankment, ridge, or mound, usually of earth or rock fill, built around a relatively flat, low-lying area to protect it from flooding."], "dyke reinforcement": ["The addition of material to strengthen the structure of the dykes."], "early warning system": ["Any series of procedures and devices designed to detect sudden or potential threats to persons, property or the environment at the first sign of danger."], "earthquake": ["The violent shaking of the ground produced by deep seismic waves, originating from the epicentre."], "earth science": ["The science that deals with the earth or any part thereof; includes the disciplines of geology, geography, oceanography and meteorology, among others."], "Earth-Sun relationship": ["The Earth depends on the sun for its existence as a planet hospitable to life, and solar energy is the major factor determining the climate. Hence, conditions on the sun and conditions on Earth are inextricably linked. Although the sun's rays may appear unchanging, its radiation does vary. Many scientists suspect that sunspot activity has a greater influence on climatic change than variations attributed to the greenhouse effect.\\n(Source: WRIGHT)"], "earthworm": ["Any of numerous oligochaete worms of the suborder Lumbricina which burrow in the soil and help aerate and break up the ground."], "earwig": ["Any of various insects of the order Dermaptera, which typically have an elongated body with small leathery forewings, semicircular membranous hindwings, and curved forceps at the tip of the abdomen."], "East Africa": ["A geographic region of the African continent that includes Burundi, Kenya, Rwanda, Tanzania, Uganda, Ethiopia and Somalia, and also Mt. Kilimanjaro and Lake Victoria."], "Eastern Asia": ["A geographic region of the Asian continent bordered by the Pacific Ocean in the east that includes China, Japan, Korea, Macao, Taiwan and Siberia."], "Eastern Europe": ["A geographic region of the European continent west of Asia and east of Germany and the Adriatic Sea, traditionally consisting of countries that were formerly part of the Soviet Union, such as Poland, the Czech Republic, Slovakia, Hungary, Romania, Serbia, Croatia and Bulgaria."], "East-West trade": ["Trade between countries and companies of the Western hemisphere with those of the Eastern hemisphere (usually referring to former Communist countries of Eastern Europe)."], "EC Council of Ministers": ["The organ of the EU that is primarily concerned with the formulation of policy and the adoption of Community legislation."], "EC ecolabel": ["The European Community (EC) initiative to encourage the promotion of environmentally friendly products."], "echinoderm": ["Marine coelomate animals distinguished from all others by an internal skeleton composed of calcite plates, and a water-vascular system to serve the needs of locomotion, respiration, nutrition or perception.", "A phylum of marine animals found at all ocean depths. The phylum appeared near the start of the Cambrian period, and contains about 7,000 living species,"], "ecological adaptation": ["Change in an organism so that it is better able to survive or reproduce, thereby contributing to its fitness."], "ecological balance": ["The condition of equilibrium among the components of a natural community such that their relative numbers remain fairly constant and their ecosystem is stable. Gradual readjustments to the composition of a balanced community take place continually in response to natural ecological succession and to alterations in climatic and other influences.\\n(Source: ALL)"], "ecological niche": ["The space occupied by a species, which includes both the physical space as well as the functional role of the species."], "ecology": ["The study of the interrelationships between living organisms and their environment."], "trophic ecology": ["The study of the feeding relationships of organisms in communities and ecosystems. Trophic links between populations represent flows of organisms, organic energy and nutrients. Trophic transfers are important in population dynamics, biogeochemistry, and ecosystem energetics.\\n(Source: PARCOR)"], "economic analysis": ["The quantitative and qualitative identification, study, and evaluation of the nature of an economy or a system of organization or operation."], "economic development": ["The state of nations and the historical processes of change experienced by them, the extent to which the resources of a nation are brought into productive use."], "economic growth": ["An increase over successive periods in the productivity and wealth of a household, country or region, as measured by one of several possible variables, such as the gross domestic product."], "economic instrument": ["Any tool or method used by an organization to achieve general developmental goals in the production of, or in the regulation of, material resources."], "economic policy": ["A definite course of action adopted and pursued by a government, political party or enterprise pertaining to the production, distribution and use of income, wealth and commodities."], "economics": ["The social study of the production, distribution, and consumption of wealth."], "economic system": ["Organized sets of procedures used within or between communities to govern the production and distribution of goods and services."], "economic theory": ["The study of relationships in the economy."], "economic viability": ["Capability of developing and surviving as a relatively independent social, economic or political unit."], "economic zoning": ["A land-use planning design or control where specific types of businesses or private sector investment are encouraged within designated boundaries.\\n(Source: ALL / EEN)"], "economy": ["The system of activities and administration through which a society uses its resources to produce wealth."], "ecophysiology": ["The study of biophysical, biochemical and physiological processes used by animals to cope with factors of their physical environment, or employed during ecological interactions with other organisms."], "ecosystem": ["A community of organisms and their physical environment interacting as an ecological unit.\\n(Source: LBC)"], "ecotourism": ["Excursions to relatively untouched lands, which for the tourist promise the chance to observe unusual wildlife and indigenous inhabitants."], "ecotoxicity": ["Quality of some substances or preparations which present or may present immediate or delayed risks for one or more sectors of the environment.\\n(Source: GRAHAW)"], "ecotoxicology": ["The science dealing with the adverse effects of chemical, physical agents, and natural products on populations and communities of plants, animals and human beings."], "ecotype": ["Species that has special characteristics which allow it to live in a certain habitat."], "edaphology": ["The study of the relationships between soil and organisms, including the use made of land by mankind."], "edible fat": ["A blend of a partially hydrogenated vegetable fat and natural butterfat."], "education": ["The act or process of imparting or acquiring knowledge or skills."], "educational institution": ["An organization or establishment devoted to the act or process of imparting or acquiring knowledge or skills.\\n(Source: RHW)"], "educational planning": ["The process of making arrangements or preparations to facilitate the training, instruction or study that leads to the acquisition of skills or knowledge, or the development of reasoning and judgment.\\n(Source: RHW)"], "education policy": ["A course of action adopted and pursued by government or some other organization, which promotes or determines the goals, methods and programs to be used for training, instruction or study that leads to the acquisition of skills or knowledge, or the development of reasoning and judgment.\\n(Source: RHW)"], "educational system": ["Any formulated, regular or special organization of instruction, training or knowledge disclosure, especially the institutional structures supporting that endeavor.\\n(Source: ISEP /  OED)"], "effect": ["The result or outcome of a cause. Effects include: a) direct effects, which are caused by the action and occur at the same time and place, b) indirect effects, which are caused by the action and are later in time or farther removed in distance, that are still reasonably foreseeable.\\n(Source: LANDY)", "Images or sound added to enhance the experience of viewing a movie or listening to music.", "The result or outcome of a cause.", "Consequence or result of a deed.", "Condition that which follows something on which it depends.", "[With verbal nouns, forming phrases approximately equivalent to the source verb]"], "efficiency criterion": ["Parameter or rule for assessing the competency in performance of production relative to the input of resources."], "efficiency level": ["The ratio of output to input, usually given as a percentage."], "effluent": ["Liquid waste or sewage discharged into a river or the sea."], "egg": ["An approximately spherical or ellipsoidal body produced by birds, snakes, insects and other animals housing the embryo during its development.", "Egg (either fertilized or not) from domesticated birds, most commonly hens, seen as food.", "The female gamete of an animal or plant, capable of fusing with a male gamete to produce a zygote.", "The contents of one or more (hen's usually) eggs as a culinary ingredient, etc.", "Something shaped like an egg, such as an Easter egg or a chocolate egg.", "A swelling on one's head, usually large or noticeable, associated with an injury.", "A person of Caucasian (Western) ancestry, who has a strong desire to learn about and immerse him- or herself in East Asian culture, and/or such a person who is perceived as behaving as if he or she were Asian.", "In terms such as good egg, bad egg, tough egg etc., a person, fellow.", "A foolish or obnoxious person."], "elasticity": ["Ability of a material to return to original dimensions after deformation."], "electrical engineering": ["Engineering that deals with practical applications of electricity."], "electrical industry": ["The generation, transmission, distribution and sale of electric power to the general public."], "electricity": ["A general term used for all phenomena caused by electric charge whether static or in motion."], "electricity consumption": ["Amount of electricity consumed by an apparatus."], "electricity generation": ["The act or process of transforming other forms of energy into electric energy."], "electric line": ["Wires conducting electric power from one location to another."], "electric power": ["The rate at which electric energy is consumed or delivered by an electric device or system, equal to the product of the current and the voltage drop."], "electric power plant": ["A stationary plant containing apparatus for large-scale conversion of some form of energy (such as hydraulic, steam, chemical, or nuclear energy) into electrical energy."], "electric vehicle": ["Vehicle driven by an electric motor and characterized by being silent and less polluting."], "electrokinetics": ["The study of the motion of electric charges, especially of steady currents in electric circuits, and of the motion of electrified particles in electric or magnetic fields.\\n(Source: MGH)"], "electrolysis": ["The production of a chemical reaction by passing an electric current through an electrolyte. In electrolysis, positive ions migrate to the cathode and negative ions to the anode."], "electronics": ["Study, control, and application of the conduction of electricity through gases or vacuum or through semiconducting or conducting materials.", "Electronic part of a device."], "electronic scrap": ["Any material from electronic devices and systems, generated as a waste stream in a processing operation or discarded after service."], "electrosmog": ["Pollution caused by electric and magnetic fields generated by power lines, electrical equipment, mobile and cordless phones, radar, electrical household appliances, microwave ovens, radios, computers, electric clocks, etc."], "chemical element": ["A substance made up of atoms with the same atomic number; common examples are hydrogen, gold, and iron."], "emancipation": ["The state of being free from social or political restraint or from the inhibition of moral or social conventions."], "embryo": ["An early stage of development in multicellular organisms.", "A minute rudimentary plant contained within a seed or an archegonium."], "embryogenesis": ["The formation and development of an embryo from an egg."], "emergency relief": ["Money, food or other assistance provided for those surviving a sudden and usually unexpected occurrence requiring immediate action, especially an incident of potential harm to human life, property or the environment."], "emergency shelter": ["Shelter given to persons who are deprived of the essential necessities of life after a disaster."], "emission": ["A discharge of particulate gaseous, or soluble waste material/pollution into the air from a polluting source."], "emission factor": ["The relationship between the amount of pollutants produced to the amount of raw materials processed, or fuel consumed, in any polluting process."], "emission forecast": ["The final step in a clean air plan is to predict future air quality to demonstrate that we can (if we can) meet the health standards by implementing the measures proposed in the plan. This is done by first projecting the emission inventory into the future, taking into account changes in population, housing, employment in specific business sectors, and vehicle miles traveled. These data are obtained from various sources and the resulting emissions are adjusted to account for regulations and control measures scheduled for implementation during the same time period. Additional adjustments are made to reflect large facilities that are expected to start up, modify, or shut down. The resulting inventory is an emission forecast, and is usually expressed in tons per day of particular pollutants for a given year. Additional steps may be required to determine how the forecasted quantities of air pollution will affect the overall air quality. One way to accomplish this is through computer modeling. A computer model simulates how pollutants disperse, react, and move in the air. The inputs to such a computer model are complex. They include weather patterns, terrain, and the chemical nature of air pollutants.\\n(Source: APCD)"], "emission situation": ["The overall state regarding pollutant emission in a given area."], "emission standard": ["The maximum amount of discharge legally allowed from a single source, mobile or stationary."], "employment": ["Productive activity, service, trade, or craft for which one is regularly paid.", "The work or occupation in which a person is employed.", "Act through which a subordinated work contract starts."], "emulsification": ["The process of dispersing one liquid in a second immiscible liquid."], "emulsion": ["A stable dispersion of one liquid in a second immiscible liquid, such as milk (oil dispersed in water)."], "endocrine system": ["The chemical coordinating system in animals, that is, the endocrine glands that produce hormones."], "endocrinology": ["The study of the endocrine glands and the hormones that they synthesize and secrete.\\n(Source: MGH)"], "energy": ["The capacity to do work; involving thermal energy (heat), radiant energy (light), kinetic energy (motion) or chemical energy; measured in joules.", "A source of power, such as fuel and electrical energy, used for driving machines, providing light and heat, and powering electric devices."], "energy balance": ["The energetic state of a system at any given time."], "energy conservation": ["The reduction of energy consumption through efficient energy use."], "energy consumption": ["Amount of energy consumed by a person or an apparatus."], "energy conversion": ["The process of changing energy from one form to another."], "energy demand": ["Amount of energy needed by a person or an apparatus."], "energy economics": ["The production, distribution, and consumption of usable power such as fossil fuel, electricity, or solar radiation.\\n(Source: RHW)"], "energy management": ["The administration or handling of power derived from sources such as fossil fuel, electricity and solar radiation."], "energy market": ["The trade or traffic of energy sources treated as a commodity (such as fossil fuel, electricity, or solar radiation).\\n(Source: RHW)"], "energy policy": ["A statement of a country's intentions in the energy sector."], "energy production": ["Generation of energy in a coal fired power station, in an oil fired power station, in a nuclear power station, etc."], "energy recovery": ["A form of resource recovery in which the organic fraction of waste is converted to some form of usable energy. Recovery may be achieved through the combustion of processed or raw refuse to produce steam through the pyrolysis of refuse to produce oil or gas; and through the anaerobic digestion of organic wastes to produce methane gas.\\n(Source: LANDY)"], "energy resource": ["Potential supplies of energy which have not yet been used (such as coal lying in the ground, solar heat, wind power, geothermal power, etc.).\\n(Source: PHC)"], "energy saving": ["A set of strategies for avoiding wasting energy."], "energy source": ["Potential supplies of energy including fossil and nuclear fuels as well as solar, water, wind, tidal and geothermal power.\\n(Source: PHC)"], "energy technology": ["Technology used to produce energy."], "enforcement": ["The execution, carrying out or putting into effect an order, regulation, law or official decree."], "enriched uranium": ["Uranium whose concentration of uranium-235, which is able to sustain a nuclear chain reaction, is increased by removing uranium-238.\\n(Source: ALL)"], "enrichment": ["The process of increasing the abundance of a specified isotope in a mixture of isotopes. It is usually applied to an increase in the proportion of U-235, or the addition of Pu-239 to natural uranium for use in a nuclear reactor or weapon."], "environmental auditing": ["An assessment of the nature and extent of any harm or detriment, or any possible harm or detriment, that may be inflicted on any aspect of the environment by any activity process, development programme, or any product, chemical, or waste substance. Audits may be designed to: verify or otherwise comply with environmental requirements; evaluate the effectiveness of existing environmental management systems; assess risks generally; or assist in planning for future improvements in environment protection and pollution control\\n(Source: GILP96)"], "environmental awareness": ["The growth and development of awareness, understanding and consciousness toward the biophysical environment and its problems, including human interactions and effects."], "environmental chemistry": ["Science dealing with the physical, chemical and biochemical processes that polluting substances undergo when introduced in the environment."], "environmental cost": ["Expenses incurred as a result of some violation of ecological integrity either by an enterprise that implements a program to rectify the situation, or by society or the ecosystem as a whole when no person or enterprise is held liable."], "environmental crime": ["An unlawful act against the environment, such as water contamination, hazardous waste disposal, air contamination, unpermitted installation of plants, oil spills, etc.\\n(Source: AZENPa)", "An unlawful act against the environment, such as water contamination, hazardous waste disposal, air contamination, unpermitted installation of plants, oil spills, etc."], "environmental criminal law": ["The aggregate of statutory enactments pertaining to actions or instances of ecological negligence deemed injurious to public welfare or government interests and legally prohibited."], "environmental damage": ["Harm done to the environment, e.g. loss of wetlands, pollution of rivers, etc."], "environmental economics": ["A subfield of economics concerned with environmental issues."], "environmental education": ["The educational process that deals with the human interrelationships with the environment and that utilizes an interdisciplinary problem-solving approach with value clarification. Concerned with education progress of knowledge, understanding, attitudes, skills, and commitment for environmental problems and considerations. The need for environmental education is continuous, because each new generation needs to learn conservation for itself.\\n(Source: UNUN)"], "environmental ethics": ["An ecological conscience or moral that reflects a commitment and responsibility toward the environment, including plants and animals as well as present and future generations of people. Oriented toward human societies living in harmony with the natural world on which they depend for survival and well being.\\n(Source: UNUN)"], "environmental history": ["A systematic and chronological account of past events and conditions relating to the ecosystem, its natural resources or, more generally, the external factors surrounding and affecting human life.\\n(Source: TOE)"], "environmental impact": ["Any alteration of environmental conditions or creation of a new set of environmental conditions, adverse or beneficial, caused or induced by the action or set of actions under consideration."], "environmental indicator": ["A measurement, statistic or value that provides a proximate gauge or evidence of the effects of environmental management programs or of the state or condition of the environment."], "environmental informatics": ["Science and techniques of data elaboration and of computer processing of information concerning ecosystems and ecology."], "environmental investment": ["Securities held for the production of income in the form of interest and dividends with the aim of benefitting the environment.\\n(Source: ISEP /  EFP)"], "environmental legislation": ["Branch of law relating to pollution control; national parks, wildlife, fauna and flora, wilderness and biodiversity; environmental and occupational health; environmental planning; heritage conservation and a large number of international conventions relating to the environment.\\n(Source: GILP96)"], "environmental legislation on agriculture": ["A binding rule or body of rules prescribed by a government to regulate any aspect of farm and livestock production that poses a threat to ecological integrity and human health, especially the use of pesticides, fertilizers and land."], "environmental liability": ["The penalty to be paid by an organization for the damage caused by pollution and restoration necessary as a result of that damage, whether by accidental spillages from tankers, industrial waste discharges into waterways or land, or deliberate or accidental release of radioactive materials."], "environmentally unfriendly firm": ["Firm that dores not comply with environmental regulations for the disposal of noxious wastes generated during the production cycle."], "environmental medicine": ["The art and science of the protection of good health, the promotion of aesthetic values, the prevention of disease and injury through the control of positive environmental factors, and the reduction of potential physical, biological, chemical, and radiological hazards."], "environmental policy": ["Official statements of principles, intentions, values, and objective which are based on legislation and the governing authority of a state and which serve as a guide for the operations of governmental and private activities in environmental affairs."], "environmental pollution": ["The introduction by man into the environment of substances or energy liable to cause hazards to human health, harm to living resources and ecological systems, damage to structure or amenity, or interference with legitimate uses of the environment.\\n(Source: GRAHAW)"], "environmental protection": ["Measures and controls to prevent damage and degradation of the environment, including the sustainability of its living resources."], "environmental protection cost": ["The amount of money incurred in the preservation, defense, or shelter of natural resources.\\n(Source: EFP / OED)"], "environmental psychology": ["A branch of experimental psychology which studies the relationships between behavior and the environmental context in which it occurs."], "environmental quality": ["Properties and characteristics of the environment, either generalized or local, as they impinge on human beings and other organisms. Environmental quality is a general term which can refer to: varied characteristics such as air and water purity or pollution, noise, access to open space, and the visual effects of buildings, and the potential effects which such characteristics may have on physical and mental health.\\n(Source: LANDY)"], "environmental report": ["An account or statement, usually in writing, describing in detail events, situations or conditions pertaining to the ecosystem, its natural resources or any of the external factors surrounding and affecting human life.\\n(Source: TOE)"], "environmental research": ["The study of the environment and its modifications caused by human activities."], "environmental risk assessment": ["Qualitative and quantitative evaluation of the risk posed to the environment by the actual or potential presence and/or use of specific pollutants.\\n(Source: OPPTIN)"], "environmental science": ["The interdisciplinary study of environmental problems, within the framework of established physical and biological principles, i.e. oriented toward a scientific approach."], "environmental security": ["Measures taken or policies instituted to protect and promote the safety of external conditions affecting the life, development and survival of an organism.\\n(Source: TOE)"], "environmental specimen bank": ["Places in which selected specimens (fish, mussels, milk, soil sample and human tissue, etc.) are stored without being allowed to decompose."], "environmental subsidy": ["Payment by a government to assist or improve performance regarding ecological maintenance or the protection, defense, or shelter of natural resources.\\n(Source: ODE)"], "environmental terminology": ["The vocabulary of technical terms and usage appropriate to community, corporate, governmental and other groups concerned with protecting natural resources, preserving the integrity of the ecosystem and safeguarding human health.\\n(Source: ISEP /  TOE)"], "environmental vandalism": ["The egregious or blatant destruction of delicate ecosystems, especially in violation of environmental protection laws."], "environmental warfare": ["The direct manipulation or destruction of ecological resources as either a political threat or for actual military advantage."], "environment": ["The set of all natural systems, including the air, land, water, and living things other than humans.", "The set of all natural and human-made surroundings that affect individuals, social groupings, and other life.", "The complex of physical, chemical, and biotic factors that surround and act upon a specific organism or upon a specific group of organisms."], "enzyme": ["Any of a group of catalytic proteins that are produced by living cells and that mediate and promote the chemical processes of life without themselves being altered or destroyed."], "epidemic": ["A sudden increase in the incidence rate of a disease to a value above normal, affecting large numbers of people and spread over a wide area.", "Spreading rapidly and extensively by infection and affecting many individuals in an area or a population at the same time."], "epidemiology": ["The study of the occurrence and distribution of disease and injury specified by person, place, and time."], "equine": ["An animal belonging to the family of Equidae."], "equipment": ["Any collection of materials, supplies, instrumentality or apparatuses stored, furnished or provided for an undertaking, service or activity."], "equivalent dose": ["A quantity used in radiation protection, expressing all radiation on a common scale for calculating the effective absorbed dose."], "ergonomics": ["The study of human capability and psychology in relation to the working environment and the equipment operated by the worker."], "erosion": ["The general process or the group of processes whereby the materials of Earth's crust are loosened, dissolved, or worn away and simultaneously moved from one place to another, by natural agencies, which include weathering, solution, corrosion, and transportation, but usually exclude mass wasting.\\n(Source: BJGEO)"], "erosion control": ["Practices used during construction or other land disturbing activities to reduce or prevent soil erosion."], "estuarine biology": ["The scientific study of the characteristic life processes of living organisms found in a semi-enclosed coastal body of water which has a free connection with the open sea and within which sea water is measurably diluted with freshwater.\\n(Source: WOR / MHE / APD)"], "estuarine oceanography": ["The study of the physical, chemical, biological and geological characteristics of a semi-enclosed coastal body of water which has a free connection with the open sea and within which sea water is measurably diluted with fresh water.\\n(Source: MHE / APD)"], "estuary": ["A river mouth or stream mouth is a part of a river where it flows into the sea, river, lake, reservoir or ocean.", "Area at the mouth of a river where it broadens into the sea, and where fresh and sea water intermingle to produce brackish water. The estuarine environment is very rich in wildlife, particularly aquatic, but it is very vulnerable to damage as a result of the actions of humans.\\n(Source: WRIGHT)"], "etching substance": ["Substance capable of wearing away the surface of a metal, glass, etc. by chemical action."], "ether": ["A colorless liquid, slightly soluble in water; used as a reagent, intermediate, anesthetic, and solvent.\\n(Source: MGH)", "A class of chemical compounds which contain an oxygen atom connected to two (substituted) alkyl groups."], "ethics": ["The philosophical study of the moral value of human conduct and of the rules and principles that ought to govern it."], "ethnology": ["The science that deals with the study of the origin, distribution, and relations of races or ethnic groups of mankind."], "ethology": ["The study of animal behaviour in a natural context."], "EU Council": ["The Council of the European Union is an institution which exercises legislative and decision-making powers. At the same time, it is the forum in which the representatives of the Governments of the 15 Member States can assert their interests and try to reach compromises. The Council ensures general coordination of the activities of the European Community, the main objective of which is the establishment of an internal market, i.e. an area without internal frontiers guaranteeing four freedoms of movement - for goods, persons, services and capital - to which should soon be added a single currency. In addition, the Council is responsible for intergovernmental cooperation, in common foreign and security policy (CFSP) and in the areas of justice and home affairs (JHA), including for example matters of immigration and asylum, combating terrorism and drugs and judicial cooperation.\\n(Source: UEEU)"], "Euratom": ["A precursor to the European Community, the European Atomic Energy Community was founded in 1958 by the European Common Market to conduct research, develop nuclear energy, create a common market for nuclear fuels and supervise the nuclear industry so as to prevent abuse and protect health.\\n(Source: ERD)"], "Europe": ["The second smallest continent, forming the Western extension of Eurasia: the border with Asia runs from the Urals to the Caspian and the Black Sea."], "European Commission": ["The European Union's administrative body, composed of twenty independent members appointed by the Member States for five-year terms and vested with powers of initiative, implementation, management and control according to the mandates established in EU Treaties or handed down by the EU Council."], "European Court of Justice": ["The supreme court of The European Union which oversees the application of the\\nEU treaties, decides upon the validity and the meaning of Community legislation and determines whether any act or omission by the European Commission, the Council of Minister or any member state constitutes a breach of Community law."], "European Environment Agency": ["The EEA is being set up to provide the European Community and its member states with objective, reliable and standardized information on the environment. It will assess the success of existing environmental policies and the data will be used to develop new policies for environmental protection measures. It will gather information covering the present, and foreseeable, state of the environment. The priority area are: air quality and emissions; water quality, pollutants and resources; soil quality, flora and fauna, and biotopes; land use and natural resources; waste management; noise pollution; chemicals; and protection of coastal areas. The Agency will also take into account the socio-economics dimension, cover transboundary and international matters, and avoid the duplication of the activities of other bodies.\\n(Source: WRIGHT)"], "European Environmental Council": ["Council of European Union environment ministers that aims to preserve the quality of the environment, human health, the prudent and rational utilisation of natural resources and to promote measures at international level to deal with regional or worldwide environmental problems."], "European Parliament": ["Formerly the \"Assembly\" of EEC. Comprises some 520 \"representatives of the peoples\" of European Community states, directly elected, and based in Strasbourg. Exercises advisory and supervisory powers; debates and passes resolutions and may veto admission of new member states.\\n(Source: CURZON)"], "European Union": ["The 27 nations (Austria, Belgium, Bulgaria, Cyprus, Czechia, Denmark, Estiona, Finland, France, Germany, Greece, Hungary, Ireland, Italy, Latvia, Luxembourg, Malta, the Netherlands, Poland, Portugal, Romania, Slovakia, Slovenia, Spain, Sweden and the UK) that have joined together to form an economic community with common monetary, political and social aspirations."], "eutrophication": ["A process of pollution that occurs when a lake or stream becomes over-rich in plant nutrient and as a consequence becomes overgrown in algae and other aquatic plants."], "evaluation": ["An assessment or a summary of a particular situation."], "evaporation": ["Conversion from a liquid or solid state to a vapour."], "evapotranspiration": ["Discharge of water from the earth's surface to the atmosphere by evaporation from lakes, streams and soil surfaces and by transpiration from plants."], "evolution": ["The biological theory or process whereby species of plants and animals change with the passage of time so that their descendants differ from their ancestors, i.e. development from earlier forms by hereditary transmission of slight variations in successive generations.", "A gradual process of development, formation, or growth, especially, one leading to a more advanced or complex form."], "exact science": ["Mathematics and other sciences based on calculation."], "excavated hole": ["A pit, cavity, or other uncovered cutting produced by excavation."], "executive order": ["An order or regulation issued by the president or some administrative authority under his direction for the purpose of interpreting, implementing or giving administrative effect to a provision of the constitution or of some law or treaty."], "exhaust device": ["A duct or pipe through which waste material is emitted; a combination of components which provides for enclosed flow of exhaust gas from engine parts to the atmosphere.\\n(Source: AMHER /  LEE)"], "exhaust gas": ["Offgas produced during combustion processes discharged directly or ultimately to the atmosphere."], "exotic species": ["Plants, animals or microorganisms which are introduced by humans into areas where they are not native. Exotics are often associated with negative ecological consequences for native species and the ecosystems."], "expenditure": ["Spending by consumers, investors, or government for goods or services."], "experiment": ["A test under controlled conditions that is made to demonstrate a known truth, examine the validity of a hypothesis, or determine the efficacy of something previously untried.", "To conduct an experiment or investigation.", "To try something new, as in order to gain experience."], "expert system": ["A computer configuration of hardware and software that simulates the judgment and behavior of a human or an organization with extensive knowledge in a particular field, often by giving answers, solutions or diagnoses.\\n(Source: RHW / WIC)"], "exploration": ["A careful systematic search."], "explosion": ["A violent, sudden release of energy resulting from powders or gases undergoing instantaneous ignition or from some other means of detonation, often accompanied by a force producing great amounts of heat, major structural damages, shock waves and flying shrapnel.\\n(Source: HMD)"], "explosive": ["A substance, such as trinitrotoluene, or a mixture, such as gunpowder, that is characterized by chemical stability but may be made to undergo rapid chemical change without an outside source of oxygen, whereupon it produces a large quantity of energy generally accompanied by the evolution of hot gases.", "With the capability to, or likely to, explode.", "Liable to lead to sudden change or violence."], "export": ["To send, take or carry an article of trade or commerce out of the country.", "Any good or commodity, transported from one country to another country in a legitimate fashion, typically for use in trade."], "exposure": ["The time for which a material is illuminated or irradiated."], "expropriation": ["The act of depriving an owner of private property for public use."], "extensive cattle farming": ["Farming system practiced in very large farms, characterized by low levels of inputs per unit area of land; in such situations the stocking rate, the number of livestock units per area, is low."], "externality": ["Discrepancies between private costs and social costs or private advantages and social advantages; the basic concept of externality is interdependence without compensation."], "extraction": ["Any process by which a pure metal is obtained from its ore.\\n(Source: UVAROV)"], "extractive industry": ["Primary activities involved in the extraction of non-renewable resources.\\n(Source: GOOD)"], "fabric": ["Any cloth made from yarn or fibres by weaving, knitting, felting, etc."], "factor market": ["A market where services of the factors of production (not the actual factors of production) are bought and sold."], "fallout": ["The descent of airborne solid or liquid particles to the ground, which occurs when the speed at which they fall due to gravity exceeds that of any upward motion of the air surrounding them."], "fallow area": ["Land area normally used for crop production but left unsown for one or more growing seasons."], "fallow land": ["Arable land not under rotation that is set at rest for a period of time ranging from one to five years before it is cultivated again, or land usually under permanent crops, meadows or pastures, which is not being used for that purpose for a period of at least one year. Arable land which is normally used for the cultivation of temporary crops but which is temporarily used for grazing is included."], "family": ["A group comprising parents, offsprings and others closely related or associated with them.", "A group of persons sharing a home or living space, who aggregate and share their incomes, as evidenced by the fact that they regularly take meals together.", "A biological taxon, a group of animals or plants, part of an order and consisting of one or more genera.", "Of or related to a family."], "family planning": ["The control of the number of children in a family and of the intervals between them, especially by the use of contraceptives."], "famine": ["A severe shortage of food, as through crop failure or over population. It may be due to poor harvests following drought, floods, earthquake, war, social conflict, etc."], "farm animal": ["Animals reared in farms for working and producing food such as meat, eggs and milk."], "farm": ["Any tract of land or building used for agricultural purposes, such as for raising crops and livestock."], "fauna": ["The entire animal life of a given region, habitat or geological stratum."], "federal government": ["A system in which a country or nation formed by a union or confederation of independent states is governed by a central authority or organization."], "federal law": ["A binding rule or body of rules established by a government that has been constituted as a union of independent political units or states."], "fee": ["A charge fixed by law for services of public officers or for use of a privilege under control of government."], "fen": ["Waterlogged, spongy ground containing alkaline decaying vegetation, characterized by reeds, that may develop into peat. It sometimes occurs in the sinkholes of karst region."], "fermentation": ["Any enzymatic transformation of organic substrates, especially carbohydrates, generally accompanied by the evolution of gas."], "fern": ["Any of a large number of vascular plants composing the division Polypodiophyta, without flowers and fruits.\\n(Source: MGH)"], "fibre": ["The portion of plant products that moves through the human digestive system without being digested."], "field": ["A limited area of land with grass or crops growing on it, which is usually surrounded by fences or closely planted bushes when it is part of a farm.", "A particular environment or walk of life.", "A single aspect of each member of an entity in a database.", "A land area free of woodland or human settlements.", "The open country near or belonging to a city.", "A region affected by a particular force.", "An area that can be seen at a given time.", "A place where a battle is fought.", "A realm of practical, direct, or natural operation, contrasting with an office, classroom, or laboratory.", "A number system w\u0131th functions that has the same properties relative to the operations of addition and multiplication used for real numbers.", "A region containing a particular mineral.", "The background of the shield.", "An area of memory or storage reserved for a particular value.", "A component of a database record in which a single unit of information is stored.", "A physical or virtual location for the input of information in the form of characters.", "To intercept or catch (a ball) and play it.", "To be the team catching and throwing the ball, as opposed to hitting it.", "To place a team in (a game)."], "field damage": ["A decline in the productivity of an area of land or in its ability to support natural ecosystems or types of agriculture."], "field experiment": ["Experiment carried out on a substance or on an organism in the open air as opposed to in a laboratory."], "field study": ["Scientific study made in the open air to collect information that can not be obtained in a laboratory."], "filling material": ["Any substance used to fill the holes and irregularities in planed or sanded surfaces so as to decrease the porosity of the surface for finish coatings."], "filling station": ["A place where petrol and other supplies for motorists are sold.", "A facility selling fuel for road motor vehicles."], "film": ["A sequence of animated images.", "A thin covering layer, often about something temporarily deposited on the surface.", "To capture a motion picture onto film.", "To become covered by a thin layer.", "A thin flexible strip of cellulose coated with a photographic emission, used in cameras to make negatives and transparencies, capture motion pictures, etc."], "filter": ["A porous material for separating suspended particulate matter from liquids by passing the liquid through the pores in the filter and sieving out the solids.\\n(Source: MGH)", "Any item, mechanism, device or procedure that acts to separate or isolate.", "To separate or isolate components from one another with the help of a filter."], "filter cake": ["Accumulated solids, wet or dry, generated by any filtration process, including accumulation on fabric filters in air filtering processes, or accumulation of wet solids in liquid filtering processes.\\n(Source: EED /  ISEP)"], "filtration": ["Separation of suspended particles from a liquid, gas, etc., by the action of a filter.", "The act of filtering."], "financial compensation": ["The financial reparations that a claimant seeks or a court awards for injuries sustained or property harmed by another.\\n(Source: IVW)"], "financial market": ["A place or institution in which buyers and sellers meet and trade monetary assets, including stocks, bonds, securities and money."], "financing": ["Procurement of monetary resources or credit to operate a business or acquire assets."], "fine": ["A pecuniary punishment or penalty imposed by lawful tribunal upon person convicted of crime or misdemeanor."], "fine dust": ["Air-borne solid particles, originating from human activity and natural sources, such as wind-blown soil and fires, that eventually settle through the force of gravity, and can cause injury to human and other animal respiratory systems through excessive inhalation."], "fire": ["The state of combustion in which inflammable material burns, producing heat, flames and often smoke.", "An unwanted and uncontrolled burning of matter.", "Intense adverse criticism.", "To terminate the employment of one or more employees.", "Uncontrolled burning, conflagration."], "fire precaution": ["Measure, action or installation implemented in advance to avert the possibility of any unexpected and potentially harmful combustion of materials.\\n(Source: RHW)"], "fire protection": ["All necessary precautions to see that fire is not initiated, by ensuring that all necessary fire fighting apparatus is in good order and available for use if fire should break out, and by ensuring that personnel are properly trained and drilled in fighting fire."], "fire safety requirement": ["Rules to be followed and safety systems to be adopted for preventing or fighting fire.\\n(Source: RRDA)"], "fire service": ["Organisation with trained personnel for dealing with fires and other incidents and for co-operating in their prevention."], "firing": ["The process of applying fire or heat, as in the hardening or glazing of ceramics.\\n(Source: HARRIS)"], "firm": ["A commercial association of two or more persons, especially when incorporated.", "Resistant to pressure.", "A place where an activity is accomplished, whether actual, as a pub, or virtual, as a website.", "Fixed; closely compressed.", "Marked by firm determination or resolution; not shakable.", "Strong and sure (e.g. grasp)."], "fish disease": ["An illness affecting fish, including bacterial, viral and fungal infections, parasites and maltnutrition."], "fishery": ["The industry of catching, processing and selling fish."], "fish": ["A cold-blooded vertebrate animal that lives in water that moves with the help of fins and breathes using gills (Pisces).", "To catch or try to catch fish.", "A new inmate in a prison."], "fish farming": ["Raising of fish in inland waters, estuaries or coastal waters."], "fishing": ["The art or sport of catching fish with a rod and line and a baited hook or other lure, such as a fly.", "The attempt to catch fish or other aquatic animal with a hook or with nets, traps, etc."], "fishing industry": ["Industry for the handling, processing, and packing of fish or shellfish for market or shipment."], "fishing vessel": ["Ship or boat that is used to catch fish on seas, lakes or rivers."], "fish stock": ["The population of fish in a certain area."], "flag of convenience": ["Practice of registering a merchant vessel with a country that has favourable (i.e. less restrictive ) safety requirements, registration fees, etc."], "flaring": ["1) Flares use open flames during normal and/or emergency operations to combust hazardous gaseous. The system has no special features to control temperature or time of combustion; however, supplemental fuel may be required to sustain the combustion. Historically, flares have been used to dispose of waste gases in the oil and gas industry and at wastewater treatment plants having anaerobic digestors. Regulation for thermal destruction of hazardous wastes limit the practical use of flaring to combustion of relatively simple hydrocarbons, such as methane from digesters or landfill gas collection systems. \\n2) A control device that burns hazardous materials to prevent their release into the environment; may operate continuously or intermittently, usually on top a stack.\\n(Source: CORBIT /  EPAGLO)"], "rapid test": ["Medical test whose results are available very quickly."], "flea": ["Any of the wingless insects composing the order Siphonaptera; most are ectoparasites of mammals and birds.\\n(Source: MGH)"], "flocculant": ["A reagent added to a dispersion of solids in a liquid to bring together the fine particles to form flocs."], "flocculation": ["A process of contact and adhesion whereby the particles of a dispersed substance form large clusters or the aggregation of particles in a colloid to form small lumps, which then settle out."], "flood": ["An overflowing; an inundation or flood, especially when the water is charged with much suspended material.\\n(Source: BJGEO)", "An unusual accumulation of water above the ground caused by high tide, heavy rain, melting snow or rapid runoff from paved areas.", "To cover with large amounts of water."], "flooding": ["A general and temporary condition of partial or complete inundation of normally dry land areas from the overflow of inland and/or tidal waters, and/or the unusual and rapid accumulation or runoff of surface waters from any source."], "flora restoration": ["The process of returning plant ecosystems and habitats to their original conditions."], "flotation": ["A process used to separate particulate solids by causing one group of particles to float; utilizes differences in surface chemical properties of the particles, some of which are entirely wetted by water, others are not."], "flow": ["The flowing of a fluid.", "To move as a fluid from one position to another (e.g. of people).", "To move along, of liquids."], "flower": ["The reproductive structure of angiosperm plants, consisting of stamens and carpels surrounded by petals and sepals all borne on the receptacle.", "A plant that is cultivated or admired for its beautiful blossoms.", "(Of a plant) To produce blooms or flowers."], "flowering plant": ["The division of seed plants that includes all the flowering plants, characterized by the possession of flowers. The ovules, which become seeds after fertilization, are enclosed in ovaries. The xylem contains true vessels. The angiospermae are divided into two subclasses: Monocotyledoneae and Dycotiledoneae.\\n(Source: ALL)", "Member of the angiosperm, the class of seed plants that includes all the flowering plants."], "flow field": ["The velocity and the density of a fluid as functions of position and time."], "flowing water": ["Moving waters like rivers and streams."], "flue gas": ["The gaseous combustion product generated by a furnace and often exhausted through a chimney (flue)."], "fluidised bed": ["A bed of finely divided solid through which air or a gas is blown in a controlled manner so that it behaves as a liquid."], "fluoridation": ["The addition of the fluorine ion to municipal water supplies in a final concentration of 0.8-1.6 ppm (parts per million) to help prevent dental caries in children."], "fluorine": ["A gaseous chemical element with symbol F and atomic number 9; a member of the halide family, it is the most electronegative element and the most chemically energetic of the nonmetallic elements; highly toxic and corrosive; used in rocket fuels and as a chemical intermediate.\\n(Source: MGH)"], "river transport": ["Transportation of goods or persons by means of ships travelling on rivers."], "fly ash": ["Finely divided particles of ash that are entrained in flue gases resulting from the combustion of fuel or other material."], "foaming agent": ["A substance which makes it possible to form a homogenous dispersion of a gaseous phase in a liquid or solid medium."], "fodder": ["Bulk feed for livestock, especially hay, straw, etc.\\n(Source: CED)"], "fog": ["Water droplets or, rarely, ice crystals suspended in the air in sufficient concentration to reduce visibility appreciably.", "To hide from view."], "mist": ["Fine water droplets suspended in the air, which reduce visibility. Usually mists form at night, when the temperature falls because the sky is clear. If visibility falls below 1,000 metres, the mist becomes a fog."], "foliage": ["The leaves of a plant together."], "food": ["A substance that can be ingested and utilized by the organism as a source of nutrition and energy."], "food additive": ["Substances that have no nutritive value in themselves (or are not being used as nutrients) which are added to food during processing to improve colour, texture, flavour, or keeping qualities."], "food chain": ["A sequence of organisms on successive trophic levels within a community, through which energy is transferred by feeding; energy enters the food chain during fixation by primary producers (mainly green plants) and passes to the herbivores (primary consumers) and then to the carnivores (secondary and tertiary consumers)."], "food hygiene": ["That part of the science of hygiene that deals with the principles and methods of sanitation applied to the quality of foodstuffs, to their processing, preparation, conservation and consumption by man."], "food industry": ["The commercial production and packaging of foods that are fabricated by processing, by combining various ingredients, or both."], "food irradiation": ["The process of applying high energy to food products, to sterilize them and extend their shelf-life by killing microorganisms, insects and other pests residing on it."], "food preservation": ["Processing designed to protect food from spoilage caused by microbes, enzymes, and autooxidation."], "food quality": ["The quality characteristics of food that is acceptable to consumers."], "food science": ["The applied science which deals with the chemical, biochemical, physical, physiochemical, and biological properties of foods."], "foodstuff": ["A substance that can be used or prepared for use as food."], "food technology": ["The application of science and engineering to the refining, manufacturing, and handling of foods; many food technologists are food scientists rather than engineers."], "footpath": ["A narrow path for walkers only."], "forage contamination": ["Introduction of hazardous or poisonous substances such as arsenic or lead into, or onto, fodder for animals."], "forecast": ["An estimate of a future condition."], "foreign policy": ["The diplomatic policy of a nation in its interactions with other nations."], "foreign trade": ["Trade between countries and firms belonging to different countries."], "forest": ["A vegetation community dominated by trees and other woody shrubs, growing close enough together that the tree tops touch or overlap, creating various degrees of shade on the forest floor.", "In graph theory, a disjoint union of trees."], "forest damage": ["Reduction of tree population in forests caused by acidic precipitation, forest fires, air pollution, deforestation, pests and diseases of trees, wildlife, etc."], "forest ecosystem": ["Any forest environment, in which plants and animals interact with the chemical and physical features of the environment, in which they live."], "forest fire": ["A conflagration in or destroying large wooded areas having a thick growth of trees and plants."], "forest pest": ["Organism that damages trees."], "forest policy": ["A course of action adopted and pursued by government or some other organization, which seeks to preserve or protect an extensive area of woodland, often to produce products and benefits such as timber, wildlife habitat, clean water, biodiversity and recreation."], "forest reserve": ["Forest area set aside for the purpose of protecting certain fauna and flora, or both."], "forestry": ["The management of forest lands for wood, forages, water, wildlife, and recreation."], "forestry practice": ["The farming of trees to ensure a continuing supply of timber and other forest products. Foresters care for existing trees, protecting them from fire, pests and diseases, and felling where trees are overcrowded or dying and when ready for cropping. They also plant new areas (afforestation) and replant felled areas (reafforestation).\\n(Source: GOOD)"], "fossil": ["Any remains, trace, or imprint of a plant or animal that has been preserved in the Earth's crust since some past geologic or prehistoric time."], "fossil fuel": ["The energy-containing materials which were converted over many thousands of years from their original form of trees, plants and other organisms after being buried in the ground."], "four stroke engine": ["An internal combustion engine whose cycle is completed in four piston strokes; includes a suction stroke, compression stroke, expansion stroke, and exhaust stroke."], "framework legislation": ["A body of rules prescribed by a government, often composed in a series of inter-related parts, to establish or lay the foundation for a new project, agency or organizational structure.\\n(Source: RHW)"], "access to information": ["The ability, right and permission to approach and use, or the general availability of resources that convey knowledge."], "freight transport": ["Transportation of goods by ship, aircraft or other vehicles."], "freon": ["Trade name for a group of polyhalogenated hydrocarbons containing fluorine and chlorine; an example is trichlorofluoromethane."], "freshwater": ["Water having a relatively low mineral content, generally less than 500 mg/l of dissolved solids."], "freshwater biology": ["The scientific study of the characteristic life processes of living organisms found in a natural body of water that does not contain significant amounts of dissolved salts and minerals, such as a lake or river."], "freshwater ecosystem": ["The living organisms and nonliving materials of an inland aquatic environment."], "freshwater organism": ["Organism which lives in freshwater.\\n\\n(Source: PHC)"], "frog": ["Any insectivorous anuran amphibian of the family Ranidae, such as Rana temporaria of Europe, having a short squat tailless body with a moist smooth skin and very long hind legs specialized for hopping."], "frost": ["A deposit of interlocking ice crystals formed by direct sublimation on objects.\\n(Source: MGH)"], "fruit": ["A fully matured plant ovary with or without other floral or shoot parts united with it at maturity.", "A botanical fruit that can be eaten raw used as food."], "fruit cultivation": ["Cultivation of fruit trees for home consumption or on a commercial basis."], "fruit tree": ["Any tree that bears edible fruit.\\n(Source: CED)"], "fuel": ["Solid, liquid, or gaseous material such as gas, gasoline, oil, coal or wood, used to produce heat or power by burning."], "fuel additive": ["Substance (such as tetraethyl lead) which is added to petrol to prevent knocking."], "fuel alcohol": ["Alternative source of energy for motor vehicles. It is produced by fermentation of sugar cane by the yeast Saccharomyces cerevisiae.\\n(Source: DICCHE)"], "fuel consumption": ["The amount of fuel utilized.\\n(Source: PHCa)"], "fuel oil": ["A liquid product burned to generate heat, exclusive of oils with a flash point below 38\u00b0C; includes heating oils, stove oils, furnace oils, bunker fuel oils.\\n(Source: MGH)"], "fuel wood": ["Wood used for heating."], "fume": ["Solids in the air that have been generated by the condensation of vapors, chemical reactions or sublimation (a direct change from solid to gas). Often metallic oxides or metals, these particles are less than 1 micrometer in diameter and may be toxic.\\n(Source: ALL)"], "fumigation": ["The use of a chemical compound in a gaseous state to kill insects, nematodes, arachnids, rodents, weeds, and fungi in confined or inaccessible locations; also used to control weeds, nematodes, and insects in the field."], "functional substance": ["A substance from the point of view of its function or purpose, for example a painting agent or a preserving substance."], "mycete": ["Nucleated usually filamentous, sporebearing organisms devoid of chlorophyll."], "fungus": ["Nucleated usually filamentous, sporebearing organism devoid of chlorophyll."], "fungicide": ["A chemical used to kill or halt the development of fungi that cause plant disease."], "fur": ["The hair-covered, dressed pelt of a mammal, used in the making of garments and as trimming or decoration."], "fur animal": ["Animal bred and slaughtered for its fur."], "furan": ["A colourless flammable toxic liquid heterocyclic compound, used in the synthesis of nylon.\\n(Source: CED)"], "furnace": ["A structure or apparatus in which heat is produced by the combustion of fuel, often to warm houses, melt metals, produce steam and bake pottery."], "furniture": ["The movable articles in a room or an establishment that make it fit for living or working.", "A movable object (such as a table, chair, lamp) inside a dwelling, that is useful or decorative."], "furriery": ["The business or trade of dressed furs and garments made from the coats of certain animals."], "gamma radiation": ["A form of electromagnetic radiation or light emission of frequencies produced by sub-atomic particle interactions, such as electron-positron annihilation or radioactive decay."], "garden": ["A piece of land next to a house where flowers and other plants are grown and which often has an area of grass.", "To grow plants in a garden; to create or maintain a garden."], "garden waste": ["Natural organic matter discarded from gardens and yards including leaves, grass clippings, prunings, brush and stumps."], "garrigue": ["Mediterranean bush consisting of low evergreen shrubs and abundant herbaceous plants."], "gas": ["A substance that continues to occupy in a continuous manner the whole of the space in which it is placed, however large or small this place is made, the temperature remaining constant.", "A fuel for internal combustion engines consisting essentially of volatile flammable liquid hydrocarbons derived from crude petroleum.", "To show off."], "gas chromatography": ["A separation technique involving passage of a gaseous moving phase through a column containing a fixed phase; it is used principally as a quantitative analytical technique for volatile compounds.\\n(Source: MGH)"], "gas company": ["Company charged with the production and distribution of gas for domestic use.\\n(Source: RRDA)"], "gas engine": ["An internal combustion engine that uses gaseous fuel."], "gaseous state": ["State of matter in which the matter concerned occupies the whole of its container irrespective of its quantity.\\n(Source: DICCHE)"], "gasification": ["Any chemical or heat process used to convert a substance to a gas."], "gas liquefaction": ["Conversion of a gas to the liquid phase by cooling or compression."], "gas mixture": ["Mixture of two or more different gases."], "gas network": ["Interconnected system of pipes for the distribution and supply of gas."], "gasohol": ["A mixture of 80% or 90% petrol with 20% or 10% ethyl alcohol, for use as a fuel in internal combustion engines."], "gasoline engine": ["An internal combustion engine that uses a mixture of air and gasoline vapour as a fuel."], "gas pipeline": ["A long pipe, especially underground, used to transport gas over long distances."], "gas powered plant": ["Power station which burns gas, as opposed to a coal-fired station or nuclear power station."], "gas purification": ["Removal of pollutants or contaminants from waste incineration or other combustion processes.\\n(Source: MGHa)"], "gas reservoir": ["Large tank for storing coal gas or natural gas.\\n(Source: PHC)"], "gas supply": ["The provision and storage of any fuel gas, for the use of a municipality, or other fuel gas user."], "gastropod": ["Any mollusc of the class Gastropoda, typically having a flattened muscular foot for locomotion and a head that bears stalked eyes."], "gene bank": ["Storehouse of seeds or vegetative tissue, kept in low humidity and temperature, to help maintain genetic diversity."], "general chemistry": ["The study of the elements and the compounds they form."], "gene": ["A unit of heredity composed of DNA occupying a fixed position on a chromosome. A gene may determine a characteristic of an individual by specifying a polypeptide chain that forms a protein or part of a protein (structural gene); or repress such operation (repressor gene).\\n(Source: CED)"], "genetic diversity": ["The variation between individuals and between populations within a species."], "genetic effect": ["Inheritable change, chiefly mutations produced by chemical substances, herbicides, radiations, etc."], "genetic engineering": ["1) The complex of techniques for the production of new genes and the alteration of the structure of the chromosomes to produce effects beneficial to man, in agriculture and medicine.\\n2) The intentional production of new genes and alteration of genomes by the substitution or addition of new genetic material.\\n(Source: ZINZAN /  MGH)"], "genetic information": ["The information for protein synthesis contained in the nucleotide sequences of the DNA polynucleotide chain.\\n(Source: RRDA)"], "genetic modification": ["Inheritable changes produced by ionizing radiation, exposure to certain chemicals, ingestion of some medication and from other causes.\\n(Source: CONFER)"], "genetic resource": ["The gene pool in natural and cultivated stocks of organisms that are available for human exploitation. It is desirable to maintain as diverse a range of organisms as possible, particularly of domesticated cultivars and their ancestors, in order to maintain a wide genetic base. The wider the genetic base, the greater the capacity for adaptation to particular environmental conditions.\\n(Source: ALL2)"], "genetics": ["The science that is concerned with the study of biological inheritance."], "genetic variation": ["Change in one or more phenotypic characteristics, due to gene mutation or rearrangement, environmental effects, etc."], "geodesy": ["A subdivision of geophysics which includes determination of the size and shape of the earth, the earth's gravitational field, and the location of points fixed to the earth's crust in an earth-referred coordinate system."], "geogenic factor": ["Factors which originate in the soil, as opposed to those of anthropic origin (anthropogenic).\\n(Source: RRDA)"], "geographic information system": ["An organized collection of computer hardware, software, geographic data, and personnel designed to efficiently capture, store, update, manipulate, analyze, and display all forms of geographically referenced information that can be drawn from different sources, both statistical and mapped."], "geography": ["The study of the natural features of the earth's surface, comprising topography, climate, soil, vegetation, etc. and man's response to them."], "geology": ["The study or science of the earth, its history, and its life as recorded in the rocks."], "geomorphology": ["The study of the classification, description, nature, origin, and development of present landforms and their relationships to underlying structures, and of the history of geologic changes as recorded by these surface features."], "geophysics": ["The physics of the earth and its environment, that is, earth, air and space."], "geotechnology": ["The application of scientific methods and engineering techniques to the exploitation and use of natural resources."], "geothermal energy": ["An energy produced by tapping the earth's internal heat. At present, the only available technologies to do this are those that extract heat from hydrothermal convection systems, where water or steam transfer the heat from the deeper part of the earth to the areas where the energy can be tapped. The amount of pollutants found in geothermal vary from area to area but may contain arsenic, boron, selenium, lead, cadmium, and fluorides. They also may contain hydrogen sulphide, mercury, ammonia, radon, carbon dioxide, and methane.\\n(Source: KOREN)"], "germ": ["A pathogenic micro-organism.", "Living substance capable of developing into an organ, part, or organism as a whole; a primordium."], "germination": ["The beginning or the process of development of a spore or seed."], "germ plasm": ["The hereditary material transmitted to the offspring via the gametes."], "glacier": ["Slow moving masses of ice which have accumulated either on mountains or in polar regions."], "glaciology": ["The study of all aspects of snow and ice, and in particular of existing glaciers, ice sheets, and their physical properties."], "glass": ["A hard, amorphous, inorganic, usually transparent, brittle substance made by fusing silicates, sometimes borates and phosphates, with certain basic oxides and then rapidly cooling to prevent crystallization.", "A surface that reflects light.", "A vessel (especially one made of glass) from which drinks may be drunk.", "A smooth surface, usually made of glass with reflective material painted on the underside, that reflects light so as to give an image of what is in front of it.", "An addictive psychoactive drug of formula C\u2081\u2080H\u2081\u2085N."], "glass industry": ["Industry for the production of glassware.\\n(Source: CED)"], "global warming": ["Changes in the surface-air temperature, referred to as the global temperature, brought about by the greenhouse effect which is induced by emission of greenhouse gases into the air."], "glossary": ["An alphabetical list of terms concerned with a particular subject, field or area of usage that includes accompanying definitions."], "glue": ["Substance used for sticking objects together."], "golf": ["A game played on a large open course, the object of which is to hit a ball using clubs, with as few strokes as possible, into each of usually 18 holes.", "To play golf."], "grain": ["Edible, starchy seeds of the grass family (Graminae) usable as food by man and his livestock."], "grass": ["A very large and widespread family of Monocotyledoneae, with more than 10.000 species, most of which are herbaceous, but a few are woody. The stems are jointed, the long, narrow leaves originating at the nodes. The flowers are inconspicuous, with a much reduced perianth, and are wind-pollinated or cleistogamous.", "A drug prepared from the cannabis plant, that is smoked or ingested for its euphoric effect."], "grass fire": ["A conflagration in or destroying large areas of any vegetation in the Gramineae family as found in fields, meadows, savannas or other grasslands."], "grasshopper": ["A plant-eating insect with long back legs that can jump very high and makes a sharp high noise using its back legs or wings."], "grassland": ["An area where the vegetation is dominated by grasses and other herbaceous plants."], "grassland ecosystem": ["The interacting system of the biological communities located in biomes characterized by the dominance of indigenous grasses, grasslike plants and forbs, and their non-living environmental surroundings.\\n(Source: TOE / DOE)"], "gravel": ["To have an unwanted negative influence on someone, to be distractive to or for someone, impress someone or something in a troublesome or uneasy way.", "A mixture of rock fragments and pebbles that is coarser than sand.\\n(Source: CED)", "To make someone rather angry or impatient; to cause annoyance."], "gravel pit": ["A place where gravel is dug out of the ground."], "grazing": ["The vegetation on pastures that is available for livestock to feed upon."], "greenbelt": ["An area of land around an urban area that is protected from large-scale housing."], "green corridor": ["Avenues along which wide-ranging animals can travel, plants can propagate, genetic interchange can occur, populations can move in response to environmental changes and natural disasters, and threatened species can be replenished from other areas."], "environmental tax": ["An amount of money demanded by a government to finance clean-up, prevention, reduction, enforcement or educational efforts intended to promote ecological integrity and the conservation of natural resources."], "greenhouse cultivation": ["Cultivation of plants, especially of out-of-season plants, in glass-enclosed, climate-controlled structures.\\n(Source: MGH)"], "greenhouse effect": ["The warming of the Earth's atmosphere caused by the increasing concentration of atmospheric gases, such as water vapour and carbon dioxide. These gases absorb radiation emitted by the Earth, thus slowing down the loss of radiant energy from the Earth back to space."], "greenhouse gas": ["A component of the atmosphere that influences the greenhouse effect, namely carbon dioxide, methane, nitrous oxides, ozone, CFCs and water vapour."], "green manure": ["Herbaceous plant material plowed into the soil while still green."], "green revolution": ["The development of high-yield strains of wheat, corn and rice during the 1960s and early 1970s to increase the food supplies and solve the world's hunger problems."], "green space": ["A plot of vegetated land separating or surrounding areas of intensive residential or industrial use and devoted to recreation or park uses."], "green vegetable": ["A vegetable having the edible parts rich in chlorophyll and forming an important source of vitamins and micronutrients."], "grinding": ["The process of reducing an object to powder or small fragments."], "gross national product": ["Value of all goods and services produced in a country in one year, plus income earned by its citizens abroad, minus income earned by foreigners in the country."], "groundwater": ["Water that occupies pores and crevices in rock and soil, below the surface and above a layer of impermeable material."], "groundwater extraction": ["The process, deliberate or inadvertent, of extracting ground water from a source at a rate so in excess of the replenishment that the ground water level declines persistently, threatening exhaustion of the supply or at least a decline of pumping levels to uneconomic depths."], "gulf": ["An inlet of the sea of large areal proportions, more indented than a bay and generally more enclosed."], "gymnosperm": ["Any seed-bearing plant of the division Gymnospermae, in which the ovules are borne naked on the surface of the mega sporophylls, which are often arranged in cones."], "gypsum": ["A colourless or white mineral used in the building industry and in the manufacture of cement, rubber, paper and plaster of Paris."], "habitat": ["The locality in which a plant or animal naturally grows or lives. It can be either the geographical area over which it extends, or the particular station in which a specimen is found.\\n2) A physical portion of the environment that is inhabited by an organism or population of organisms. A habitat is characterized by a relative uniformity of the physical environment and fairly close interaction of all the biological species involved. In terms of region, a habitat may comprise a desert, a tropical forest, a prairie field, the Arctic Tundra or the Arctic Ocean.\\n(Source: WRIGHT /  GILP)"], "hail": ["Precipitation in the form of balls or irregular lumps of ice.", "To fall from the clouds in form of ball or lumps of ice."], "half-life": ["The time required for one-half the atoms of a given amount of radioactive material to undergo radioactive decay."], "haloform": ["A haloalkane, containing three halogen atoms, e.g. iodoform, CHI3; a haloform reaction is a reaction to produce haloforms from a ketone. For example, if propanone is treated with bleaching powder, the chlorinated ketone so formed reacts to form chloroform.\\n(Source: UVAROV)"], "halogenated biphenyl": ["Halogen derivatives of biphenyl."], "halogenated hydrocarbon": ["One of a group of halogen derivatives of organic hydrogen and carbon containing compounds; the group includes monohalogen compounds (alkyl or aryl halides) and polyhalogen compounds that contain the same or different halogen atoms."], "halogenated phenol": ["Halogen derivatives of phenol."], "harbour": ["To maintain (a theory, thoughts, or feelings).", "To secretly shelter (as of fugitives or criminals).", "To keep in one's possession; of animals."], "hardness": ["Resistance of a solid to indentation, scratching, abrasion or cutting.\\n(Source: MGH)"], "harvest": ["The amount or measure of the crop gathered in a season.", "To gather the ripened crop.", "The process of gathering the ripened crop."], "hazard": ["A physical or chemical agent capable of causing harm to persons, property, animals, plants or other natural resources."], "haze": ["Reduced visibility in the air as a result of condensed water vapour, dust, etc., in the atmosphere.\\n(Source: CED)", "Meteorologic phenomenon consisting of a big number of dry and extremely small particles (dust, sand, smoke) in suspension and carried by the air, so that visibility is considerably reduced (aprox. between 1 and 5 kms). It occurs when the relative humidity is below 70-80%. It has an opalescent color."], "health": ["A state of dynamic equilibrium between an organism and its environment in which all functions of mind and body are normal."], "health care": ["The prevention, treatment, and management of illness and the preservation of mental and physical well being through the services offered by the medical, nursing, and allied health professions.", "Treatment done for a patient in order to alleviate his pain and to heal him."], "health facility": ["A facility or location where medical, dental, surgical, or nursing attention or treatment is provided to humans or animals."], "health regulation": ["A body of rules or orders prescribed by government or management to promote or protect the soundness of human bodies and minds in the workplace, at home or in the general environment.\\n(Source: BLD / RHW)"], "hearing impairment": ["A decrease in strength or any abnormality or partial or complete loss of hearing or of the function of ear, or hearing system, due directly \\nor secondarily to pathology or injury; it may be either temporary or permanent."], "hearing protection": ["The total of measures and devices implemented to preserve persons from harm to the faculty of perceiving sound."], "heater": ["An apparatus that heats or provides heat."], "heathland": ["An area with poor acid soil, typically dominated by ling (Calluna) or heaths (Erica)."], "heating": ["A system for supplying heat to a building."], "heat pump": ["A device which transfers heat from a cooler reservoir to a hotter one, expending mechanical energy in the process."], "heat supply": ["The provision of heating fuel, coal or other heating source materials, or the amount of heating capacity, for the use of a municipality, or other heat user.\\n(Source: ISEP)"], "heavy metal": ["A metal whose specific gravity is approximately 5.0 kg/l or higher."], "hedge": ["A line of closely planted bushes or shrubs, marking the boundaries of a property."], "herbicide": ["A chemical that controls or destroys undesirable plants."], "herbivore": ["An animal that feeds on plants."], "heterocyclic compound": ["Compound in which the ring structure is a combination of more than one kind of atom."], "higher education": ["Study beyond secondary school at an institution that offers programs terminating in undergraduate and graduate degrees.\\n(Source: COE)"], "high mountain": ["The mountain part that exceeds the 1500 meters of altitude."], "high-speed railway": ["Railway track designed so that trains can travel at speeds in excess of 200 km/h."], "high-speed train": ["Train travelling at maximum speeds of 320 km/h on special high-speed rail lines."], "high voltage line": ["An electric line with a voltage on the order of thousands of volts."], "highway": ["A public road especially an important road that joins cities or towns together.", "A wide road built for fast moving traffic travelling long distances, with a limited number of points at which drivers can enter and leave it."], "hill": ["A natural elevation of the land surface, usually rounded."], "historical research": ["The study of events in relation to their development over time.\\n(Source: GOOD)"], "historical site": ["Place where significant historical events occurred and which is important to an indigenous culture or a community.\\n(Source: LANDYa)"], "history": ["A systematic written account comprising a chronological record of events (as affecting a city, state, nation, institution, science, or art) and usually including a philosophical explanation of the cause and origin of such events.", "The scientific study of events from a time-related perspective and the passing on of the knowledge obtained by this study for the purpose of education.", "the past events concerned in the development of a particular place, object, subject etc."], "holiday": ["A day on which work is suspended by law or custom, such as a religious festival, bank holiday, etc."], "horse": ["A large animal with four legs of the Equus caballus species which people ride on or use for carrying things or pulling vehicles."], "horticulture": ["The art and science of growing plants."], "hospital": ["A place where people who are ill or injured are treated and taken care of by doctors and nurses."], "hospital waste": ["Solid waste, both biological and non-biological, produced by hospitals and discarded and not intended for further use."], "hotel industry": ["The industry related with the provision of lodging and usually meals and other services for travelers and other paying guests."], "hot water": ["Water that has been heated."], "household": ["A group of persons sharing a home or living space, who aggregate and share their incomes, as evidenced by the fact that they regularly take meals together.", "Found in or having its origin in a home."], "housing": ["Dwelling-houses collectively."], "housing density": ["The number of dwelling units or the residential population of a given geographic area."], "housing improvement": ["An addition, renovation or repair to a place of residence that increases its aesthetic, functional or financial value."], "housing quality standard": ["A norm or measure applicable in legal cases and considered to reflect a relatively high grade or level of excellence in the construction, maintenance, operation, occupancy, use or appearance of dwelling units.\\n(Source: BLD)"], "human biology": ["The study of human life and character."], "human ecology": ["The study of the growth, distribution, and organization of human communities relative to their interrelationships with other humans and other species and with their environment."], "human health": ["The avoidance of disease and injury and the promotion of normalcy through efficient use of the environment, a properly functioning society, and an inner sense of well-being.\\n(Source: KOREN)"], "human-made disaster": ["Violent, sudden and destructive change in the environment caused by man."], "human pathology": ["Branch of medicine concerned with the cause, origin, and nature of disease, including the changes occurring as a result of disease.\\n(Source: CED)"], "human physiology": ["A branch of biological sciences that studies the functions of organs and tissues in human beings.\\n(Source: OMD / WOR)"], "human settlement": ["Cities, towns, villages, and other concentrations of human populations which inhabit a given segment or area of the environment."], "humus": ["The more or less decomposed organic matter in the soil.", "Earth formed by the decay of vegetable matter.", "A popular dish in the Middle East that consists of cooked, mashed chickpeas, blended with tahini, olive oil, lemon juice, salt and garlic."], "hunting": ["The pursuit and killing or capture of wild animals."], "hurricane": ["A tropical cyclone of great intensity; any wind reaching a speed of more than 73 miles per hour (117 kilometers per hour) is said to have hurricane force."], "hydraulic engineering": ["A branch of civil engineering concerned with the design, erection, and construction of sewage disposal plants, waterworks, dams, water-operated power plants and such."], "hydraulics": ["The branch of science and technology concerned with the mechanics of fluids, especially liquids."], "hydrobiology": ["Study of organisms living in water.\\n(Source: ZINZAN)"], "hydrocarbon": ["A very large group of chemical compounds composed only of carbon and hydrogen.\\n(Source: MGH)"], "hydrochloric acid": ["A solution of hydrogen chloride gas in water."], "hydroculture": ["Cultivation of plants without soil but in sand or vermiculite or other granular material, using a liquid solution of nutrients to feed them."], "hydroelectric power plant": ["Power station which operates with the free renewable source of energy provided by falling water."], "hydrogen": ["A flammable colourless gas that is the lightest and most abundant element in the universe. It occurs mainly in water and in most organic compounds and is used in the production of ammonia and other chemicals, in the hydrogenation of fats and oils, and in welding."], "hydrogeology": ["The science dealing with the occurrence of surface and ground water, its utilization, and its functions in modifying the earth, primarily by erosion and deposition."], "hydrography": ["Science which deals with the measurement and description of the physical features of the oceans, lakes, rivers, and their adjoining coastal areas, with particular reference to their control and utilization."], "hydrologic balance": ["An accounting of the inflow to, outflow from, and storage in a hydrologic unit such as a drainage basin, aquifer, soil zone, lake or reservoir; the relationship between evaporation, precipitation, runoff, and the change in water storage."], "hydrologic cycle": ["The movement of water between the oceans, ground surface and atmosphere by evaporation, precipitation and the activity of living organisms."], "hydrology": ["The science that treats the occurrence, circulation, distribution, and properties of the waters of the earth, and their reaction with the environment.", "The science that treats the occurrence, circulation, distribution, and properties of the waters of the earth, and their reaction with the environment.\\n(Source: MGH)"], "hydrolysis": ["Decomposition or alteration of a chemical substance by water; in aqueous solutions of electrolytes, the reactions of cations with water to produce a weak base or of anions to produce a weak acid.\\n(Source: MGH)"], "hydrometeorology": ["That part of meteorology of direct concern to hydrologic problems, particularly to flood control, hydroelectric power, irrigation, and similar fields of engineering and water resource.\\n(Source: ZINZAN)"], "water power": ["Energy obtained from natural or artificial waterfalls, either directly by turning a water wheel or turbine, or indirectly by generating electricity in a dynamo driven by a turbine."], "hydrosphere": ["All the waters of the Earth, as distinguished from the rocks, living things , and the air."], "hygiene": ["A set of practices associated with the preservation of health, the prevention and fighting of diseases and healthy living.", "The study and use of practical measures for the preservation of public health."], "hymenopteran": ["Insects including bees, wasps, ants, and sawflies, having two pair of membranous wings and an ovipositor specialized for stinging, sawing or piercing.\\n(Source: CED)"], "ice": ["The dense substance formed by the freezing of water to the solid state; it commonly occurs in the form of hexagonal crystals.", "To cool with ice.", "An addictive psychoactive drug of formula C\u2081\u2080H\u2081\u2085N."], "iceberg": ["A large mass of detached land ice floating in the sea or stranded in shallow water."], "ideology": ["A body of ideas that reflects the beliefs and interest of a nation, political system, etc. and underlies political action.\\n(Source: CED)"], "image processing": ["The process of converting 'raw' remotely sensed data into a usable form through the application of various transformations such as supervised and unsupervised classification schemes.\\n(Source: FORUMT)"], "immission": ["The reception of material, such as pollutants, by the environment and from any source."], "immission control": ["Legislative and administrative procedures aimed at reducing the damage caused by emissions. Pollution control programmes are normally based on human-oriented acceptable dose limits. A very important measure concerns the organisation of an emission inventory.\\n(Source: GOODa)"], "immission control law": ["A law that protects the residents' health and resources of a region by limiting air pollution."], "immission damage": ["Damage caused by pollution from a distinct source of emission."], "immission forecast": ["The prediction of immissions is calculated on the basis of the pollutant load, the source height, the wind speed and the dispersion coefficient."], "immune system": ["A body system that helps an organism to resist disease, through the activities of specialised blood cells or antibodies produced by them in response to natural exposure or inoculation.\\n(Source: KOREN /  CED)"], "immunity": ["The ability of an organism to resist disease or toxins by natural or artificial means."], "immunoassay": ["Any of several methods for the quantitative determination of chemical substances such as hormones, drugs, and certain proteins that utilize the highly specific binding between an antigen and an antibody."], "immunological disease": ["The disruption of the complex system of interacting cells, cell products and cell-forming tissues that protect the body from pathogens, destroys infected and malignant cells and removes cellular debris.\\n(Source: SMD / RHW)"], "immunology": ["A branch of biology concerned with the native or acquired resistance of higher animal forms and humans to infections."], "impactor": ["Instrument which samples atmospheric suspensoids by impaction; such instruments consist of a housing which constrains the air flow past a sensitized sampling plate."], "import": ["The act of bringing goods and merchandise into a country from a foreign country.", "To bring (something) in from a foreign country, especially for sale or trade.", "An object brought from a foreign country, especially for sale or trade."], "impoverishment": ["The state of having little or no money and few or no material possessions"], "impulsive noise": ["Noise characterized by transient short-duration disturbances distributed essentially uniformly over the useful passband of a transmission system."], "incineration": ["The burning of a dead body."], "incineration of waste": ["The controlled burning of solid, liquid, or gaseous combustible wastes to produce gases and solid residues containing little or no combustible material in order to reduce the bulk of the original waste materials."], "incinerator": ["Device which burns waste."], "slope": ["The inclined surface of any part of the Earth's surface, as a hillslope; also, a broad part of a continent descending toward an ocean, as the Pacific slope.\\n(Source: BJGEO)", "To be at an angle; to move downwards."], "income": ["The gain derived from capital, from labour or effort, or both combined, including profit or gain through sale or conversion of capital.", "Compensation for the selling of goods and services.", "Payment received for goods or services or coming from other sources as for instance, investments.", "Money that a person or an institution obtains."], "incorporation": ["The act of incorporating a substance to another substance."], "indemnity": ["Financial compensation, reimbursement or security for damages or loss offered by a government, insurance policy or contractual agreement under specified conditions and for specific casualties."], "Indian Ocean": ["A body of water between the continents of Africa, Antarctica, Asia and Australia including the Bay of Bengal in the east and the Arabian Sea (with the Red Sea, the Gulf of Aden and the Persian Gulf) in the west, and containing several islands and island chains, such as the Andaman, Nicobar and Seychelles."], "indicator": ["A blinking light mounted near the left and right front and rear corners of a vehicle, and sometimes on the sides, used to indicate the intention of a lateral change of position (turn or lane change)."], "indigenous forest": ["Forests which are native to a given area."], "indoor environment": ["Environment situated in the inside of a house or other building."], "industrial area": ["Areas allocated for industry within a town-planning scheme or environmental plan. The range of industries accommodated in a plan may include: light industry, service industry, general industry, hazardous, noxious or offensive industry, waterfront industry, extractive industry. Standards are usually defined for industrial areas relating to access and roads, drainage, car parking, aesthetics, landscaping, buffer zones, noise levels, and air and water pollution.\\n(Source: GILP96)"], "industrial medicine": ["The branch of medicine which deals with the relationship of humans to their occupations, for the purpose of the prevention of disease and injury and the promotion of optimal health, productivity, and social adjustment."], "industrial process": ["Procedures involving chemical or mechanical steps to aid in the manufacture of items, usually carried out on a very large scale."], "industrial site": ["The location for the individual manufacturing firm."], "industrial sludge": ["Sludge produced as a result of industrial production processes or manufacturing."], "industrial society": ["A large-scale community with diverse manufacturing sectors and an infrastructure and economy based on the science, technology and instrumental rationality of the modern West."], "industrial waste": ["Waste materials discarded from industrial operations, or derived from manufacturing processes; may be solid, sludge (wet solids) or liquid wastes and may or may not be considered hazardous.\\n(Source: HMD /  ISEP)"], "industry": ["A group of establishments engaged in the same or similar kinds of economic activities. They produce a range of commodities that are sold with the expectation of recovering the total cost of production."], "inert waste": ["Wastes that do not undergo any significant physical, chemical, or biological transformations when deposited in a landfill."], "infant mortality": ["The rate of deaths occurring in the first year of life for a given population."], "infection": ["The entry and development or multiplication of an infectious agent in the body of a living organism.", "Process in which a disease is transmitted."], "infectious disease": ["Pathogenic condition resulting from invasion of an host by a pathogen that propagates causing infection.", "A disease caused by a microorganism or other agent, such as a bacterium, fungus, or virus, that enters the body of an organism."], "infestation of crops": ["Invasion of crop by parasites."], "infiltration": ["Movement of water through the soil surface into the ground."], "inflammable substance": ["Substance liable to catch fire."], "informatics": ["Science and technique of data elaboration and of automatic treatment of information."], "information": ["All facts, ideas or imaginative works of the mind which have been communicated, published or distributed formally or informally in any format, or the knowledge that is communicated or received."], "information service": ["An organized system of providing assistance or aid to individuals who are seeking information, such as by using databases and other information sources to communicate or supply knowledge or factual data.\\n(Source: RHW / OMD)"], "information system": ["Any coordinated assemblage of persons, devices and institutions used for communicating or exchanging knowledge or data, such as by simple verbal communication, or by completely computerized methods of storing, searching and retrieving information.\\n(Source: MHD)"], "information technology": ["The systems, equipment, components and software required to ensure the retrieval, processing and storage of information in all centres of human activity (home, office, factory, etc.), the application of which generally requires the use of electronics or similar technology."], "infraction": ["A breach, violation, or infringement; as of a law, a contract, a right or duty.", "A crime less serious than a felony."], "infrared radiation": ["Electromagnetic radiation whose wavelengths lie in the range from 0.75 or 0.8 micrometer to 1000 micrometers."], "infrasound": ["Vibrations of the air at frequencies too low to be perceived as sound by the human ear, below about 15 hertz."], "infrastructure": ["The basic network or foundation of capital facilities or community investments which are necessary to support economic and community activities."], "inhabitant": ["A person occupying a region, town, house, country, etc.", "A human, officially being inhabitant of certain area inside well defined, and precise, borders - usually seen from a standpoint of census, government, register, etc."], "injury": ["A stress upon an organism that disrupts the structure or function and results in a pathological process."], "ink": ["A dispersion of a pigment or a solution of a dye in a carrier vehicle, yielding a fluid, paste, or powder to be applied to and dried on a substrate; writing, marking, drawing, and printing inks are applied by several methods to paper, metal, plastic, wood, glass, fabric, or other substrate."], "inland fishery": ["Fishing in lakes, streams, etc."], "inland navigation": ["The navigation of inland waterways, i.e. navigable rivers, canals, sounds, lakes, inlets, etc."], "inland water": ["A lake, river, or other body of water wholly within the boundaries of a state.\\n(Source: MGH)"], "inland waterways transport": ["Transportation of persons and goods by boats travelling on rivers, channels or lakes."], "innovation": ["Something newly introduced, such as a new method or device."], "inorganic chemistry": ["A branch of chemistry dealing with the chemical reactions and properties of all inorganic matter.\\n(Source: LEE)"], "inorganic substance": ["Chemical compound that does not contain carbon as the principal element (excepting carbonates, cyanides, and cyanates).\\n(Source: MGH)"], "insecticide": ["Any chemical agent used to destroy invertebrate pests."], "insectivore": ["(Insectivora) Order of placental mammals, being typically small, with simple teeth, and feeding on invertebrates.", "An animal with a diet that consists chiefly of insects and similar small creatures."], "in situ": ["In the natural or normal place."], "inspection": ["An official examination and evaluation of the extent to which specified goals, objectives, standards, policies or procedures of an agency, organization, department or unit have been met properly."], "inspection service": ["An organization designated to look into, supervise and report upon, the staff members and workings of some institution or department, or the conforming to laws and regulations by a segment of society or other group.\\n(Source: OED)"], "sound insulation material": ["Material used to reduce the transmission of sound to or from a body, device, room, etc."], "insurance": ["An agreement of providing financial protection contingencies, such as death, loss or damage and involving payment of regular premiums in return for a policy guaranteeing such protection.", "The business of providing a financial protection against most losses or harm to a person, property or a firm in return for premiums paid."], "insurance coverage": ["The protection provided against risks or a risk, often as specified by the type of protection or the item being protected."], "intensive farming": ["Farming in which as much use is made of the land as possible by growing crops close together or by growing several crops in a year or by using large amounts of fertilizers.\\n(Source: PHC)"], "interaction of pesticides": ["The enhancement of activity of pesticides when they are used in combination with others.\\n(Source: PARCOR)"], "interchange of electronic data": ["A transference of binary coded information items between two or more computers across any communications channel capable of carrying electromagnetic signals."], "interdisciplinary research": ["The utilisation, combination and coordination of two or more appropriate disciplines, technologies and humanities in an integrated approach toward problems."], "interest": ["A sum paid or charged for the use of money or for borrowing money over a given time period.", "A great attention and concern from someone or something.", "That which affects one's welfare or happiness.", "To attract attention or concern; to excite the curiosity of; to engage the interest of.", "To be on the mind of.", "To be of importance or consequence."], "interest group": ["A group of people who share common traits, attitudes, beliefs or objectives and who have formed a formal organization to serve specific concerns of the membership."], "interlaboratory comparison": ["Tests performed at the same time in different laboratories to validate the quality of the results."], "international agreement": ["Cooperation in international efforts to support global goals."], "international competitiveness": ["The ability of firms to strive with rivals in the production and sale of commodities in worldwide markets.\\n(Source: ODE / OED)"], "international convention": ["Treaties and other agreements of a contractual character between different countries or organizations of states creating legal rights and obligations between the parties."], "International Court of Justice": ["Judicial arm of the United Nations. It has jurisdiction to give advisory opinions on matters of law and treaty construction when requested by the General Assembly, Security Council or any other international agency authorised by the General Assembly to petition for such opinion. It has jurisdiction, also, to settle legal disputes between nations when voluntarily submitted to it.\\n(Source: BLACK)"], "international law": ["The system of law regulating the interrelationship of sovereign states and their rights and duties with regard to one another."], "international safety": ["Freedom from danger or the quality of averting risk of harm to persons, property or the environment shared across one or more national boundaries; consequently, the combined efforts of more than one nation to achieve or preserve that state.\\n(Source: OED / RHW)"], "international trade": ["The flow of commodities and goods between nations."], "interpretation method": ["Method employed in the assessment of the meaning and significance of data, results, facts, etc."], "intertidal zone": ["The area between land and sea which is regularly exposed to the air by the tidal movement of the sea."], "inventory": ["A detailed list of articles, goods, property, etc."], "inversion": ["A reversal in the usual direction of a process, as in the change of density of water at 4\u00b0 C.\\n(Source: PITT)"], "inversion layer": ["The atmosphere layer through which an inversion occurs."], "invertebrate": ["Any animal lacking a backbone, including all species not classified as vertebrates.", "Lacking a backbone."], "investment": ["Any item of value purchased for profitable return, as income, interest or capital appreciation."], "in vitro assay": ["Assay taking place in an artificial environment."], "in vivo assay": ["Experiment that is carried out in the living organism."], "iodine": ["A nonmetallic halogen element; the poisonous, corrosive dark plates or granules are readily sublimed; insoluble in water, soluble in common solvents; used as germicide and antiseptic, in dyes, tinctures, and pharmaceuticals, in engraving lithography, and as a catalyst and analytical reagent."], "ion exchange": ["The process in which ions are exchanged between a solution and an insoluble solid, usually a resin."], "ion exchanger": ["A permanent insoluble material (usually a synthetic resin) which contains ions that will exchange reversibly with other ions in a surrounding solution."], "ionosphere": ["A region of the earth's atmosphere, extending from about 60 to 1000 kilometers above the earth's surface, in which there is a high concentration of free electrons and ions formed as a result of ionizing radiation entering the atmosphere from space."], "ion": ["An electrically charged atom or group of atoms formed by the loss or gain of one or more electrons."], "iron": ["A malleable ductile silvery-white ferromagnetic metallic element with symbol Fe and atomic number 26, occurring principally in haematite and magnetite. It is widely used for structural and engineering purposes.", "Made out of iron.", "A small appliance used in ironing to remove wrinkles from fabric.", "To remove wrinkles from fabric."], "irradiation": ["Exposure to or treatment with light or other electromagnetic radiation or with beams of particles."], "irrigation": ["The act of supplying land with water so that crops and plants will grow or grow stronger."], "irrigation canal": ["A permanent irrigation conduit constructed to convey water from the source of supply to one or more farms."], "irrigation farming": ["Farming based on the artificial distribution and application of water to arable land to initiate and maintain plant growth.\\n(Source: GOODa)"], "island": ["A land mass, especially one smaller than a continent, entirely surrounded by water.", "A barrier on roads and highways between the opposing flows of traffic, usually covered with vegetation.", "Area in the middle of a road where pedestrians can wait while crossing."], "island ecosystem": ["Unique but fragile and vulnerable ecosystem due to the fact that the evolution of their flora and fauna has taken place in relative isolation. Many remote islands have some of the most unique flora in the world; some have species of plants and animals that are not found anywhere else, which have evolved in a specialized way, sheltered from the fierce competition that species face on mainland."], "isomer": ["Two or more compounds having the same molecular formula, but a different arrangement of atoms within the molecule. (Source: CED /  MGH)", "One of two or more chemical substances having the same elementary percentage composition and molecular weight but differing in structure, and therefore in properties; there are many ways in which such structural differences occur.\\n(Source: CED /  MGH)"], "isotope": ["Any of two or more atoms with the same atomic number that contain different numbers of neutrons."], "ivory": ["The fine-grained creamy-white dentine forming the tusks of elephants, and the teeth or tusks of certain other large animals such as the walrus; it has long been esteemed for a wide variety of ornamental articles.\\n(Source: BJGEO)"], "joint debtor": ["Persons united in a joint liability or indebtedness. Two or more persons jointly liable for the same debt."], "judicial assistance": ["A program sponsored or administered by a government to guide through and represent in court proceedings persons who are in financial need and cannot afford private counsel.\\n(Source: BLD)"], "judicial body": ["Any public organization or branch of government responsible for the administration of justice or the enforcement of laws.\\n(Source: BLD)"], "jurisdiction": ["The power of a court to hear and decide a case or give a certain punishment or sanction.", "The area or territory where a particular person or group of people (such as a court) has the right to excersise their legal authority."], "jurisprudence": ["The science or philosophy of law."], "karst": ["A geological formation resulting from the erosion of carbonate rocks."], "stocking": ["A soft garment worn on the foot and lower leg, usually knit or woven, worn under shoes or other footwear."], "kerosene": ["Higly refined kerosene used as fuel for jet engines.", "Higly refined sulphurless kerosene used for kerosene lamps, lanterns and portable stoves and produces very little soot."], "laboratory": ["A room or building with scientific equipment for doing scientific tests or for teaching science, or a place where chemicals or medicines are produced."], "laboratory experiment": ["Experimental tests or investigations carried out in a laboratory.\\n(Source: CEDa)"], "laboratory research": ["Research carried out in a laboratory for testing chemical substances, growing tissues in cultures, or performing microbiological, biochemical, hematological, microscopical, immunological, parasitological tests, etc.\\n(Source: PHC)"], "laboratory technique": ["The sum of procedures used on natural sciences such as chemistry, biology, physics in order to conduct an experiment, all of them following the scientific method."], "laboratory waste": ["Discarded materials produced by analytical and research activities in a laboratory.\\n(Source: ERG)"], "lacquer": ["A material which contains a substantial quantity of a cellulose derivative, most commonly nitrocellulose but sometimes a cellulose ester, such as cellulose acetate or cellulose butyrate, or a cellulose ether such as ethyl cellulose; used to give a glossy finish, especially on brass and other bright metals."], "lagoon": ["A body of water cut off from the open sea by coral reefs or sand bars."], "lake basin": ["The depression in the Earth's surface occupied or formerly occupied by a lake."], "lake pollution": ["The direct or indirect human alteration of the biological, physical, chemical or radiological integrity of lake water, or a lake ecosystem.\\n(Source: Landy)"], "lake": ["An enclosed body of water, usually but not necessarily fresh water, from which the sea is excluded."], "lamp": ["A device for producing light."], "land": ["A specified geographical tract of the Earth's surface including all its attributes, comprising its geology, superficial deposits, topography, hydrology, soils, flora and fauna, together with the results of past and present human activity, to the extent that these attributes exert a significant influence on the present and future land utilization.\\n(Source: WHIT)", "The range occupied by a community or other group.", "To descend to a surface, especially from the air; to arrive on shore.", "The part of Earth which is not covered by oceans or other bodies of water.", "A partitioned and measurable area on the Earth which is owned.", "Area that is suitable for farming.", "In a compact disc or similar recording medium, an area of the medium which does not have pits.", "The space between the rifling grooves in a gun.", "A strip area in a field between furrows made for irrigation.", "The geographic area under the control of a political state.", "Territorial possessions.", "To descend, reach or come to rest.", "To deliver (a blow)."], "land and property register": ["The system of registering certain legal estates or interests in land. It describes the land and any additional rights incidental to it, such as rights of way over adjoining land.\\n(Source: DICLAW)"], "land clearing": ["Removal of trees, undergrowth, etc. in preparation for ploughing, building, etc."], "land consolidation": ["Joining small plots of land together to form larger farms or large fields."], "land cover": ["Interface between the earth's crust and the atmosphere made of a combination of vegetation, soil, rock, water and human-made structures."], "land ecology": ["Study of the relationship between terrestrial organisms and their environment."], "landfill": ["A site where garbage is collected and buried."], "landfill covering": ["The protective shielding, consisting of soil or some other material, that encloses disposal sites for waste to minimize the chance of releasing hazardous substances into the environment."], "landfill degasification": ["Landfill gas is highly dangerous as methane is highly explosive; therefore it must be controlled at all operational landfill sites, whether by active or passive ventilation or both especially in the case of deep sites. There exist venting systems for shallow and deep sites respectively.\\n(Source: PORT)"], "landform": ["Any physical, recognizable form or feature of the Earth's surface, having a characteristic shape and produced by natural causes; it includes major forms such as plane, plateau and mountain, and minor forms such as hill, valley, slope, esker, and dune. Taken together the landforms make up the surface configuration of the Earth's.\\n(Source: BJGEO)"], "land mammal": ["Mammal that lives on shore."], "land planning": ["The activity of designing, organizing or preparing for the future use of solid areas of the earth's surface, especially regions valued for natural resources, utilized as agricultural resources or considered for human settlement.\\n(Source: RHW)"], "land register": ["A public register containing information on the land and landowners."], "landscape": ["The traits, patterns, and structure of a specific geographic area.", "A mode of printing where the horizontal sides are longer than the vertical sides."], "landscape architecture": ["The creation, development, and decorative planting of gardens, grounds, parks, and other outdoor spaces."], "landscape conservation": ["The safeguarding, for public enjoyment, of landscape and of opportunities for outdoor recreation, tourism and similar activities; the concept includes the preservation and enhancement not only of what has been inherited but the provision of new amenities and facilities."], "landscape ecology": ["The study of landscapes taking account of the ecology of their biological populations. The subjects thus embraces geomorphology and ecology and is applied to the design and architecture of landscapes.\\n(Source: ALL2)"], "landslide": ["Mass-movement landforms and processes involving the downslope transport, under gravitationary influence of soil and rock material en masse."], "land value": ["The monetary or material worth in commerce or trade of an area of ground considered as property."], "laser": ["A device that produces a powerful, highly directional, monochromatic, coherent beam of light."], "laundering": ["The act of washing and ironing clothes, linen, etc."], "law amendment": ["An alteration of or addition to any statute with legal force that, if approved by the appropriate legislative authority, supersedes the original statute."], "law enforcement": ["Any variety of activities associated with promoting compliance and obedience to the binding rules of a state, especially the prevention, investigation, apprehension or detention of individuals suspected or convicted of violating those rules."], "leaching": ["1) The process of separating a liquid from a solid (as in waste liquid by percolation into the surrounding soil. \\n2) Extraction of soluble components of a solid mixture by percolating a solvent through it.\\n3) To lose or cause to lose soluble substances by the action of a percolating liquid."], "lead": ["A heavy toxic bluish-white metallic element with symbol Pb and atomic number 82 that is highly malleable; occurs principally as galena and is used in alloys, accumulators, cable sheaths, paints, and as a radiation shield.", "To be ahead of others, e.g., in a race.", "The distance that a shooter aims ahead of a moving target in order to hit it with the projectile.", "To treat with lead.", "To move ahead (of others) in time or space.", "A small stick of graphite used in pencil that leaves marks when rubbed against a surface."], "lead compound": ["A chemical compound present as gasoline additives, in paint, ceramic products, roofing, caulking, electrical applications, tubes, or containers. Lead exposure may be due to air, water, food, or soil. Lead in the air is primarily due to lead-based fuels and the combustion of solid waste, coal, oils, and emissions from alkyl lead manufacturers, wind blown dust volcanoes, the burning of lead-painted surfaces, and cigarette smoke. Lead in drinking water comes from leaching from lead pipes, connectors, and solder in both the distribution system and household plumbing.\\n(Source: KOREN)"], "lead level in blood": ["A measure of the amount of lead or lead salts absorbed by the body as a possible sign of acute or chronic lead poisoning, which can affect the nervous, digestive or muscular systems."], "leaf": ["The main organ of photosynthesis and transpiration in higher plants, usually consisting of a flat green blade attached to the stem directly or by a stalk.", "A sheet of a book, magazine, etc (consisting of two pages, one on each face of the leaf)."], "leakage": ["The accidental, uncontrolled discharge or seepage of liquids, gases and other substances to unintended and unwanted locations, frequently causing risks of damage or harm to persons, property or the environment."], "leather": ["The dressed or tanned hide of an animal, usually with the hair removed."], "leather industry": ["Industry for the production of leather goods such as garments, bags, etc."], "legal basis": ["The fundamental law or judicial precedent that warrants or supports a subsequent decision or action by any governmental, corporate or private entity."], "legal regulation": ["Any order or rule issued by a government stipulating its procedures for the creation, execution or adjudication of laws."], "legal remedy": ["The means by which a right is enforced or the violation of a right is prevented, redressed, or compensated.\\n(Source: BLACK)"], "legal text": ["The exact wording or language of a law or other document in conformity with the law or having the authority of law.\\n(Source: BLD)"], "legislation": ["The act or process of making laws."], "legislative authority": ["The power of a deliberative assembly of persons or delegates to bring a bill, resolution or special act to an official, legally binding status.\\n(Source: RHW)"], "legislative competence": ["The skill, knowledge, qualification, capacity or authority to make, give or enact rules with binding force upon a population or jurisdiction."], "legislature": ["The department, assembly, or body of persons that makes statutory laws for a state or nation."], "leisure time": ["Time free from work or other duties; spare time."], "lepidopteran": ["Any insect of the order Lepidoptera that has a slender body with clubbed antennae and typically rests with the wings (which are often brightly coloured) closed over the back."], "levy": ["A ratable portion of the produce of the property and labor of the individual citizens, taken by the nation, in the exercise of its sovereign rights, for the support of government, for the administration of the laws, and as the means for continuing in operation the various legitimate functions of the state."], "lexicon": ["The vocabulary of a particular sphere of activity, region, social class or individual, or the total set of morphemes or meaningful units of a language and its words."], "liability": ["Subjection to a legal obligation. Liability is civil or criminal according to whether it is enforced by the civil or criminal courts.", "Responsibility to someone or for some activity.", "An obligation to pay money to another party.", "The quality of being something that holds you back."], "library": ["Place where books and other literary materials are kept.", "A collection of subroutines used to develop software."], "lichen": ["Composite organisms formed by the symbiosis between species of fungi and an algae."], "life cycle": ["The phases, changes, or stages through which an organism passes throughout its lifetime.", "The useful life of a product or system; the developmental history of an individual or group in society."], "life science": ["A science based on living organisms collectively."], "lifestyle": ["The particular attitudes, habits or behaviour associated with an individual or group."], "light": ["A device for producing light.", "Electromagnetic radiation that is capable of causing a visual sensation.", "To start (a fire).", "To give light to (something).", "Of low weight.", "Object, natural or artificial, that produces light.", "Having colors relat\u0131vely near white.", "(of the military or industry) using (or being) relatively small or light weapons or equipment.", "Low in degree or quantity or number (e.g. of rain, snow, accent).", "Psychologically light; especially free from sadness or troubles.", "Low in fat, calories, alcohol, salt, etc.", "(used of soil) loose and large-grained in consistency."], "lighting": ["The supply of illumination in streets or dwellings."], "separator of light liquids": ["A mechanical device for separating and removing residues from fuel and lubricating oil from waste water coming from filling stations and industrial plants in order to avoid pollution of water bodies; this system is based on the different specific weights of water and fuel residues that float on the water and can be easily removed."], "lignite": ["Coal of relatively recent origin consisting of accumulated layers of partially decomposed vegetation, intermediate between peat and bituminous coal; often contains patterns from the wood from which it formed.\\n(Source: MGH /  CED /  WRIGHT)"], "lignite mining": ["Extraction of brown coal from natural deposits; lignite is a brownish-black solid fuel in the second stage in the development of coal. It has a little over half the heating value of bituminous or anthracite coal.\\n(Source: KORENa)"], "lime": ["Any of various mineral and industrial forms of calcium oxide differing chiefly in water content and percentage of constituent such as silica, alumina and iron.", "A green citrus fruit"], "limestone": ["A sedimentary rock consisting chiefly of calcium carbonate, primarily in the form of the mineral calcite and with or without magnesium carbonate."], "limnology": ["The study of bodies of fresh water with reference to their plant and animal life, physical properties, geographical features, etc.\\n(Source: CED)"], "linear source of sound": ["Point noise sources placed one after the other one as, for instance, in a row of cars moving on a road.\\n(Source: VALAMB)"], "line source": ["A source of air, noise, water contamination or electromagnetic radiation that emanates from a linear source such as a road."], "lipid": ["One of a class of compounds which contain long-chain aliphatic hydrocarbons and their derivatives, such as fatty acids, alcohols, amines, amino alcohols, and aldehydes; includes waxes, fats, and derived compounds.\\n(Source: MGH)"], "liquefied gas": ["A gaseous compound or mixture converted to the liquid phase by cooling or compression; examples are liquefied petroleum gas (LPG), liquefied natural gas (LNG), liquid oxygen, and liquid ammonia."], "liquid manure": ["Any fertilizer substance with a moisture content of over ninety percent, usually consisting of animal excrement with water added.", "Liquid excrements of animals and people, accumulated for reuse as fertilizer."], "liquid state": ["A state of matter intermediate between that of crystalline substances and gases in which a substance has the capacity to flow under extremely small shear stresses and conforms to the shape of a confining vessel, but is relatively incompressible, lacks the capacity to expand without limit, and can posses a free surface."], "literature": ["Written material such as poetry, novels, essays, especially works of imagination characterized by excellence of style and expression and by themes of general or enduring interest."], "literature data bank": ["A fund of information on a particular subject or group of related subjects, divided into discrete documents and usually stored in and used with a computer system.\\n(Source: RHW)"], "literature study": ["The identification, description, analysis and classification of books and other materials used or consulted in the preparation of a work.\\n(Source: WEBSTE)"], "lithosphere": ["The solid portion of the Earth, as compared with the atmosphere and the hydrosphere.\\n(Source: BJGEO)"], "litter": ["Straw, hay or similar material used as bedding by animals.", "Small pieces of garbage, such as cans, bottles and wrappings, that people have left in a public place.", "A seat mounted on a frame with two poles on which a person can be carried."], "littoral": ["The intertidal zone of the seashore."], "livestock": ["Cattle, horses, and similar animals kept for domestic use especially on a farm."], "livestock breeding": ["The raising of livestock by crossing different varieties to obtain new varieties with desired characteristics."], "livestock farming": ["Breeding of cattle, horses and similar animals."], "living space": ["Any room, structure or area used as a residence and associated with subsistence activities, including sleeping, relaxing or eating."], "lizard": ["(Sauria) A reptile of the order Squamata.", "Any reptile of the suborder Lacertilia, especially those of the family Lacertidae, typically having an elongated body, four limbs, and a small tail: includes the gechos, iguanas, chameleons, monitors, and slow worms."], "load bearing capacity": ["The maximum load that a system can support before failing."], "teleheating": ["The supply of heat, either in the form of steam or hot water, from a central source to a group of buildings."], "local traffic": ["Traffic moving within a city, town, or area and subject to frequent stops, as distinguished from long distance traffic."], "locomotive": ["A self-propelled engine driven by steam, electricity or diesel power and used for drawing trains along railway tracks."], "long-distance traffic": ["Traffic moving over extended areas, great distances and usually not subject to frequent stops."], "long-term effect": ["Effect which will last long after the cause has ceased."], "long-term trend": ["The prevailing tendency or general direction expected for some observed value over a lengthy and extended period of time, often determined by studying and analyzing statistical data."], "lorry": ["A large motor vehicle of more than 3,500 kilograms designed for carrying cargo.", "Any motor vehicle designed for carrying cargo, including vans and pickups.", "Small rail car wihout cover to transport goods out of mines or quarries."], "loss": ["The result of a business operation where overhead costs are greater than the receipts or income.\\n(Source: ISEP /  ODE)", "The act of being defeated and losing something, such as a match."], "loss of biotope": ["Destruction of biotopes produced by environmental degradation which in turn is caused by air- or water-borne pollution.\\n(Source: WPR)"], "loudness": ["The magnitude of the physiological sensation produced by a sound, which varies directly with the physical intensity of sound but also depends on frequency of sound and waveform."], "low-cost housing": ["Residences built at minimal expense and designed to keep the rental rate or price of purchase affordable for persons with limited means, usually determined by an annual income level set below the local median."], "Lower House": ["The body of a bicameral legislature composed of representatives elected by the general populace and organized into electorates or districts, each comprising an equal number of citizens.\\n(Source: CIV)"], "low-level flight": ["Flying at low altitude."], "low-level technology": ["Any relatively unsophisticated technical equipment or method with an amplitude or functionality below what is available in a similar or comparable system.\\n(Source: RHW / APD)"], "lubricant": ["A substance used to reduce friction between parts or objects in relative motion.\\n(Source: MGH)"], "luminosity": ["The functional relationship between stellar magnitude and the number and distribution of stars of each magnitude interval. Also known as relative luminosity factor.", "The ability of emitting or reflecting light."], "lye": ["The alkaline solution that is obtained from the leaching of wood ashes.\\n(Source: MGH)"], "lymphatic system": ["A system of vessels and nodes conveying lymph in the vertebrate body, beginning with capillaries in tissue spaces and eventually forming the thoracic ducts which empty in the subclavian veins.\\n(Source: MGH)"], "lysimetry": ["The measurement of the water percolating through soils and the determination of the materials dissolved by the water."], "machine manufacture": ["The making or production of mechanical apparatuses used for commercial or industrial purposes, such as engines and turbines, elevators and conveying equipment, computers and office equipment, and hoists, cranes and industrial trucks."], "macroeconomic goal": ["An aim or objective pertaining to the production, distribution and use of income, wealth and commodities in a country, region or other large area, typically concerned with governmental fiscal and monetary policy as it affects employment, consumption, investment and growth levels.\\n(Source: ODE)"], "macroeconomics": ["Modern economic analysis that is concerned with data inaggregate as opposed to individual form such as national income, consumption and investment."], "magnetic tape": ["A plastic, paper, or metal tape that is coated or impregnated with magnetizable iron oxide particles, used in magnetic recording.\\n(Source: MGH)"], "magnetism": ["A class of physical phenomena associated with moving electricity, including the mutual mechanical forces among magnets and electric currents."], "mailing list": ["A series of addresses or e-mail addresses to which solicited or unsolicited mass mailings can be sent.\\n(Source: RHW)"], "malaria": ["A group of human and animal febrile diseases with a chronic relapsing course caused by hemosporidian blood parasites of the genus Plasmodium, transmitted by the bite of Anopheles mosquito."], "malformation": ["Permanent structural change that may adversely affect survival, development or function.\\n(Source: KOREN)"], "malnutrition": ["Defective nutrition due to inadequate intake of nutrients or to their faulty digestion, assimilation or metabolism."], "mammal": ["Any animal of the Mammalia class, a class of warm-blooded vertebrates having a thoracic diaphragm, a four-chambered heart and in which the females feed the young with their own milk."], "management": ["The management or direction of the affairs of a public or private office, business or organization.", "Government, control, superintendence, physical or manual handling or guidance; act of managing by direction or regulation, or administration, as management of family, or of household, etc.\\n(Source: BLACK)"], "mandate": ["A command or authorization to act in a particular way given by an administrator to a subordinate, a court to a lower court or an electorate to its representative.\\n(Source: RHW)"], "mangrove": ["Any of various tropical evergreen trees or shrubs that grow in shallow coastal water; Plants of the Rhizophoraceae family and/or of the genus Rhizophora."], "mangrove swamp": ["A wet, spongy area of land in tropical climates and along coastal regions that is dominated by mangrove trees and shrubs, particularly red mangroves (Rhizophora), black mangroves (Avicennia) and white mangroves (Laguncularia)."], "man-made climate change": ["Man-made climate changes due to the greenhouse effect and other human activities."], "man-nature relationship": ["The interrelationship between human activity and geographical environment."], "manpower": ["The power generated by a man working."], "manufacturing trade": ["The process or act of exchanging, buying or selling any manufactured product, or the raw materials for any manufacturing process.\\n(Source: RHW /  ISEP)"], "manure": ["Animal excreta collected from stables and barnyards with or without litter; used to enrich the soil."], "map": ["A representation, normally on a flat medium, that displays the physical and political features of a surface area of the earth, showing them in their respective forms, sizes and relationships according to some convention of representation.", "The visual representation of a person or an object.", "Representation of the location of datasets in a computer memory to speed up access and visualization."], "mapping": ["The process of making a map of an area; especially the field work necessary for the production of a map.", "Representation of the location of datasets in a computer memory to speed up access and visualization."], "mapping of lichens": ["Maps of lichens distribution indicating air quality. Fruticose lichens (with branched structures well above the surface) are more susceptible to SO2 damage than foliose lichens (whose leaflike thallus lies nearly flat on surface) and both in turn are more susceptible than crustose lichens (which embed their tissue in the cracks of bark, soil, or rocks). The use of morphological lichen types as indicators of air pollution concentrations is well developed.\\n(Source: WESTM)"], "marble": ["Metamorphic rock composed of recrystallized calcite or dolomite."], "marginal land": ["Low quality land the value of whose production barely covers its cultivation costs."], "mariculture": ["Cultivation of marine organisms in their natural habitats, usually for commercial purposes."], "marina": ["A small port that is used for pleasure rather than trade, often with hotels, restaurants and bars."], "marine biology": ["A branch of biology that deals with those living organisms which inhabit the sea.\\n(Source: MGH)"], "marine ecology": ["An integrative science that studies the basic structural and functional relationships within and among living populations and their physical-chemical environments in marine ecosystems. Marine ecology focuses on specific organisms as well as on particular environments or physical settings."], "marine ecosystem": ["Any marine environment, from pond to ocean, in which plants and animals interact with the chemical and physical features of the environment."], "marine engineering": ["The design, construction, installation, operation, and maintenance of main power plants, as well as the associated auxiliary machinery and equipment, for the propulsion of ships.\\n(Source: MGH)"], "marine environment": ["The oceans, seas, bays, estuaries, and other major water bodies, including coastal marine and nearshore zones."], "marine fauna": ["Animals which live in the sea."], "marine fishery": ["The harvest of animals and plants from the ocean to provide food and recreation for people, food for animals, and a variety of organic materials for industry."], "marine geology": ["That aspect of the study of the ocean that deals specifically with the ocean floor and the ocean-continent border, including submarine relief features, the geochemistry and petrology of the sediments and rocks of the ocean bottom and the influence of seawater and waves on the ocean bottom and its materials.\\n(Source: BJGEO)"], "marine pollution": ["Any detrimental alteration of the marine environment caused by the intentional or accidental release of dangerous or toxic substances, such as industrial, commercial and urban waste water."], "marine reserve": ["Sea area where marine wildlife is protected."], "marine sediment": ["Solid fragmental material, originated from weathering of rocks, that has settled down from a state of suspension in the water."], "maritime law": ["That system of law which particularly relates to marine commerce and navigation, to business transacted at sea or relating to navigation, to ships and shipping, to seamen, to the transportation of persons and property by sea, and to marine affairs generally.", "The area of law that deals with ships at sea and the rights of sailors, passengers, and owners of cargo."], "maritime navigation": ["Travelling on the sea by means of boats, ships, etc.\\n(Source: CEDa)"], "marker": ["Small amount of an easily detected substance that can be used to follow and quantify the flow of materials or movement of organisms not otherwise visible or detectable by ordinary means.", "A pen with a wide tip made of felt or fibre.", "An isotope of an element, a small amount of which may be incorporated into a sample of material in order to follow the course of that element through a chemical, biological, or physical process, and thus also follow the larger sample. The tracer may be radioactive, in which case observations are made by measuring the radioactivity.\\n(Source: ECHO1)"], "tracer": ["A minute quantity of radioactive isotope used in medicine or biology to study the chemical changes within living tissues.", "A person or thing that traces."], "market": ["Place of commercial activity in which articles are bought and sold."], "market economy": ["A mixed economy that relies heavily on markets to answer the three basic questions of allocation, but with a modest amount of government involvement. While it is commonly termed capitalism, market-oriented economy is much more descriptive of how the economy is structured.\\n(Source: AMOS2)"], "market form": ["The organizational form or structure of the trade or traffic of a particular commodity.\\n(Source: ISEP /  RHW)"], "marketing": ["A related group of business activities whose purpose is to satisfy the demands for goods and services of consumers, businesses and government."], "market research": ["The systematic gathering, recording, computing, and analysing of data about problems relating to the sale and distribution of goods and services for certain time periods."], "marsupial": ["Type of mammal with a pouch in which the young are carried."], "material": ["The substance of which a product is made or composed.", "Worldly, as opposed to spiritual.", "Having to do with matter."], "balance of matter": ["A calculation to inventory material inputs versus outputs in a process system."], "material life cycle": ["All the stages involved in the manufacturing, distribution and retail, use and re-use and maintenance, recycling and waste management of materials."], "materials science": ["The study of the nature, behaviour, and use of materials applied to science and technology."], "mathematical analysis": ["The branch of mathematics most explicitly concerned with the limit process or the concept of convergence; includes the theories of differentiation, integration and measure, infinite series, and analytic functions.\\n(Source: MGH)"], "maximum immission concentration": ["The maximum concentration of air polluting substances in the free environment whose impact when of specified duration and frequency is not objectionable to man, fauna and flora.\\n(Source: ECHO2)"], "meadow": ["Strictly a term for a field of permanent grass used for hay, but also applied to rich, waterside grazing areas that are not suitable for arable cultivation.\\n(Source: GOOD)", "A piece of land covered or cultivated with grass, usually intended to be mown for hay."], "measuring": ["The ability of the analytical method or protocol to quantify as well as identify the presence of the substance in question.\\n(Source: LEE)"], "meat": ["The edible flesh of animals, especially that of mammals."], "mechanical engineering": ["The branch of engineering concerned with the design, construction, and operation of machines.\\n(Source: CED)"], "medical science": ["The science and art of treating and healing."], "medicinal plant": ["Plants having therapeutic properties."], "Mediterranean Area": ["The collective islands and countries of the inland sea between Europe, Africa and Asia that is linked to the Atlantic Ocean at its western end by the Strait of Gibraltar and includes the Tyrrhenian, Adriatic, Aegean and Ionian seas."], "melting": ["A change of the state of a substance from the solid phase to the liquid phase. (Source: MGH)"], "membrane": ["A thin tissue that encloses or lines biological cells, organs, or other structures."], "mercury": ["A heavy silvery-white toxic liquid metallic element with symbol Hg and atomic number 80 occurring principally in cinnabar: used in thermometers, barometers, mercury-vapour lamps, and dental amalgams."], "metabolism": ["All the chemical reactions that take place in a living organism, comprising both anabolism and catabolism."], "metabolite": ["A product of intermediary metabolism."], "metallic mineral": ["Mineral containing metals, such as bauxite, pyrite, etc."], "metal oxide": ["Any binary compound in which oxygen is combined with one or more metal atoms."], "metal plating": ["A thin, adherent layer of metal on an object."], "metal": ["An opaque crystalline material usually of high strength with good electrical and thermal conductivities, ductility and reflectivity."], "meteorological forecasting": ["A branch of science that studies the dynamics of the atmosphere and the direct effects of the atmosphere upon the Earth's surface, oceans and inhabitants, focusing particularly on weather and weather conditions."], "meteorology": ["The science concerned with the atmosphere and its phenomena."], "methane": ["A colourless, odourless, and tasteless gas, lighter than air and reacting violently with chlorine and bromine in sunlight, a chief component of natural gas; used as a source of methanol, acetylene, and carbon monoxide."], "methodology": ["The system of methods and principles used in a particular discipline."], "metropolis": ["A large city, specifically that city in a country which is the seat of government, of ecclesiastical authority, or of commercial activity.\\n(Source: GOOD)"], "microbiological analysis": ["Analysis for the identification of viruses, bacteria, fungi and parasites."], "microbiology": ["The science and study of microorganisms, including protozoans, algae, fungi, bacteria, viruses, and rickettsiae.\\n(Source: MGH)"], "microclimate": ["The local, rather uniform climate of a specific place or habitat, compared with the climate of the entire area of which it is a part."], "microclimate effect": ["An effect on the climate on a small scale, such as a single forest or other bounded area."], "microclimatology": ["The study of a microclimate, including the study of profiles of temperature, moisture and wind in the lowest stratum of air, the effects of the vegetation and of shelterbelts, and the modifying effects of towns and buildings.\\n(Source: MGH)"], "microcomputer": ["A microprocessor combined with input/output interface devices, some type of external memory, and the other elements required to form a working computer system; it is smaller, lower in cost, and usually slower than a minicomputer.\\n(Source: MGH)"], "microecosystem": ["A small-scale, simplified, experimental ecosystem, laboratory- or field- based, which may be: a) derived directly from nature (e.g. when samples of pond water are maintained subsequently by the input of artificial light and gas-exchange); or b) built up from axenic cultures (a culture of an organism that consists of one type of organism only, i.e. that is free from any contaminating organism) until the required conditions of organisms and environment are achieved. Also known as microcosm.\\n(Source: ALL2)"], "microelectronics": ["The technology of constructing circuits and devices in extremely small packages by various techniques.\\n(Source: MGH)"], "microfiltration": ["The separation or removal from a liquid of particulates and microorganisms in the size range of 0.1 to 0.2 microns in diameter."], "micropollutant": ["Pollutant which exists in very small traces in water.\\n(Source: PHC)"], "microscopy": ["The interpretative application of microscope magnification to the study of materials that cannot be properly seen by the unaided eye."], "microwave": ["An electromagnetic wave which has a wavelength between about 0.3 and 30 centimeters, corresponding to frequencies of 1-100 gigahertz; however there are no sharp boundaries between microwaves and infrared and radio waves.", "An appliance for cooking food using microwave energy.", "To cook or heat in a microwave oven."], "animal migration": ["Movements that particular animals carry out regularly often between breeding places and winter feeding grounds."], "migratory bird": ["A bird which migrates in a group."], "migratory species": ["A species that moves from one biome to another for food or to breed."], "military air traffic": ["Air traffic of or relating to the armed forces."], "military zone": ["Area whose utilization is exclusively reserved to the army."], "milk": ["The whitish fluid secreted by the mammary gland for the nourishment of the young; composed of carbohydrates, proteins, fats, mineral salts, vitamins, and antibodies.", "To draw milk from (a mammal, especially a cow)."], "mill": ["A building where grain is crushed into flour.", "An establishment where products are manufactured using industrial methods."], "mine": ["An opening or excavation in the earth for extracting minerals.\\n(Source: MGH)", "An explosive device, concealed under or on the ground and designed to destroy or disable enemy targets as they pass over or near the device.", "To extract from the earth by excavation."], "mineral deposit": ["A mass of naturally occurring mineral material, e.g. metal ores or nonmetallic mineral, usually of economic value, without regard to mode of origin.\\n(Source: BJGEO)"], "mineralogy": ["The science which concerns the study of natural inorganic substances called minerals.\\n(Source: MGH)"], "mineral": ["A naturally occurring substance with a characteristic chemical composition expressed by a chemical formula; may occur as individual crystals or may be disseminated in some other material or rock."], "mineral water": ["Water containing naturally or artificially supplied minerals or gases."], "mining district": ["A district where mineral exploitation is performed."], "mining engineering": ["Engineering concerned with the discovery, development and exploitation of coal, ores, and minerals, as well as the cleaning, sizing and dressing of the product."], "mining geology": ["The study of geologic aspects of mineral deposits, with particular regard to problems associated with mining."], "mining industry": ["A sector of the economy in which an aggregate of commercial enterprises is engaged in the extraction of minerals occurring naturally, often involving quarrying, well operations, milling, exploration and development.\\n(Source: SIC)"], "mining regulation": ["A rule or order prescribed by government or management to promote the safety, legality or ecological responsibility of any aspect of the process or industry of ore extraction.\\n(Source: BLD)"], "ministry": ["The body of top government administrators or other high ranking public officials that are selected by a head of state to manage certain aspects of a state's affairs, as opposed to civil servants whose tenure is unaffected by public changes resulting from democratic elections or some other process."], "minority": ["A group that is different racially, politically, etc. from a larger group of which it is a part."], "miscibility": ["The tendency or capacity of two or more liquids to form a uniform blend, that is, to dissolve in each other; degrees are total miscibility, partial miscibility, and immiscibility.\\n(Source: MGH)"], "mite": ["An order of small Arachnida with rounded bodies. Mites are very abundant in the soil, feeding on plant material and invertebrate animals. Some parasitic mites (e.g. red spider) damage crops and can be serious pests. Others cause diseases in animals. Ticks are blood-suckers, some being vectors of diseases such as Rocky Mountain spotted fever in humans and fowls, and louping ill in cattle and sheep.\\n(Source: ALL)"], "mitigation measure": ["Any procedure or action undertaken to reduce the adverse impacts that a project or activity may have on the environment.\\n(Source: TOE)"], "mixed forest": ["A forest composed of broadleaf trees and coniferous trees."], "mixed use area": ["Use of land for more than one purpose; e.g. grazing of livestock, watershed and wildlife protection, recreation, and timber production.\\n(Source: RRDA)"], "mixing": ["The intermingling of different materials to produce a homogeneous mixture."], "mobile home": ["Living quarters mounted on wheels and capable of being towed by a motor vehicle.\\n(Source: CED)"], "model": ["A representation, usually on a smaller scale, of a device, structure, etc. \\n(Source: CED /  LEE)", "A person who serves as a subject for artwork, usually in the medium of photography but also for painting or drawing.", "Person whose job is to wear clothes in order to present them.", "A quantitative or mathematical representation or computer simulation which attempts to describe the characteristics or relationships of physical events.", "A grouping based on shared characteristics.", "To display an object for others to see, especially in regard to wearing clothing while performing the role of a fashion model.", "To create from a substance such as clay.", "A typical example or instance.", "A type of product."], "moisture": ["Water that is dispersed through a gas in the form of water vapour or small droplets, dispersed through a solid, or condensed on the surface of a solid."], "molecular biology": ["The study of the chemical structures and processes of biological phenomena at the molecular level; the discipline is particularly concerned with the study of proteins, nucleic acids, and enzymes, the macromolecules essential to life processes. It seeks to understand the molecular basis of genetic processes. Techniques used include X-ray diffraction and electron microscopy.\\n(Source: GILP96)"], "monitoring": ["The regularly checking in order to perceive change in some quality or quantity.\\n(Source: BRACK)"], "monitoring technique": ["Techniques employed in the process of checking, observing and measuring events, processes or physical, chemical, biological and environmental phenomena.\\n(Source: ZINZANa /  DUNSTEa)"], "monopoly": ["The market condition where a particular commodity or service has only one seller."], "monument": ["An object, especially large and made of stone, built to remember and show respect to a person or group of people, or a special place made for this purpose.", "A burial vault (usually for some famous person)."], "moor": ["A tract of unenclosed waste ground, usually covered with heather, coarse grass, bracken, and moss."], "moral persuasion": ["Appealing to the ethical principles or beliefs of an adversary or the public to convince the adversary to change behavior or attitudes."], "morphology": ["The branch of biology concerned with the form and structure of organisms.", "In linguistics, the study of word structure."], "mortality": ["The number of deaths occurring in a given population for a given period of time."], "moss": ["Any plant of the class Bryophyta, occurring in nearly all damp habitats."], "motorcycle": ["Single-track, two-wheeled motor vehicle."], "motor fuel": ["Any gaseous or liquid flammable fuel that burns in an internal combustion engine."], "motor vehicle": ["A road vehicle driven by a motor or engine, especially an internal combustion engine."], "mountain": ["A feature of the earth's surface that rises high above the base and has generally steep slopes and a relatively small summit area.", "A great number or large amount of things not placed in a pile."], "mountaineering": ["The sport, hobby or profession of walking, hiking and climbing up mountains."], "mountainous area": ["Area characterized by conspicuous peaks, ridges, or mountain ranges.\\n(Source: BJGEO)"], "mountain range": ["A single, large mass consisting of a succession of mountains or narrowly spaced mountain ridges, with or without peaks, closely related in position, direction, formation, and age."], "mowing": ["The cutting down of grass, crops or grain with a scythe or a mechanical device."], "mud flat": ["A relatively level area of fine silt along a shore (as in a sheltered estuary) or around an island, alternately covered and uncovered by the tide, or covered by shallow water."], "mulch": ["A layer of organic material applied to the surface of the ground to retain moisture."], "multilateral agreement": ["A binding agreement between three or more parties."], "multinational firm": ["A business company operating in multiple countries."], "municipal cleansing": ["The aggregation of services offered by a town or city in which streets and other public areas are kept clean, such as through trash pick-ups, street sweeping and decontamination of water, soil and other natural resources.\\n(Source: FFD)"], "municipality": ["A town, city, or other district having powers of local self-government.\\n(Source: LANDY)"], "municipal level": ["The jurisdiction, position or status of city, town or local government.\\n(Source: DAM / OED)"], "muscular system": ["The muscle cells, tissues, and organs that effect movement in all vertebrates."], "museum": ["A place or building where objects of historical, artistic, or scientific interest are exhibited, preserved or studied.\\n(Source: CED)", "Of or relating to a museum."], "mushroom": ["An organism belonging to a family of Basidiomycetes that are characterized by the production of spores on gills."], "music": ["The artistic organisation of sounds or tones that expresses ideas and emotions through the elements of rhythm, melody, harmony and tonal colour.", "A document which contains a musical composition in printed or written form."], "mussel farming": ["Breeding of mussels for sale as food."], "mustelid": ["A large, diverse family of low-slung, long-bodied carnivorous mammals including minks, weasels, and badgers; distinguished by having only one molar in each upper jaw, and two at the most in the lower jaw."], "mutagenicity": ["The property of chemical or physical agents of inducing changes in genetic material that are transmitted during cell division."], "mutagen": ["An agent that raises the frequency of mutation of genetic material above the spontaneous rate."], "mutant": ["An individual bearing an allele that has undergone mutation and is expressed in the phenotype."], "mutation": ["A change in the chemical constitution of the DNA in the chromosomes of an organism."], "mycology": ["The branch of botany concerned with the study of fungi."], "mycorrhiza": ["The symbiotic association of the root of a higher plant with a fungus."], "national legislation": ["A binding rule or body of rules prescribed by the government of a sovereign state that holds force throughout the regions and territories within the government's dominion.\\n(Source: RHW)"], "national park": ["Areas of outstanding natural beauty, set aside for the conservation of flora, fauna and scenery, and for recreation, if this does not conflict with the conservation objectives of the parks and their landscapes. Hunting, logging, mining, commercial fishing, agriculture and livestock grazing are all controlled within national parks, as is industrial activity.\\n(Source: WRIGHT)"], "natural area": ["An area of certain natural conditions, as opposed to a civilized area shaped and inhabited mainly by humans."], "natural disaster": ["Violent, sudden and destructive change in the environment without cause from human activity, due to phenomena such as floods, earthquakes, fire and hurricanes."], "natural fertiliser": ["Organic material added to the soil to supply chemical elements needed for plant nutrition."], "natural forest": ["A forest area that has developed free from the influence of humans and remains largely unaffected by their activities."], "natural gas": ["A natural fuel containing methane and hydrocarbons that occurs in certain geologic formations.\\n(Source: LANDY)"], "natural gas extraction": ["The tapping of natural gas from wells located under the sea and in general from underground sources often in association with petroleum deposits; it is used as a fuel, having largely replaced coal-gas for this purpose, and as a source of intermediates for organic synthesis."], "natural hazard": ["The probability of occurrence, within a specific period of time in a given area of a potentially damaging phenomenon of nature.\\n(Source: GUNN)"], "natural heritage": ["Generally, the world's natural resources as handed down to the present generation, and specifically, the earth's outstanding physical, biological and geological formations, and habitats of threatened species of animals and plants and areas with scientific, conservation or aesthetic value.\\n(Source: WHC /  OED)"], "rights of nature": ["A rule or body of rules that derives from nature and is believed to be binding upon human society, as opposed to human-made laws such as legislative acts and judicial decisions.\\n(Source: WOR / INP)"], "natural monument": ["A natural/cultural feature which is of outstanding or unique value because of its inherent rarity, representative of aesthetic qualities or cultural significance. Guidance for selection of a natural monument is: a) The area should contain one or more features of outstanding significance (appropriate natural features include spectacular waterfalls, caves, craters, fossil beds, sand dunes and marine features, along with unique or representative fauna and flora; associated cultural features might include cave dwellings, cliff-top forts, archaeological sites, or natural sites which have heritage significance to indigenous peoples).; b) The area should be large enough to protect the integrity of the feature and its immediately related surroundings.\\n(Source: AERG)"], "natural park": ["A designation project of lands which preserves natural resources for their scientific, scenic, cultural and/or educational value by limiting development and management practices. Land managed to protect rare and endangered species of flora and fauna will be designed as natural areas.\\n(Source: LANDY)"], "natural radioactivity": ["Radiation stemming mainly from uranium, present in small amounts in many rocks, soils, building material, etc."], "natural resource": ["A feature or component of the natural environment that is of value in serving human needs, e.g. soil, water, plantlife, wildlife, etc."], "natural science": ["The branches of science dealing with objectively measurable phenomena pertaining to the transformation and relationships of energy and matter; includes biology, physics, and chemistry."], "natural stone": ["A stone that occurs in nature, as distinguished from a man-made substitute."], "nature conservation": ["Active management of the earth's natural resources and environment to ensure their quality is maintained and that they are wisely used.\\n(Source: PHC)"], "nature reserve": ["Area allocated to preserve and protect certain animals and plants, or both."], "nausea": ["Desire to vomit."], "necrosis": ["The pathologic death of living tissue in a plant or animal."], "need": ["To need a number or amount of something, but not having any at all.", "The feeling of the lack of something.", "To need a number or amount of something, but not having enough or any at all.", "What is necessary to satisfy a need.", "To feel that something is necessary."], "nematode": ["A group of unsegmented worms which have been variously recognized as an order, class, and phylum.", "One of the most common phyla of animals, with over 80,000 different described species (of which over 15,000 are parasitic). They are ubiquitous in freshwater, marine, and terrestrial environments, where they often outnumber other animals in both individual and species counts, and are found in locations as diverse as Antarctica and oceanic trenches."], "nervous system": ["A coordinating and integrating system which functions in the adaptation of an organism to its environment; in vertebrates, the system consists of the brain, brainstem, spinal cord, cranial and peripheral nerves, and ganglia."], "net resource depletion": ["The total decrease in the amount of natural materials available for use by humans and other living beings."], "neurotoxicity": ["The occurrence of adverse effects on a nervous system following exposure to a chemical.\\n(Source: KOREN)"], "neutralisation": ["The act of making a solution neutral by adding a base to an acidic solution, or an acid to a basic solution."], "new community": ["A sociopolitical, religious, occupational or other group of common characteristics and interests formed as an alternative to social, and often residential, options currently available.\\n(Source: RHW)"], "nickel": ["A malleable ductile silvery-white metallic element that is strong and corrosion-resistant, occurring principally in pentlandite and niccolite: used in alloys, especially in toughening steel, in electroplating, and as a catalyst in organic synthesis.\\n(Source: CED)"], "nitrate": ["Any salt or ester of nitric acid, such as sodium nitrate."], "nitrification": ["The process by which ammonia compounds, including man-made fertilizer and the humus provided by organic matter or plant and animal origin, are converted into nitrites and then nitrates, which are then absorbed as a nutrient by crops."], "nitrite": ["A salt or ester of nitric acid, included in compounds such as potassium nitrite, sodium nitrite and butyl nitrite."], "nitro compound": ["Any one of a class of usually organic compounds that contain the monovalent group, -NO2 (nitro group or radical) linked to a carbon atom."], "nitrogen": ["Gaseous, non-metallic chemical element with symbol N and atomic number 7."], "nitrogen cycle": ["The complex set of processes by which crops acquire the large amount of nitrogen they need to make proteins, nucleic acids and other biochemicals of which they are composed, and how the nitrogen returns to the atmosphere."], "nitrogen dioxide": ["A reddish-brown gas; it exists in varying degrees of concentration in equilibrium with other nitrogen oxides; used to produce nitric acid."], "nitrogen fixation": ["Assimilation of atmospheric nitrogen by a variety of microorganisms which live freely in soil."], "nitrogen monoxide": ["A colourless gas, soluble in water, ethanol and ether."], "nitrosamine": ["Any one of a class of neutral, usually yellow oily compounds containing the divalent group."], "noise": ["Sound which is unwanted, either because of its effects on humans, its effect on fatigue or malfunction of physical equipment, or its interference with the perception or detection of other sounds.", "A random and unwanted signal."], "noise analysis": ["Determination of the frequency components that make up a particular noise being studied.\\n(Source: MGH)"], "noise barrier": ["A barrier for reducing the propagation of sound that are widely used in industry and alongside roads and railways."], "noise emission": ["The release of noise into the environment from various sources that can be grouped in: transportation activities, industrial activities and daily normal activities."], "noise immission": ["Immission in the environment of acoustic vibrations that negatively affect human beings, animals, plants or other objects."], "noise level": ["Physical quantity of unwanted sound measured, usually expressed in decibels."], "noise measurement": ["The process of quantitatively determining one or more properties of acoustic noise."], "noise pollutant": ["Noise in the environment which can be harmful to human beings, animals and plants.\\n(Source: ISEP)"], "noise pollution": ["Harmful or unwanted sounds in the environment, which in specific places, can be measured and averaged over a period of time."], "noise protection": ["Adoption of measures for controlling noise pollution, such as restriction of the emission of noise from industrial, commercial and domestic premises, from motor vehicles and aircrafts, the provision of noise barriers and buffer zones, the fitting of sound attenuation equipment, etc.\\n(Source: CONFERa /  GILP96a)"], "nomad": ["A member of a people or tribe who move from place to place to find pasture and food."], "nomenclature": ["The body of specialized words relating to a particular subject."], "non-ferrous metal": ["Any metal other than iron and its alloys."], "non-metallic mineral": ["Minerals containing non-metals, such as quartz, garnet, etc.\\n(Source: RRDA)"], "non-metal": ["A chemical element, that does not have the chemical or physical properties of a metal, e. g. oxygen or sulfur."], "non-polluting fuel": ["Clean fuel that does not release polluting emissions in the environment, such as methane."], "non-renewable resource": ["A natural resource which, in terms of human time scales, is contained within the Earth in a fixed quantity and therefore can be used once only in the foreseeable future (although it may be recycled after its first use)."], "non-returnable container": ["Any container for which no specific provisions for its return from the consumer or final use has been established."], "norm": ["An established standard, guide, or regulation.", "The most common and popular way of thinking among a population."], "normalisation": ["(Database) The process of structuring data to minimise duplication and inconsistencies."], "North Africa": ["A geographic region of the African continent south of Europe and the Mediterranean Sea, and north of Africa's tropical rain forest, including Morocco, Algeria, Tunisia, Libya and the Egyptian region west of the Suez Canal, and also the Sahara Desert and Atlas Mountains."], "North America": ["A continent in the northern half of the western hemisphere, bounded by the Arctic Ocean in the north, by the Pacific Ocean and the Bering Sea in the west, and by the Atlantic Ocean and the Gulf of Mexico in the east, connected to South America by the Isthmus of Panama, and including the United States, Canada, Mexico and several small island nations.\\n(Source: INP)"], "North Atlantic Ocean": ["The northern part of the Atlantic Ocean, extending northward from the equator to the Arctic Ocean."], "North Pacific Ocean": ["An ocean north of the equator between the eastern coast of Asia and the western coasts of the Americas, extending northward to the arctic region, with principal arms including the Gulf of Alaska, the Sea of Okhotsk, the Sea of Japan and the Bering, Yellow, East China, South China and Philippine seas, and islands including the Aleutian, Midway, Marshall and Hawaiian islands, the Japanese island arc and the Malay Archipelago."], "novel food": ["A type of food that does not have a significant history of consumption or is produced by a relatively new method."], "nuclear accident": ["An event occurring in a nuclear power plant or anywhere that radioactive materials are used, stored, or transported and involving the release of potentially dangerous levels of radioactive materials into the environment.\\n(Source: FEMAa)"], "nuclear energy": ["Energy released by nuclear fission or nuclear fusion."], "nuclear facility": ["A place, including buildings, where all the activities relating to nuclear research are performed.\\n(Source: CAMB)"], "nuclear fission": ["The division of an atomic nucleus into parts of comparable mass; usually restricted to heavier nuclei such as isotopes of uranium, plutonium, and thorium."], "nuclear fuel": ["Material that can be used in nuclear fission or fusion to create nuclear energy."], "nuclear fuel element": ["A piece of nuclear fuel which has been formed and coated, and is ready to be placed in a reactor fuel assembly."], "nuclear fusion": ["Combination of two light nuclei to form a heavier nucleus with release of some binding energy."], "nuclear physics": ["The study of the characteristics, behaviour and internal structures of the atomic nucleus."], "nuclear debate": ["The ongoing, public discussion and dispute over the uses of nuclear energy."], "nuclear power plant": ["A power plant in which nuclear energy is converted into heat for use in producing steam for turbines, which in turn drive generators that produce electric power."], "nuclear reaction": ["A reaction involving a change in an atomic nucleus, such as fission, fusion, neutron capture, or radioactive decay, as distinct from a chemical reaction, which is limited to changes in the electron structure surrounding the nucleus."], "nuclear reactor": ["Device which creates heat and energy by starting and controlling atomic fission."], "nuclear safety": ["Measures and techniques implemented to reduce the possibility of incidence and the potential harm posed by radioactive substances used as an energy source, a test material or in weaponry."], "nuclear test": ["Test performed to evaluate nuclear weapons."], "nuclear weapon": ["Any bomb, warhead, or projectile using active nuclear material to cause a chain reaction upon detonation."], "nucleic acid": ["Any of several organic acids combined with proteins (DNA or RNA) which exist in the nucleus and protoplasm of all cells."], "nuisance": ["Something which annoys."], "nutrient medium": ["A liquid or gel designed to support the growth of microorganisms, cells or small plants."], "nutrient content": ["The amount of proteins, carbohydrates, fats, inorganic salts (e.g. nitrates, phosphates), minerals (e.g. calcium, iron), and water."], "nutrient cycle": ["A biogeochemical cycle, in which inorganic nutrients move through the soil, living organisms, air and water or through some of these."], "nutrient removal": ["Elimination of nutrients as, for example, from sewage in order to prevent eutrophication of water in reservoirs."], "nutrient": ["Chemical elements which are involved in the construction of living tissue and which are needed by both plant and animal. The most important in terms of bulk are carbon, hydrogen and oxygen, with other essential ones including nitrogen, potassium, calcium, sulphur and phosphorus."], "nutrition": ["Chemical elements which are involved in the construction of living tissue and which are needed by both plant and animal. The most important in terms of bulk are carbon, hydrogen and oxygen, with other essential ones including nitrogen, potassium, calcium, sulphur and phosphorus.", "A process in animals and plants involving the intake of nutrient materials and their subsequent assimilation into the tissues."], "oak": ["Any tree of the genus Quercus in the order Fagales, characterized by simple, usually lobed leaves, scaly winter buds, a star-shaped pith, and its fruit, the acorn, which is a nut; the wood is tough, hard, and durable, generally having a distinct pattern.", "Wood of the oak tree."], "objection": ["The act of a party who objects to some matter or proceeding in the course of a trial or an argument or reason urged by him in support of his contention that the matter or proceeding objected to is improper or illegal.\\n(Source: BLACK)", "An argument that contradicts what is said by other persons."], "obligation to label": ["The legal responsibility or duty compelling manufacturers to affix certain marks or other written identification to their products, as is directed by laws, regulations or government standards."], "occupational disease": ["A functional or organic disease caused by factors arising from the operations or materials of an individual's industry, trade, or occupation."], "occupational medicine": ["The branch of medicine which deals with the relationship of humans to their occupations, for the purpose of the prevention of disease and injury and the promotion of optimal health, productivity, and social adjustment."], "occupational safety regulation": ["Law enacted to reduce the incidence among workers of personal injuries, illnesses, and deaths resulting from employment."], "ocean": ["The mass of water occupying all of the Earth's surface not occupied by land, but excluding all lakes and inland seas."], "ocean circulation": ["Water current flow in a closed circular pattern within an ocean."], "ocean current": ["A net transport of ocean water along a definable path.\\n(Source: MGH)"], "ocean dumping": ["The process by which pollutants, including sewage, industrial waste, consumer waste, and agricultural and urban runoff are discharged into the world's oceans."], "Oceania": ["The islands of the southern, western and central Pacific Ocean, including Melanesia, Micronesia, and Polynesia. The term is sometimes extended to encompass Australia, New Zealand, and the Malay Archipelago.\\n(Source: AMHER)"], "oceanography": ["The scientific study and exploration of the oceans and seas in all their aspects.\\n(Source: MGH)"], "ocean temperature": ["A measure, referenced to a standard value, of the heat or coldness in a body of oceanic water."], "odonate": ["Order in the class of insecta that includes dragonflies and damselflies."], "environmental criminality": ["Unlawful acts against the environment, such as water contamination, hazardous waste disposal, air contamination, unpermitted installation of plants, oil spills, etc.\\n(Source: AZENPa)"], "office": ["Any room, set of rooms or building used for the administration of government service, business transactions or other work related activities.", "Any building used for the administration of government service, business transactions or other work related activities.", "The actions and activities assigned to or required or expected of a person or group.", "Professional or clerical workers in an office."], "official hearing": ["Proceedings of relative formality, with definite issues of fact or of law to be tried, in which witnesses are heard and parties proceeded against have right to be heard.\\n(Source: WESTS)"], "offshore oil drilling": ["Oil extraction from platforms situated a short distance from the coast."], "oil binding agent": ["Highly absorbent agents used for physically removing spilled oil in case of leakages and oil accidents occurring in water bodies, industry, work-shops, on roads, etc."], "oil boom": ["A floating device used to contain oil on a body of water.", "A boom in the oil producing sector of an economy."], "oil disaster": ["The disaster caused by the dumping and accidental spillage of oil into waterways from ships and land-based or offshore installations. Oil pollution may destroy or damage aquatic life and wildlife such as birds, contaminate water supplies and create fire hazards.\\n(Source: GILP96)"], "oil pipeline": ["A line of pipe connected to valves and other control devices, for conducting oil."], "oil pollution": ["Contamination of any ecosystem, but usually of freshwater or marine ecosystems, by oil or other petroleum products."], "oil recovery vessel": ["A boat used for recovering oil spilled at sea from oil tankers."], "oil refinery": ["A plant where crude petroleum is transformed into fuels, lubricants, and other petroleum-derived products."], "oil refining": ["The separation of petroleum mixtures into their component parts."], "oil shale": ["A kerogen-bearing, finely laminated brown or black sedimentary rock that will yield liquid or gaseous hydrocarbons on distillation."], "oil slick": ["The mass of oil that floats on a surface of water, which is discharged accidentally, naturally or by design, and can be moved by currents, tides and the wind."], "oil spill": ["Contamination of any ecosystem, but usually of freshwater or marine ecosystems, by oil or other petroleum products.", "The accidental release of oil, or other petroleum products usually into freshwater or marine ecosystems, and usually in large quantities."], "oil tanker": ["A very large ship which carries crude oil or other petroleum products in big tanks."], "olfactometry": ["The testing and measurement of the sensitivity of the sense of smell."], "onchocerciasis": ["Infection with the filaria Onchocerca volvulus; results in skin tumours, papular dermatitis, and ocular complications."], "oncology": ["The study of the causes, development, characteristics, and treatment of tumors."], "opencast mining": ["The extraction of metal ores and minerals that lie near the surface by removing the overlying material and breaking and loading the ore.", "Superficial mining, in which the valuable rock is exposed by removal of overburden."], "opinion": ["That which one holds to be true; the acceptance of a fact, opinion, or assertion as real or true despite a lack of strong evidence or knowledge.", "Judgement or belief not founded on certainty or proof."], "ore": ["A mineral or mineral aggregate, mixed with gangue, that can be worked and treated at a profit."], "organ": ["A fully differentiated structural and functional unit, such as a kidney or a root, in an animal or plant.", "A keyboard instrument played using one or more manuals and a pedalboard. Sound is produced by an airflow through metal or wood pipes and/or electronically by sampled organ sounds or oscillators."], "organic carbon": ["Carbon which comes from an animal or plant. \\n\\n(Source: PHC)"], "organic chemistry": ["A branch of chemistry dealing with the study of composition, reaction, properties, etc. of organic compounds.\\n(Source: LEE)"], "organic farming": ["Farming without the use of industrially made fertilizers or pesticides."], "organic solvent": ["Organic materials, including diluents and thinners, which are liquids at standard conditions and which are used as dissolvers, viscosity reducers, or cleaning agents.\\n(Source: LEE)"], "organic substance": ["Chemical compounds, based on carbon chains or rings and also containing hydrogen with or without oxygen, nitrogen, or other elements.\\n(Source: MGH)"], "organic waste": ["A type of waste which can be broken down into its base compounds by micro-organisms."], "organism": ["An individual constituted to carry out all life functions."], "organochlorine compound": ["Organic compounds containing a C-Cl bond."], "organohalogen compound": ["Organic compounds containing a C-halogen bond."], "organometallic compound": ["Molecules containing carbon-metal linkage; a compound containing an alkyl or aryl radical bonded to a metal.\\n(Source: MGH)"], "organonitrogen compound": ["Organic compounds having a C-N bond.\\n(Source: RRDA)"], "organooxygen compound": ["Compounds, both aliphatic and aromatic, which have a C-O bond, including alcohols, aldehydes, etc."], "organophosphorous compound": ["Organic compound that contains phosphorous; short-lived, but some can be toxic when first applied.\\n(Source: EPAGLO)"], "organosilicon compound": ["Any natural substance composed of two or more unlike atoms held together by chemical bonds and containing silicon, a non-metallic element often found in rocks or minerals.\\n(Source: RHW)"], "organotin compound": ["Chemical compound used in anti-foulant paints to protect the hulls of boats and ships, buoys and pilings from marine organisms such as barnacles.\\n(Source: EPAGLO)"], "ornithology": ["The branch of zoology that deals with the study of birds, including their physiology, classification, ecology, and behaviour."], "orography": ["The study of mountain systems and the depiction of their relief.\\n(Source: WHIT)"], "orthopteran": ["A heterogeneous order of generalized insects with gradual metamorphosis, chewing mouthparts, and four wings."], "osmosis": ["The passage of a solvent through a semipermeable membrane separating two solutions of different concentrations."], "local recreation": ["A pastime, diversion, exercise or other means of enjoyment and relaxation that is carried out in a particular city, town or small district."], "overburden": ["The material such as soil and rock lying above a mineral deposit that must be removed in order to work the deposit."], "overcrowding": ["An excess of people gathered together in a confined space."], "overexploitation": ["The use of raw materials excessively without considering the long-term ecological impacts of such use.\\n(Source: WPR)"], "overfishing": ["Taking out of the sea more fish than natural population growth can sustain."], "overgrazing": ["The damaging of land as a result of excessive animal grazing, for example sheep and goats."], "overhead power line": ["Suspended cables by which electrical power is distributed throughout a country."], "overpopulation": ["A population density that exceeds the capacity of the environment to supply the health requirements of the individual organism."], "overwintering": ["The passing of winter in a particular place."], "oxidation": ["A chemical reaction that increases the oxygen content of a compound."], "oxidation-reduction": ["An oxidizing chemical change, where an element's positive valence is increased (electron loss), accompanied by a simultaneous reduction of an associated element (electron gain)."], "oxide": ["Binary chemical compound in which oxygen is combined with a metal or nonmetal."], "oxygen": ["A gaseous chemical element with symbol O and atomic number 8; an essential element in cellular respiration and in combustion processes; the most abundant element in the earth's crust and about 20% of the air by volume.\\n(Source: MGH)"], "oxygenation": ["Treating with oxygen."], "oxygen content": ["Amount of oxygen contained in a solution."], "ozone": ["An allotropic form of oxygen containing three atoms in the molecule. It is a bluish gas, very active chemically, and a powerful oxidizing agent. Ozone is formed when oxygen or air is subjected to a silent electric discharge. It occurs in ordinary air in very small amounts only.\\n(Source: UVAROV)"], "ozone depletion potential": ["A factor that reflects the ozone depletion potential of a substance, on a mass per kilogram basis, as compared to chlorofluorocarbon-11 (CFC-11). Such factor shall be based upon the substance's atmospheric life time, the molecular weight of bromine and chlorine, and the substance's ability to be photolytically disassociated, and upon other factors determined to be an accurate measure of relative ozone depletion potential.\\n(Source: LEE)"], "ozone layer": ["The general stratum of the upper atmosphere in which there is an appreciable ozone concentration and in which ozone plays an important part in the radiative balance of the atmosphere."], "packaging": ["All products made of any materials of any nature to be used for the containment, protection, handling, delivery and presentation of goods, from raw materials to processed goods, from the producer to the user or the consumer."], "paint": ["A mixture of pigment and a vehicle, such as oil or water, that together form a liquid or paste that can be applied to a surface to provide an adherent coating that imparts colour, protects the surface and/or gives the surface different features.", "To make a painting.", "To make a painting of."], "painting business": ["A commercial service through which paint, a decorative or protective coating product, or similar products are applied to the interiors and exteriors of buildings and other surfaces."], "paint shop": ["A shop where paint and related items are sold."], "paper": ["Felted or matted sheets of cellulose fibers, formed on a fine-wire screen from a dilute water suspension, and bonded together as the water is removed and the sheet is dried.", "Made of paper.", "A scholarly written work describing the results of observations or stating hypotheses."], "parameter": ["1) A quantity in an equation which must be specified beside the independent variables to obtain the solution for the dependent variables. \\n2) A quantity which is constant under a given set of conditions, but may be different under other conditions.\\n(Source: LEE /  MGH)"], "parasite": ["Organism which lives and obtains food at the expense of another organism, the host.", "A person who exploits fellow human beings."], "parasitology": ["A branch of biology which deals with those organisms, plant or animal, which have become dependent on other living creatures."], "Parliament": ["An assembly of elected representatives, typically controlled by a political party and constituting the legislative and, in some cases, the executive power of a state."], "participation": ["The act of sharing or taking part in a civic, community or public action."], "particle": ["Any very small part of matter, such as a molecule, atom, or electron.", "One-syllable suffixes or short words in Japanese and Korean grammar that immediately follow the modified noun, verb, adjective, or sentence. They have a wide range of grammatical functions, including the indication of a question or the speaker's assertiveness, certitude, or other feelings.", "A word or term that lack a precise lexical definition, that is typically short, indeclinable, and have a grammatical function.", "A very small piece of matter."], "particle separator": ["A device for segregation of solid particles by size range, as a screening."], "passenger transport": ["The conveyance of people over land, water or through air by automobile, bus, train, airplane or some other means of travel."], "pasture": ["Land covered with grass or herbage and grazed by or suitable for grazing by livestock.", "To put livestock into a field or pasture or meadow to graze.", "(For livestock) To feed on grass or herbage from a pasture.", "To feed as in a meadow or pasture."], "pathogen": ["Any disease-producing agent or microorganism."], "pathogenic organism": ["Agents producing or capable of producing disease."], "pathology": ["The branch of medicine concerned with the causes, origin, and nature of disease, including the changes occurring as a result of disease."], "peat": ["Unconsolidated soil material consisting largely of undecomposed or slightly decomposed organic matter accumulated under conditions of excessive moisture.\\n(Source: LANDY)"], "pedestrian zone": ["Area in a city where vehicles are not allowed."], "pedosphere": ["That shell or layer of the Earth in which soil-forming processes occur."], "penalty": ["Punitive sanction taken against someone who has broken the law.", "A free kick in football taken from 11 m in front of the goal with only the goalkeeper defending.", "A disadvantage imposed upon a competitor or team, according to the rules of the game.", "A legal punishment."], "pentachlorophenol": ["A toxic phenolic compounds with formula C6HOCl5, used as a fungicide, herbicide and molluscicide."], "perchloroethylene": ["Stable, colorless liquid, nonflammable and nonexplosive, with low toxicity; used as a dry-cleaning and industrial solvent, in pharmaceuticals and medicines, and for metal cleaning."], "periphyton": ["A plant or animal organism which is attached or clings to surfaces of leaves or stems of rooted plants above the bottom stratum."], "permeability": ["The ability of a membrane or other material to permit a substance to pass through it."], "permissible exposure limit": ["An exposure limit that is set for exposure to an hazardous substance or harmful agent and enforced by OSHA (Occupational Safety and Health Act) as a legal standard. It is based on time-weighted average concentrations for a normal 8-hour work day and 40 hour work week."], "permission": ["Voluntary agreement or permission."], "peroxyacetylnitrate": ["A pollutant created by the action of sunlight on hydrocarbons and nitrogen oxides in the air. An ingredient of smog."], "persistence": ["The capacity of a substance to remain chemically stable. This is an important factor in estimating the environmental effects of substances discharged into the environment. Certain toxic substances (e.g., cyanides) have a low persistence, whereas other less immediately toxic substances (e.g., many organochlorines) have a high persistence and may therefore produce more serious effects.\\n(Source: ALL)", "Lasting for a long period, being present for a long period."], "persistence of pesticides": ["The ability of a chemical to retain its molecular integrity and hence its physical, chemical, and functional characteristics in the environment through which such a chemical may be transported and distributed for a considerable period of time.\\n(Source: GILP96)"], "pest": ["Any unwanted insect or other organism that attacks and damages crops, reduces the fertility of land or injures or irritates livestock or people.", "A persistently annoying person."], "pest control": ["Keeping down the number of pests by killing them or preventing them from attacking."], "pesticide": ["A general term for chemical agents that are used in order to kill unwanted plants, animals pests or disease-causing fungi."], "residual pesticide": ["A pesticide remaining in the environment for a fairly long time, continuing to be effective for days, weeks, and months."], "pest infestation": ["The occurrence of one or more pest species in an area or location where their numbers and impact are currently or potentially at intolerable levels.", "A sudden increase in destructiveness or population numbers of a pest species in a given area."], "pet": ["An animal which is kept in the home as a companion and treated affectionately.", "To stroke or caress in an erotic manner, as during lovemaking."], "petrochemical industry": ["The production of materials derived from petroleum or natural gas.\\n(Source: MGH)"], "petrol": ["A fuel for internal combustion engines consisting essentially of volatile flammable liquid hydrocarbons derived from crude petroleum."], "petroleum": ["A comparatively volatile liquid bitumen composed principally of hydrocarbon, with traces of sulphur, nitrogen or oxygen compounds; can be removed from the earth in a liquid state."], "petroleum consumption": ["Petroleum belongs to non-renewable energy sources; it is a complex substance derived from the carbonized remains of trees, ferns, mosses, and other types of vegetable matter. The principal chemical constituents of oil are carbon, hydrogen, and sulphur. The various fuels made from crude oil are jet fuel, gasoline, kerosine, diesel fuel, and heavy fuel oils. Major oil consumption is in the following areas: transportation, residential-commercial, industrial and for generating electric power.\\n(Source: PARCOR)"], "petroleum geology": ["The branch of economic geology that relates to the origin, migration and accumulation of oil and gas, and to the discovery of commercial deposits. Its practice involves the application of geochemistry, geophysics, paleontology, structural geology and stratigraphy to the problems of finding hydrocarbons.\\n(Source: BJGEO)"], "petroleum industry": ["Manufacturing industry utilizing complex combination of interdependent operations engaged in the storage and transportation, separation of crude molecular constituents, molecular cracking, molecular rebuilding, and solvent finishing to produce petrochemical products."], "phanerogam": ["Plants that produce seeds. The group comprises the Gymnospermae and the Angiospermae.\\n(Source: ALL)"], "pharmaceutical industry": ["Concerted activity concerned with manufacturing pharmaceutical goods."], "pharmacokinetics": ["The study of the rates of absorption, tissue distribution, biotransformation, and excretion.\\n(Source: LEE)"], "pharmacology": ["The science dealing with the nature and properties of drugs, particularly their actions.\\n(Source: MGH)"], "phenol": ["A white crystalline soluble poisonous acidic derivative of benzene, used as an antiseptic and disinfectant and in the manufacture of resins, nylon, dyes, explosives and pharmaceuticals.\\n(Source: CED)"], "pheromone": ["Any substance secreted by an animal which influences the behaviour of other individuals of the same species.\\n(Source: MGH)"], "philosophy": ["The academic discipline concerned with making explicit the nature and significance of ordinary and scientific beliefs and investigating the intelligibility of concepts by means of rational argument concerning their presuppositions, implications, and interrelationships; in particular, the rational investigation of the nature and structure of reality (metaphysics), the resources and limits of knowledge (epistemology), the principles and import of moral judgment (ethics), and the relationship between language and reality (semantics)."], "phosphate": ["Any salt or ester of any phosphoric acid, especially a salt of orthophosphoric acid."], "phosphate removal": ["Replacement of phosphate in detergents by environmentally safer substances, such as zeolite. The substitute will not act as a nutrient, and so will not cause eutrophication as a result of the accelerated growth of plants and microorganisms if it is released into waterways.\\n(Source: WRIGHTa)"], "phosphate substitute": ["All substances that are able to substitute phosphate compounds in detergents; they must have the same chemical and physical properties and must be less polluting for the environment.\\n(Source: RRDA)"], "phosphorus": ["A nonmetallic element used to manufacture phosphoric acid, in phosphor bronzes, incendiaries, pyrotechnics, matches, and rat poisons; the white or yellow allotrope is a soft waxy solid, soluble in carbon disulfide, insoluble in water and alcohol, and is poisonous and self-igniting in air; the red allotrope is an amorphous powder, insoluble in all solvents and is nonpoisonous; the black allotrope comprises lustrous crystals similar to graphite, and is insoluble in most solvents."], "photochemical effect": ["The result or consequence of a chemical reaction caused by light or ultraviolet radiation."], "photochemical oxidant": ["Any of the chemicals which enter into oxidation reactions in the presence of light or other radiant energy."], "photochemical product": ["Degradation products that are produced by the action of light radiation.\\n(Source: FLGISAa)"], "photochemical reaction": ["Chemical reaction which is initiated by light of a specific wavelength."], "photochemical smog": ["A combination of fog and chemicals that come from automobile and factory emissions and is acted upon by the action of the sun."], "photogrammetry": ["The process of making measurements from photographs, used especially in the construction of maps from aerial photographs and also in military intelligence, medical and industrial research, etc."], "photograph": ["An image captured by a camera or some other device and reproduced as a picture, usually on a sensitized surface and formed by the chemical action of light or of radiant energy.", "To obtain an image of someone or something on photographic film or digital format by using photography."], "photosynthesis": ["Process by which plants transform carbon dioxide and water into carbohydrates and other compounds, using energy from the sun captured by chlorophyll in the plant."], "physical geography": ["The study of the spatial and temporal characteristics and relationships of all phenomena within the Earth's physical environment."], "physical oceanography": ["The study of the physical aspects of the ocean, the movements of the sea, and the variability of these factors in relationship to the atmosphere and the ocean bottom.\\n(Source: MGH)"], "physical planning": ["A form of urban land use planning which attempts to achieve an optimal spatial coordination of different human activities for the enhancement of the quality of life.\\n(Source: LANDY)"], "physical process": ["A continuous action or series of changes which alters the material form of matter.\\n(Source: RHW)"], "physical property": ["Property of a substance that cannot change without involving a change in chemical composition.", "Physical quantity that is characteristic for a material or an object, e. g. density"], "physical science": ["The sciences concerned with nonliving matter, energy, and the physical properties of the universe, such as physics, chemistry, astronomy, and geology."], "physics": ["The study of those aspects of nature which can be understood in a fundamental way in terms of elementary principles and laws."], "physiology": ["The biological study of the functions of living organisms and their parts."], "phytopathology": ["The study of plant diseases and their control.\\n(Source: ZINZAN)"], "phytoplankton": ["Planktonic plant life.\\n(Source: MGH)"], "phytosociology": ["The study of vegetation, including the organization, interdependence, development, geographical distribution and classification of plant communities."], "phytotoxicity": ["Ability of a substance to cause injury or damage to a plant."], "satellite image": ["A pictorial representation of data projected onto a two-dimensional grid of individual picture elements (pixels) and acquired from a human-made vessel placed in orbit round a planet, moon or star."], "pilotage": ["The service provided by a pilot, one who controls the movements of a ship or aircraft by visual or electronic means."], "pilot plant": ["A small version of a planned industrial plant, built to gain experience in operating the final plant."], "pilot project": ["A small scale experiment or set of observations undertaken to decide how and whether to launch a full-scale project."], "pinniped": ["A mammal belonging to the Pinnipedia, an order of aquatic placental mammals having a streamlined body and limbs specialized as flippers: includes seals, sea lions, and the walrus."], "pipeline": ["A line of pipe connected to valves and other control devices, for conducting fluids, gases, or finely divided solids.\\n(Source: MGH)", "A system of tubes, especially the ones with a large diameter, for conducting ou distributing liquids or gases.", "To convey something by a system of pipes."], "pipe": ["A rigid tube that transports water, steam or other fluid, as used in plumbing and numerous other applications.", "A device consisting of a mouthpiece, a long pipe stem and a pipe bowl, that is used to smoke tobacco."], "plain": ["An extensive, broad tract of level or rolling, almost treeless land with a shrubby vegetation, usually at a low elevation.", "Having a surface without slope nor variations in altitude.", "To state complaints, discontent, displeasure, or unhappiness.", "Having only one color."], "plan": ["A scheme of action, a method of proceeding, or a series of steps, thought out in advance to accomplish a goal.", "Scale drawing of a structure or its parts.", "To make or work out a plan for; devise.", "To have the intention to carry out some action.", "To make a (graphic) design of."], "plankton": ["Small organisms (animals, plants, or microbes) passively floating in water."], "planning": ["The act of making a detailed scheme for attaining an objective."], "planning law": ["A binding rule or body of rules prescribed by a government to organize, designate and regulate land use."], "planning permission": ["An authorization, license or equivalent control document issued by a government agency that approves a step by step method and process of defining, developing and outlining various possible courses of action to meet existing or future needs, goals and objectives.\\n(Source: TOE / ISEP)"], "plant breeding": ["Raising a certain type of plant by crossing one variety with another to produce a new variety where the desired characteristics are strongest."], "plant community": ["Any group of plants belonging to a number of different species that co-occur in the same habitat or area and interact through trophic and spatial relationships; typically characterized by reference to one or more dominant species."], "plant disease": ["A disease that affects plants."], "plant genetics": ["The scientific study of the hereditary material of plants for purposes such as hybridization, improved food resources and increased production."], "plant protection product": ["Any substance or mixture of substances which through physiological action protects the plants against parasites, fungi, virus, or other damaging factors.\\n(Source: KORENa)"], "plantigrade": ["Pertaining to mammals walking with the whole sole of the foot touching the ground.", "Mammal walking with the whole sole of the foot touching the ground."], "planting": ["The establishment of trees or other plants by transplanting, or planting seedlings or cuttings."], "plant physiology": ["The study of the function and chemical reactions within the various organs of plants.\\n(Source: UVAROV)"], "plant protection": ["Conservation of plant species that may be rare or endangered, and of other plants of particular significance.\\n(Source: GILP96)"], "plant trade": ["Trade of plants subjected to regulations established by the Convention on International Trade in Endangered Species (CITES)."], "plasma technology": ["1) Common name for a number of industrial applications of plasma, such as: etching of semiconductor chips, deposition of silicon for solar cell production, deposition of silicon dioxide for passivation of surfaces, activation of surfaces, melting and welding with plasma arcs as well as plasma chemistry. \\n2) Plasma technology consists of minute gas-filled cells, which emit light when an electric current is channelled through them.\\n(Source: IEAP /  Z2Z)"], "plastic": ["A polymeric material (usually organic) of large molecular weight which can be shaped by flow; usually refers to the final product with fillers, plasticizers, pigments, and stabilizers included (versus the resin, the homogeneous polymeric starting material); examples are polyvinyl chloride, polyethylene, and urea-formaldehyde.", "Capable of being molded or modeled."], "plastic waste": ["Any discarded plastic (organic, or synthetic, material derived from polymers, resins or cellulose) generated by any industrial process, or by consumers.\\n(Source: APD)"], "platinum": ["A ductile malleable silvery-white metallic element very resistant to heat and chemicals. It occurs free and in association with other platinum metals, especially in osmiridium; used in jewellery, laboratory apparatus, electrical contacts, dentistry, electroplating, and as a catalyst."], "playground": ["A piece of land used for recreation, especially by children, often including equipment such as swings and slides."], "plutonium": ["A highly toxic metallic transuranic element with symbol Pu and atomic number 94."], "poaching": ["The action of catching game, fish, etc. illegally by trespassing on private property.\\n(Source: CED)"], "point source": ["A single identifiable localized source of something."], "poison": ["A substance which, when ingested, inhaled, or absorbed, or when applied to, injected into, or developed within the body, in relatively small amounts, may cause injury, harm, or destruction to organs, tissue, or life.", "To administer a toxic substance."], "poisoning": ["The morbid condition produced by a poison which may be swallowed, inhaled, injected, or absorbed through the skin.\\n(Source: KOREN)"], "polar ecosystem": ["The interacting systems of the biological communities and their nonliving environmental surroundings located in the regions where the air temperature is perennially below 10\u00b0 Celsius, usually at and near the North and South Poles.", "Ecosystem of the region around Earth's poles."], "polar region": ["Area relating to the earth's poles or the area inside the Arctic or Antarctic Circles."], "polder": ["A generally fertile tract of flat, low-lying land (as in Netherlands and Belgium) reclaimed and protected from the sea, a lake, a river, or other body of water by the use of embankments, dikes, dams, or levees."], "police": ["Branch of the government which is charged with the preservation of public order, the promotion of public health and safety, and the prevention, detection, and punishment of crimes."], "police law": ["A binding rule or body of rules prescribed by a government to regulate the employment and tactics of police or other civil agents organized to maintain order, prevent and detect crimes and promote obedience to civil regulations and authority."], "policy": ["A general plan of action, formulated by a political party, a government agency or a similar institution."], "politics": ["The theory and practice of acquiring and exercising the power to govern in a society in order to arbitrate values, allocate resources and establish and enforce rules."], "policy planning": ["The process of making arrangements or preparations to facilitate any course of action that may be adopted and pursued by government, business or some other organization."], "political doctrine": ["A policy, position or principle advocated, taught or put into effect concerning the acquisition and exercise of the power to govern or administrate in society.\\n(Source: RHW)"], "political ecology": ["The study of how political, economic, and social factors affect environmental issues."], "political geography": ["The study of the effects of political actions on human geography, involving the spatial analysis of political phenomena.\\n(Source: GOOD)"], "political party": ["An organized group that has as its fundamental aim the attainment of political power and public office for its designated leaders. Usually, a\\npolitical party will advertise a common commitment by its leaders and its membership to a set of political, social, economic and/or cultural values."], "political power": ["The might, ability or authority of governments, citizens groups and other interested parties in enacting change or in influencing or controlling the outcome of governmental or public policies affecting a nation, region or municipality.\\n(Source: BLD)"], "pollen": ["A fine granular substance produced in flowers. Collective term for pollen grains or microspores produced in the anthers of flowering plants."], "pollutant": ["A substance, usually a residue of human activity, which has an undesirable effect upon the environment.", "A substance that pollutes."], "pollutant accumulation": ["The process by which concentrations of pollutants progressively increase in the tissues of living organisms in environments where these pollutants are present."], "pollutant emission": ["Release of polluting substances in the air, water and soil from a given source and measured at the immission point."], "pollutant load": ["The amount of polluting material that a transporting agent, such as a stream, a glacier, or the wind, is actually carrying at a given time."], "polluter-pays principle": ["The principle that those causing pollution should meet the costs to which it gives rise."], "pollution": ["The indirect or direct alteration of the biological, thermal, physical, or radioactive properties of any medium in such a way as to create a hazard or potential hazard to human health or to the health, safety or welfare of any living species.\\n(Source: ALL)"], "pollution load": ["The amount of polluting material that a transporting agent, such as a stream, a glacier, or the wind, is actually carrying at a given time."], "pollution measurement": ["The assessment of the concentration of pollutants for a given time in a given point."], "polybrominated biphenyl": ["A chemical substance consisting of several bromine atoms attached to biphenyl."], "polychlorinated biphenyl": ["Any of a class of aromatic organic compounds formed by the chlorination of the hydrocarbon biphenyl; they have many industrial applications but are damaging to the environment."], "polychlordibenzo-p-dioxin": ["PCDD are formed (along with variants including furans) when compounds containing chlorine are burnt at low temperature in improperly operated/designed domestic refuse and industrial waste incinerators where PCDDs can be found in both the flue gases and the fly ash.\\n(Source: PORT)"], "polychlorinated dibenzofuran": ["A family containing 135 individual, colorless compounds known as congeners with varying harmful health and environmental effects. They are produced as unwanted compounds during the manufacture of several chemicals and consumer products such as wood treatment chemicals, some metals, and paper products; also produced from the burning of municipal and industrial waste in incinerators, from exhaust of leaded gasoline, heat, or production of electricity. They are hazardous to the respiratory system, gastrointestinal system, liver, musculoskeletal system, skin and nervous system; and are toxic by inhalation, ingestion, and contact. Symptoms of exposure include frequent coughing, severe respiratory infections, chronic bronchitis, abdominal pain, muscle pain, acne rashes, skin color changes, unexpected weight loss, nonmalignant or malignant liver disease.\\n(Source: KOREN)"], "polychlorinated terphenyl": ["Compounds consisting of three benzene rings linked to each other in either ortho, meta or para positions and substituted with chlorine atoms."], "polycyclic aromatic hydrocarbon": ["Hydrocarbons containing two or more closed rings of atoms."], "polycyclic hydrocarbon": ["Hydrocarbon molecule with two or more nuclei; examples are naphtalene, with two benzene rings side by side, or diphenyl, with two bond-connected benzene rings. Also known as polynuclear hydrocarbon.\\n(Source: MGH)"], "polyethylene terephtalate": ["A thermoplastic polyester resin made from ethylene glycol and terephthalic acid; melts at 265\u00b0C; used to make films or fibers."], "polymer": ["Substance made of giant molecules formed by the union of simple molecules (monomers).\\n(Source: MGH)"], "polyvinyl chloride": ["Polymer of vinyl chloride; tasteless, odourless; insoluble in most organic solvents; a member of the family of vinyl resins."], "pond": ["A natural body of standing fresh water occupying a small surface depression, usually smaller than a lake and larger than a pool."], "tailings pond": ["Any collection of liquid effluents or wastewater drained or separated out during the processing of crops or mineral ores."], "pool": ["A small, natural body of standing water, usually fresh; e.g. a stagnant body of water in a marsh, or a still body of water within a cave."], "population distribution": ["The density, dispersal pattern and apportionment of the total number of persons in any area.\\n(Source: RHW / EEN)"], "population dynamics": ["The process of numerical and structural change within populations resulting from births, deaths, and movements."], "population ecology": ["The study of the interaction of a particular species or genus population with its environment."], "population growth": ["An increase in the total number of inhabitants of a country, city, district or area."], "population movement": ["Any shift or migration of a statistically significant number of persons inhabiting a country, district or area.\\n(Source: RHW)"], "population structure": ["The organization of, and inter-relationships among, inhabitants of a given region, country or city."], "population trend": ["The direction of change in the total number of persons inhabiting a country, city, district or area."], "potash": ["Any of several compounds containing potassium, especially soluble compounds such as potassium oxide, potassium chloride, and various potassium sulfates, used chiefly in fertilizers."], "rock salt mining": ["Rock salt mining is an underground mining process in which the salt is physically dug out of the ground in an operation involving drilling, blasting and crushing the rock. The major percentage of this output is used for winter road maintenance.\\n(Source: SALINF)"], "poultry": ["Domesticated fowl grown for their meat and eggs.", "A bird that is kept for its meat and eggs."], "poverty": ["State in which the individual lacks the resources necessary for subsistence.", "Lack of the means of subsistence."], "power station": ["A stationary plant containing apparatus for large-scale conversion of some form of energy (such as hydraulic, steam, chemical, or nuclear energy) into electrical energy.", "A stationary plant containing apparatus for large-scale conversion of some form of energy (such as hydraulic, steam, chemical, or nuclear energy) into electrical energy."], "precipitation enhancement": ["Increase of precipitation resulting from changes in the colloidal stability of clouds. This can be either intentional, as with cloud seeding, or unintentional, as with air pollution, which increases aerosol concentrations and reduces sunlight.\\n(Source: PARCOR)"], "predator": ["Animal which kills and eats other animals.\\n(Source: PHC)", "Man who is hostile to, feels hatred towards, opposes the interests of, or intends injury to someone else."], "prefabricated building": ["Building whose sections are manufactured in specialized factories and later transported and assembled on a building site."], "preliminary proceedings": ["Any introductory action in the judicial process designed to determine the need for further court involvement or to expedite a motion that requires immediate attention.\\n(Source: BLD)"], "premium": ["Amount to be paid for a contract of insurance or life assurance."], "preservative": ["A chemical added to foodstuffs to prevent oxidation, fermentation or other deterioration, usually by inhibiting the growth of bacteria."], "preserve": ["A sweet spread made of any of a variety of berries.", "To keep something or someone safe or prevent harm coming to someone or something.", "To protect; to keep; to maintain the condition of."], "press": ["Printed matter as a whole, especially newspapers and periodicals.", "A crowd of people pressed close together in a small space.", "To apply pressure to an item.", "To force or impel in a given direction."], "pressing": ["Needing urgent attention."], "pressure": ["A type of stress which is exerted uniformly in all directions; its measure is the force exerted per unit area.", "To exert violence, or constraint upon or against a person in order to obtain something by physical, moral or intellectual means."], "pressure group": ["Any politically active group with a common set of values about resource use allocation."], "price": ["The amount of money paid per unit for a good or service.", "To attach a price tag to goods or services which are to be sold.", "To fix or set a price to be paid for, or asked for, a good or service which one wants to sell."], "primary education": ["The first five or six years of instruction in elementary schools.\\n(Source: COE)"], "primary energy consumption": ["Consumption of energy used in the same form as in its naturally occurring state, for example crude oil, coal, natural gas, e.g. before it is converted into electricity.\\n(Source: BRACK)"], "primary sector": ["That part of a country's or region's economy that makes direct use of natural resources, including agriculture, forestry, fishing and the fuel, metal and mining industries."], "primate": ["Order of mammals containing monkeys, apes, and human beings.", "In the Western Catholic Church and in the Anglican Communion, a bishop with higher rank than a metropolitan archbishop but, in the Catholic Church, with less high rank than a major archbishop."], "primary forest": ["Forest which originally covered a region before changes in the environment brought about by people."], "printing industry": ["A sector of the economy in which an aggregate of commercial enterprises is engaged in the reproduction of written text or images in multiple copies such as books, periodicals, newspapers or other similar formats.\\n(Source: SIC)"], "printing work": ["The art, process or business of producing reproductions of written text or images in multiple copies, in book, periodical or newspaper formats, or in other similar formats.\\n(Source: SIC / RHW)"], "private household": ["Living quarters where a group of persons (family) live together.\\n(Source: GOOD)"], "private law": ["The branch of law dealing with such aspects of relationships between individuals that are of no direct concern to the state."], "private sector": ["Segment of the economy not run by government, including households, sole traders, partnerships and companies."], "private transport": ["Transport performed with private means."], "proboscidean": ["An order of herbivorous placental mammals characterized by having a proboscis, incisors enlarged to become tusks, and pillarlike legs with five toes bound together on a broad pad."], "procaryote": ["Organisms (i.e. prokaryotes) whose genetic material (filaments of DNA) is not enclosed by a nuclear membrane, and that do not possess mitochondria or plastids. Bacteria and cyanophyta are the only prokaryotic organisms."], "procedural law": ["Law which prescribes method of enforcing rights or obtaining redress for their invasion. Laws which fix duties, establish rights and responsibilities among and for persons, natural or otherwise, are \"substantive laws\" in character, while those which merely prescribe the manner in which such rights and responsibilities may be exercised and enforced in a court are \"procedural laws\".\\n(Source: BLACK)"], "processing": ["The act of converting material from one form into another desired form."], "process water": ["Water used in a manufacturing or treatment process or in the actual product manufactured."], "producer liability": ["Obligations, responsibilities or debts imposed upon all members of an industry that manufactures or produces a product or service causing injury or harm to a consumer and apportioned according to each member's share of the market for the product.\\n(Source: BLD)"], "product": ["Something produced by human or mechanical effort or by a natural process.", "A chemical substance formed as a result of a chemical reaction.", "A commodity offered for sale.", "A quantity obtained by multiplication of two or more numbers."], "product information": ["Factual, circumstantial and, often, comparative knowledge concerning various goods, services or events, their quality and the entities producing them."], "productivity": ["The amount of output or yield per unit of input or expenditure achieved by a company, industry or country."], "productivity trend": ["The general direction or tendency in the measurement of the production of goods and services having exchange value."], "product liability": ["The legal liability of manufacturers and sellers to compensate buyers, users, and even bystanders, for damages or injuries suffered because of defects in goods purchased."], "product standard": ["A standard which prescribes aspects of the physical or chemical composition of products which have potential for causing environmental damage or the handling, presentation and packaging of products, particularly those which are toxic.\\n(Source: GRAHAW)"], "profit": ["An excess of the receipts over the spending, costs and expenses of a business or other commercial entity during any period.", "What it remains after subtracting from the total of the revenues the total of the costs of an economic activity or a commercial or financial operation.", "Income following the deduction of all expenses, taxes, and the like.", "The advantageous quality of being beneficial.", "To derive a benefit from."], "programme": ["A scheme of action, a method of proceeding, or a series of steps, thought out in advance to accomplish a goal.", "To enter a program or other instructions into a computer (or other electronic device) to instruct it to do a particular task.", "To arrange the schedule of an event."], "prohibition": ["An interdiction or forbidding of an activity or action by authority or law."], "project": ["To make or work out a plan for; devise.", "To extend out or project in space.", "To show on a screen.", "To communicate vividly (e.g. feelings)."], "propellant": ["A gas used in aerosol preparations to expel the liquid contents through an atomizer."], "prosecution": ["The pursuit of legal proceedings, particularly criminal proceedings."], "prosperity": ["State of being prosperous; wealth or success."], "water protection area": ["Area surrounding a water recovery plant in which certain forms of soil utilization are restricted or prohibited in order to protect the groundwater.\\n(Source: AZENP)"], "protection of species": ["Measures adopted for the safeguarding of species, of their ecosystems and their biodiversity.\\n(Source: ADMIN)"], "protection system": ["A series of procedures and devices designed to preserve people, property or the environment from injury or harm.\\n(Source: RHW)"], "protein": ["Any of a class of high-molecular weight polymer compounds composed of a variety of alfa-amino acids joined by peptide linkages."], "protocol": ["The original draft of a document.", "An international agreement of a less formal nature than a treaty. It is often used to amend treaties. (Source: DICLAW)", "A formal description of digital message formats and the rules for exchanging those messages in or between computing systems and in telecommunications."], "protozoan": ["A diverse phylum of eukaryotic microorganisms; the structure varies from a simple uninucleate protoplast to colonial forms, the body is either naked or covered by a test, locomotion is by means of pseudopodia or cilia or flagella, there is a tendency toward universal symmetry in floating species and radial symmetry in sessile types, and nutrition may be phagotrophic or autotrophic or saprozoic."], "province": ["A geographic area of some considerable extent, smaller than a continent but larger than a region, which is unified by some or all of its characteristics and which can therefore be studied as a whole. A faunal province, for example, has a particular assemblage of animal species, which differs from assemblages in different contemporaneous environments elsewhere.\\n(Source: WHIT)", "An administrative subdivision of a country, in some cases relatively autonomous and equivalent to a state, in others, smaller and less autonomous and more akin to a county."], "psychology": ["The science that deals with the functions of the mind and the behaviour of an organism in relation to its environment.\\n(Source: MGH)"], "psychosomatic illness": ["Illness arising from or aggravated by a mind-body relationship."], "public action": ["A measure or provision taken on behalf and with the consent of the general populace."], "public bath": ["A place having baths for public use."], "public building": ["A building to which there is free access by the public and which is available for the use of a community."], "public health": ["The discipline in health science that, at the level of the community or the public, aims at promoting prevention of disease, sanitary living, laws, practices and a healthier environment.\\n(Source: GUNN)"], "public law": ["The branch of law which governs relationships between individuals and the government."], "public opinion": ["The purported, collective view of the public on some issue or problem, typically formulated by selective polling or sampling, and frequently used as a guide to action or decision."], "public opinion polling": ["The canvassing of a representative sample of a large group of people on some question in order to determine the general opinion of a group."], "public park": ["Park with big trees, ornamental plants, alleys bordered by trees or bushes, fountains and statues situated in a town and whose access is free."], "public participation": ["The involvement of citizens in public matters, with the purpose of exerting influence."], "public-private partnership": ["A joint venture between corporations and government or between community members and government or business beyond the course of normal interaction."], "public sector": ["Segment of the economy run to some degree by government, including national and local governments, government-owned firms and quasi-autonomous non-government organizations."], "public service": ["An enterprise concerned with the provision to the public of essentials, such as electricity or water.\\n(Source: CED)"], "public transport": ["The act or the means of conveying people in mass as opposed to conveyance in private vehicles.\\n(Source: GOOD)"], "public utility": ["An enterprise concerned with the provision to the public of essentials, such as electricity or water.\\n(Source: CED)"], "pulmonary disease": ["Any disease pertaining to the lungs."], "pulp": ["A soft and moist mass of material usually obtained by pressing or beating a relatively hard object. It is mostly used about vegetable matter.", "The soft center of a tooth, where blood vessels and nerve endings are located.", "The soft and moist interior of a fruit.", "The edible inner of fruit, as opposed to that of animals, fish or nuts."], "pump": ["A machine that draws a fluid into itself through an entrance port and forces the fluid out through an exhaust port.\\n(Source: MGH)", "To use a pump to move (liquid or gas).", "To move up and down (e.g. weights in the gym)."], "purchase": ["The acquisition or the act of buying something by payment of money or its equivalent.", "To obtain in exchange for money or goods.", "The mechanical advantage gained by being in a position to use a lever."], "purification": ["The removal of unwanted constituents from a substance."], "purin": ["Any of a number of nitrogenous bases, such as guanine and adenine, that are derivatives of purine and constituents of nucleic acids and certain coenzymes.\\n(Source: CED)"], "pyrolysis": ["The breaking apart of complex molecules into simpler units by the use of heat.\\n(Source: MGH)"], "quality control": ["The inspection, analysis, and other relevant actions taken to provide control over what is being done, manufactured, or fabricated, so that a desirable level of quality is achieved and maintained."], "quality of life": ["All the factors that determine the well-being of an individual or societies, including wealth, employment, physical and mental health, environment, education and leisure time."], "quarry": ["An open or surface working or excavation for the extraction of building stone, ore, coal, gravel, or minerals.", "Animal hunted or caught for food.", "A person who is the aim of an attack (especially a victim of ridicule or exploitation) by some hostile person or influence."], "quarrying": ["The surface exploitation and removal of stone or mineral deposits from the earth's crust.\\n(Source: MGH)"], "race relations": ["The associations, tensions or harmony between two or more groups of people distinguished by history, culture, religion or physique: distinctions erroneously construed as being based on consistent biological differences and as representing, in effect, species of a human genus.\\n(Source: SOC / RHW)"], "radar": ["A system using beamed and reflected radiofrequency energy for detecting and locating objects, measuring distance or altitude, navigating, homing, bombing and other purposes."], "radiation": ["Emission of any rays from either natural or man-made origins, such as radio waves, the sun's rays, medical X-rays and the fall-out and nuclear wastes produced by nuclear weapons and nuclear energy production. Radiation is usually divided between non-ionizing radiation, such as thermal radiation (heat) and light, and nuclear radiation. Non-ionizing radiation includes ultraviolet radiation from the sun which, although it can damage cells and tissues, does not involve the ionization events of nuclear radiation.\\n(Source: WRIGHT)"], "radiation damage": ["Somatic and genetic damage to living organisms caused by exposure to ionizing radiation."], "radiation dose": ["The total amount of radiation absorbed by material or tissues, in the sense of absorbed dose, exposure dose, or dose equivalent."], "radiation effect": ["Prolonged exposure to ionizing radiation from various sources that can be harmful. Nuclear radiation from fallout from nuclear weapons or from power stations, background radiation from substances naturally present in the soil, exposure to X-rays can cause radiation sickness. Massive exposure to radiation can kill quickly and any person exposed to radiation is more likely to develop certain types of cancer than other members of the population.\\n(Source: PHC)"], "radiation exposure": ["The act or state of being subjected to electromagnetic energy strong enough to ionize atoms thereby posing a threat to human health or the environment.\\n(Source: APD / MHD)"], "radiation monitoring": ["The periodic or continuous surveillance or analysis of the level of radiant energy present in a given area, to determine that its prescribed amount has not been exceeded or that it meets acceptable safety standards.\\n(Source: TOE / OMD)"], "radiation physics": ["The study of ionizing radiation and its effects on matter."], "radiation protection": ["Precautionary actions, measures or equipment implemented to guard or defend people, property and natural resources from the harmful effects of ionizing energy."], "radiation sickness": ["Damage to the body resulting from excessive exposure to ionizing radiation which causes symptoms like nausea, fatigue, vomiting, and diarrhea and in severe cases loss of hair, hemorrhage, inflammation and death."], "radio": ["The process, equipment or programming involved in transmitting and receiving sound signals by electromagnetic waves.", "A device that can capture the signal sent over radio waves and render the modulated signal as sound."], "radioactive contamination": ["Contamination of a substance, living organism or site caused by radioactive material."], "radioactive emission": ["The release of radioactive substances into the environment deriving from nuclear installations and from mining, purification and enrichment operations of radioactive elements.\\n(Source: FLGISA)"], "radioactive fallout": ["The material that descends to the earth or water well beyond the site of a surface or subsurface nuclear explosion."], "radioactive substance": ["Any substance that contains one or more radionuclides of which the activity or the concentration cannot be disregarded as far as radiation protection is concerned.\\n(Source: ECHO2)"], "radioactive tracer": ["A radioactive isotope which, when injected into a biological or physical system, can be traced by radiation detection devices, permitting determination of the distribution or location of the substance to which it is attached."], "radioactive waste": ["Any waste that emit radiation in excess of normal background level, including the toxic by-products of the nuclear energy industry."], "radioactivity": ["The property possessed by some atomic nuclei of disintegrating spontaneously, with loss of energy through emission of a charged particle and/or gamma radiation."], "radionuclide": ["A nuclide that exhibits radioactivity.", "An unstable isotope of an element that decays or disintegrates spontaneously, emitting radiation."], "radon": ["A radioactive gaseous element emitted naturally from rocks and minerals where radioactive elements are present. It is released in non-coal mines, e.g. tin, iron, fluorspar, uranium. Radon is an alpha particle emitter as are its decay products and has been indicted as a cause of excessive occurrence of lung cancer in uranium miners. Concern has been expressed at radon levels in some housing usually adjacent to granite rocks or old tin mining regions.\\n(Source: PORT)"], "rag": ["To make someone rather angry or impatient; to cause annoyance.", "A piece of old cloth; a tattered piece of cloth; a shred, a tatter."], "rail traffic": ["The movement and circulation of vehicles transporting goods and people on railroad systems."], "rail transport": ["Transportation of goods and persons by railway.\\n(Source: CEDa)"], "rain": ["Precipitation in the form of liquid water drops with diameters greater than 0.5 millimetres.", "To fall from the clouds in drops of water."], "rain forest": ["A forest of broad-leaved, mainly evergreen, trees found in continually moist climates in the tropics, subtropics, and some parts of the temperate zones."], "rainout": ["A sporting fixture that could not be completed because of rain."], "rain water": ["Water which falls as rain from clouds."], "random test": ["A test which does not always yield the same result when repeated under the same conditions."], "rare species": ["Species which have a restricted world range."], "raw material": ["A crude, unprocessed or partially processed material used as feedstock for a processing operation."], "raw material securing": ["Measures used to ensure the provision of or the access to crude, unprocessed or partially processed materials used as feedstock for processing or manufacturing.\\n(Source: RHWa /  MHD)"], "reaction kinetics": ["That branch of physical chemistry concerned with the mechanisms and rates of chemical reactions."], "reactor": ["A device that introduces either inductive or capacitive reactance into a circuit, such as a coil or capacitor.\\n(Source: MGH)"], "reactor safety": ["Those studies and activities that seek to minimise the risk of a nuclear reactor accident.\\n(Source: RRDA)"], "recommendation": ["An action which is advisory in nature rather than one having any binding effect.", "The act of commending."], "recreation": ["Activities that promote refreshment of health or spirits by relaxation and enjoyment.", "Any activity, such as play, that diverts, amuses or stimulates."], "recycled paper": ["Paper that has been separated from the solid waste stream for utilization as a raw material in the manufacture of a new product."], "recycling": ["A resource recovery method involving the collection and treatment of a waste product for use as raw material in the manufacture of the same or a similar product."], "life-cycle management": ["Management of all the stages involved in the life of a product such as raw materials acquisition, manufacturing, distribution and retail, use and re-use and maintenance, recycling and waste management, in order to create less environmentally harmful products.\\n(Source: PORT)"], "red tide": ["Sea water which is covered or discoloured by the sudden growth of algal bloom or by a great increase in single-celled organisms, dinoflagellates."], "chemical reduction": ["Chemical reaction in which an element gains an electron."], "reed": ["Any of various types of tall stiff grass-like plants growing together in groups near water."], "reef": ["A line of rocks in the tidal zone of a coast, submerged at high water but partly uncovered at low water."], "refinery": ["A factory for the purification of some crude material such as ore, sugar, oil, etc.\\n(Source: CED)"], "refining": ["The processing of raw material to remove impurities. \\n\\n(Source: PHC)"], "reflection": ["The return of waves or particles from surfaces on which they are incident."], "reflectometry": ["The study of the reflectance of light or other radiant energy."], "refrigerant": ["A substance that by undergoing a change in phase (liquid to gas, gas to liquid) releases or absorbs a large latent heat in relation to its volume, and thus effects a considerable cooling effect.", "Causing cold or cooling."], "refrigeration": ["The cooling of substances, usually food, below the environmental temperature for preservative purposes."], "refrigerator": ["A household appliance used for keeping food fresh by refrigeration."], "refuge": ["A restricted and isolated area in which plants and animals persisted during a period of continental climatic change that made surrounding areas uninhabitable; especially an ice-free or unglaciated area within or close to a continental ice sheet or upland ice cap, where hardy biotas eked out an existence during a glacial phase. It later served as a center of dispersal for the repopulation of surrounding areas after climatic readjustment.", "A shelter from danger or hardship.", "A place of safety, refuge or protection.", "A shielding or protection against the unpleasant, unwanted, or dangerous."], "refugee": ["A person who is outside his country of origin and who, due to well-founded fear of persecution, is unable or unwilling to avail himself of that country protection."], "refuse-sludge compost": ["Compost derived by the biodegradation of the organic constituents of solid wastes and wastewater sludges."], "regeneration": ["The renewing or reuse of materials such as activated carbon, single ion exchange resins, and filter beds by appropriate means to remove organics, metals, solids, etc.\\n(Source: LEE)"], "region": ["A designated area or an administrative division of a city, county or larger geographical territory that is formulated according to some biological, political, economic or demographic criteria.", "A place in or a part of the body in any way indicated.", "Any considerable and connected part of a space or surface.", "A large area or range of something specified but with undefined boundaries.", "A tract of land of undefined size."], "registration": ["An instance of or a certificate attesting to the fact of entering in an official list various pieces of information in order to facilitate regulation or authorization, including one's name, contact information and, in some instances, data concerning a specific possession or property.", "The act of registering or state of being registered."], "renewable raw material": ["Resources that have a natural rate of availability and yield a continual flow of services which may be consumed in any time period without endangering future consumption possibilities as long as current use does not exceed net renewal during the period under consideration."], "ordinance": ["A rule established by authority; a permanent rule of action."], "rehabilitation": ["A conservation measure involving the correction of past abuses that have impaired the productivity of the resources base.\\n(Source: MGH)"], "rehousing": ["The provision with new or different housing."], "religion": ["The expression of man's belief in and reverence for a superhuman power recognized as the creator and governor of the universe.", "An institution to express belief in a divine power."], "remote sensing": ["The scientific detection, recognition, inventory and analysis of land and water area by the use of distant sensors or recording devices such as photography, thermal scanners, radar, etc.", "Complex of techniques for the remote measure of electromagnetic energy emitted by objects."], "removal": ["The elimination of substances from a medium or from the environment.\\n(Source: RRDA)", "The act of removing a part from a whole."], "renaturation": ["A process of returning natural ecosystems or habitats to their original structure and species composition."], "renewable resource": ["A resource capable of being continuously renewed or replaced through such processes as organic reproduction and cultivation such as those practiced in agriculture, animal husbandry, forestry and fisheries."], "replacement": ["Substitution of an atom or atomic group with a different one.", "The act of replacing or substituting.", "Someone appointed as the substitute of another, and empowered to act for him, in his name or on his behalf."], "representation": ["Any conduct or action undertaken on behalf of a person, group, business or government, often as an elected or appointed voice."], "reprocessing": ["Restoration of contaminated nuclear fuel to a usable condition."], "reptile": ["A class of terrestrial vertebrates, characterized by the lack of hair, feathers, and mammary glands; the skin is covered with scales, they have a three chambered heart and the pleural and peritoneal cavities are continuous.", "Any cold-blooded vertebrate of the class Reptilia."], "rescue service": ["Service organized to provide immediate assistance to persons injured or in distress.\\n(Source: RRDA)"], "research": ["Scientific investigation aimed at discovering and applying new facts, techniques and natural laws.", "A detailed critical inspection."], "research project": ["Proposal, plan or design containing the necessary information and data for conducting a specific survey."], "reservoir": ["An artificial or natural storage place for water, such as a lake or pond, from which the water may be withdrawn as for irrigation, municipal water supply, or flood control."], "residential area": ["Area that has only private houses, not offices and factories."], "residential building": ["A building allocated for residence."], "residual risk": ["Remaining potential for harm to persons, property or the environment following all possible efforts to reduce predictable hazards.\\n(Source: TOE)"], "resin": ["Any of a class of solid or semisolid organic products of natural or synthetic origin with no definite melting point, generally of high molecular weight."], "resorption": ["Absorption or, less commonly, adsorption of material by a body or system from which the material was previously released."], "resource": ["Any component of the environment that can be utilized by an organism.", "Something that one uses."], "respiration": ["The process in living organisms of taking in oxygen from the surroundings and giving out carbon dioxide."], "respiratory air": ["Air volumes inspired and expired through the lungs."], "respiratory disease": ["A disease of the airways."], "respiratory protection apparatus": ["Any of a group of devices that protect the respiratory system from exposure to airborne contaminants; usually a mask with a fitting to cover the nose and mouth.\\n(Source: KOREN)"], "respiratory tract": ["The structures and passages involved with intake, expulsion, and exchange of oxygen and carbon dioxide in the vertebrate body."], "responsibility": ["The obligation to answer for an act done, and to repair or otherwise make restitution for any injury it may have caused."], "resting form": ["Resistant structure that allows the organism to survive adverse environmental conditions.\\n(Source: ALL2)"], "restoration": ["The process of renewing or returning something to its original, normal or unimpaired condition."], "retail trade": ["The sale of goods, in small numbers and directly to the consumer."], "retarding basin": ["A basin designed and operated to provide temporary storage and thus reduce the peak flood flows of a stream."], "reusable container": ["Any container which has been conceived and designed to accomplish within its life cycle a minimum number of trips or rotations in order to be refilled or reused for the same purpose for which it was conceived.\\n(Source: PORT)"], "revegetation": ["Planting of new trees and, particularly, of native plants in disturbed sites where the vegetation cover has been destroyed, to stabilize the land surface from wind and water erosion and to reclame the land for other uses."], "reverse osmosis": ["A technique whereby a solution is forced through a semipermeable membrane under pressure, used to generate drinkable water from sea water, or to separate chemical compounds."], "rice": ["An erect grass, Oryza sativa, that grows in East Asia on wet ground and has drooping flower spikes and yellow oblong edible grains that become white when polished.", "Seeds of the rice plant (Oryza sativa) used as food.", "Boiled rice."], "petition right": ["A legal guarantee or just claim enabling a citizen or employee to compose and submit a formal written request to an authority asking for some benefit or favor or for intervention and redress of some wrong."], "right to information": ["The individual's right to know in general about the existence of data banks, the right to be informed on request and the general right to a print-out of the information registered and to know the actual use made of the information."], "risk": ["The expected number of lives lost, persons injured, damage to property and disruption of economic activity due to a particular natural phenomenon, and consequently the product of the probability of occurrence and the expected magnitude of damage.\\n(Source: GUNN /  RRDA)", "A qualitative assessment describing the likelihood of an attacker/threat using an exploit to successfully bypass a defender, attack a vulnerability, and compromise a system. (Schneider)"], "risk analysis": ["A technique used to determine the likelihood or chance of hazardous events occurring (such as release of a certain quantity of a toxic gas) and the likely consequences."], "risk assessment": ["The qualitative and quantitative evaluation performed in an effort to define the risk posed to human health and/or the environment by an action or by the presence or use of a specific substance or pollutant."], "risk-benefit analysis": ["A systematic process of evaluating and assessing the hazards of loss versus the possibility of financial gain or profit."], "risk communication": ["The exchange of information about health or environmental risks among risk assessors and managers, the general public, news media, interest groups, etc."], "risk perception": ["A subjective appreciation by individuals which will more often than not bear little relation to the statistical probability of damage or injury."], "risk reduction": ["Any act, instance or process lowering the probability that harm will come to an area or its population as the result of some hazard."], "river": ["A stream of water which flows in a channel from high ground to low ground and ultimately to a lake or the sea, except in a desert area where it may dwindle away to nothing."], "river water": ["Water which flows in a channel from high ground to low ground and ultimately to a lake or the sea, except in a desert area where it may dwindle away to nothing.\\n(Source: WHIT)"], "road": ["A long piece of hard ground that people can drive along from one place to another."], "road safety": ["Any measure, technique or design intended to reduce the risk of harm posed by moving vehicles along a constructed land route.\\n(Source: RHW)"], "road salt": ["Salt used against the formation of ice on roads."], "road traffic": ["Circulation of motor vehicles and people on the road network."], "road traffic engineering": ["Discipline which includes the design of highways and pedestrian ways, the study and application of traffic statistics, and the environmental aspects of the transportation of goods and people.\\n(Source: CED)"], "rock": ["Any aggregate of minerals that makes up part of the earth's crust. It may be unconsolidated, such as sand, clay, or mud, or consolidated, such as granite, limestone, or coal.", "To move gently back and forth.", "A music style characterized by basic drum-beat, generally 4/4 riffs, based on (usually electric) guitar, bass guitar, drums, and vocals."], "rock wool": ["A generic term for felted or matted fibers manufactured by blowing or spinning threads of molten rock, slag, or glass.\\n(Source: BJGEO)"], "rodent": ["Any of the relatively small placental mammals that constitute the order Rodentia, having constantly growing incisor teeth specialized for gnawing."], "root": ["The absorbing and anchoring organ of a vascular plant; it bears neither leaves nor flowers and is usually subterranean.", "A word from which another word or words are derived.", "Origin, beginning of an event, a condition or a period"], "rotary furnace": ["A heat-treating furnace of circular construction which rotates the workpiece around the axis of the furnace during heat treatment; workpieces are transported through the furnace along a circular path."], "rubber": ["A cream to dark brown elastic material obtained by coagulating and drying the latex from certain plants, especially the rubber tree.", "A contraceptive device consisting of a thin rubber or latex sheath worn over the penis during intercourse.", "An elastic hydrocarbon polymer that naturally occurs as a milky colloidal suspension, or latex, in the sap of some plants."], "rubber processing": ["The systematic series of actions in which a solid substance deriving from rubber trees and plants is toughened and treated chemically to give it the strength, elasticity, resistance and other qualities needed for the manufacture of products such as erasers, elastic bands, water hoses, electrical insulation and tires.\\n(Source: RHW)"], "rubber processing industry": ["A sector of the economy in which an aggregate of commercial enterprises is engaged in the manufacture and marketing of natural or synthetic rubber products.\\n(Source: RHW)"], "rubber waste": ["Any refuse or unwanted material made of synthetic or natural rubber, often the byproduct of rubber processing.\\n(Source: RHW)"], "runoff": ["Rate at which water is removed by flowing over the soil surface. This rate is determined by the texture of the soil, slope, climate, and land use cover (e.g. paved surface, grass, forest, bare soil).\\n(Source: LANDY)"], "rural population": ["The total number of persons inhabiting an agricultural or pastoral region.\\n(Source: RHW)"], "agritourism": ["A form of tourism in which holidays are organized in a farm: meals are prepared with natural products and guests are entertained with handicraft, sporting and agricultural activities."], "safety": ["The state of being secure from harm, injury, danger or risk.", "A contraceptive device consisting of a thin rubber or latex sheath worn over the penis during intercourse."], "safety measure": ["An action, procedure or contrivance designed to lower the occurrence or risk of injury, loss and danger to persons, property or the environment.\\n(Source: OED / RHW)"], "safety rule": ["A principle or regulation governing actions, procedures or devices intended to lower the occurrence or risk of injury, loss and danger to persons, property or the environment.\\n(Source: OED / RHW)"], "safety standard": ["A norm or measure applicable in legal cases for any action, procedure or contrivance designed to lower the occurrence or risk of injury, loss and danger to persons, property or the environment."], "safety study": ["Research, detailed examination and usually a written report on the need for or efficacy of actions, procedures or devices intended to lower the occurrence or risk of injury, loss and danger to persons, property or the environment."], "salamander": ["Any amphibian of the order Urodela (or Caudata). The adults keep their tails by opposition to the frogs and the caecilians.", "Name given to most of the species of amphibians of the order Urodela."], "salination": ["The accumulation of soluble salts by evaporation of the waters that bore them to the soil zone, in a soil of an arid, poorly drained region."], "salmonella": ["General name for a family of microorganisms, one of the largest groups of bacteria, that includes those most frequently implicated in food poisoning and gastroenteritis. Unhygienic handling and inadequate cooking of poultry and meat, improper storage of cold meats and, more recently, contamination of battery-reared hen eggs, are the most common sources of salmonella infections.\\n(Source: WRIGHT)"], "salt content": ["Amount of salt contained in a solution."], "salt marsh": ["Area of brackish, shallow water usually found in coastal areas and in deltas."], "salt meadow": ["A meadow subject to overflow by salt water."], "salt plug": ["The core of a salt dome."], "salt": ["The reaction product when a metal displaces the hydrogen of an acid.", "A condiment (NaCl - Sodium Chloride) used to add to or enhance the flavour of food (commonly with pepper).", "Containing salt.", "To season with salt.", "To preserve with salt.", "To spread salt.", "Randomly generated data added to an encryption algorithm to increase its effectiveness."], "salt water": ["Water that contains dissolved salts."], "salvage": ["The act, process, or business of rescuing vessels or their cargoes from loss at sea."], "sampling": ["The obtaining of small representative quantities of material for the purpose of analysis."], "sampling technique": ["Method of selecting items at random from a set in such a manner that the sample will be representative of the whole."], "sanction": ["A measure, including removal of diplomatic ties, ban on trade, or military intervention, adopted by a country, or group of countries, against another country for political reasons.", "The approval, by some authority, that makes something valid."], "sand": ["A loose material consisting of small mineral particles, or rock and mineral particles, distinguishable by the naked eye; grains vary from almost spherical to angular, with a diameter range from 1/16 to 2 millimeters.", "To cover with sand.", "To rub with sandpaper."], "sand dune fixation": ["Stabilization of dunes effected by the planting of marram grass (Ammophila arenaria), or rice grass, whose long roots bind the surface layers of sand and so hinder its removal by wind. A larger scale method of dealing with the same problem is by afforestation.\\n(Source: BLYFRE)"], "sand dune": ["An accumulation of loose sand heaped up by the wind."], "sand extraction": ["The extraction of sand by mining for building purposes and for the extraction of heavy minerals such as rutile and zircon."], "sand pit": ["A place where sand is extracted from the ground."], "sanitation": ["The study and use of practical measures for the preservation of public health."], "sanitation plan": ["Plans for the control of the physical factors in the human environment that can harm development, health, or survival."], "saprobic index": ["Indication or measure of the level of organic pollution."], "saprobe": ["Referring to the classification of organisms according to the way in which they tolerate pollution."], "satellite": ["An object that orbits around a larger one."], "saving": ["The amount of current income which is not spent for survival or enjoyment."], "sawdust": ["Small wood fragments produced by a saw when cutting."], "schistosomiasis": ["A disease in which humans are parasitized by any of three species of blood flukes: Schistosoma mansoni, S. haematobium, and S. japonicum; adult worms inhabit the blood vessels."], "school": ["An institution or building at which children and young people receive education.", "Group of a large number of fish (or other sea animals, such as dolphins or whales), normally from the same species, that swim together."], "school teaching": ["Instruction or training received in any educational institution, but especially to persons under college age.\\n(Source: RHW)"], "science": ["The study of the physical universe and its contents by means of reproducible observations, measurements, and experiments to establish, verify, or modify general laws to explain its nature and behaviour."], "scrap material": ["Recyclable material from any manufacturing process or discarded consumer products."], "scrap material price": ["The amount of money or the monetary rate at which materials discarded from manufacturing operations can be bought or sold.\\n(Source: TOE / RHW)"], "scrap metal": ["Any metal material discarded from manufacturing operations and usually suitable for reprocessing."], "scrap vehicle": ["Car which is no longer functional and may be dismantled for spare parts or completely demolished."], "screening": ["The reduction of the electric field about a nucleus by the space charge of the surrounding electrons."], "sea": ["The mass of water occupying all of the Earth's surface not occupied by land, but excluding all lakes and inland seas.", "In general, the marine section of the globe as opposed to that of the land.", "A body of salt water that is smaller than an ocean and generally in proximity to a continent.", "Different parts of the ocean.", "The use of the sea (as in, naval operations, the shipping trade, the profession of a sailor, etc.)", "The darker parts of the moon's surface.", "A large lake.", "The volume of water in the sea in relation to the tides.", "Condition of the sea with regards to \u0131ts use (like sailing or swimming).", "At sea, the direction of the waves.", "A large, heavy wave in the sea.", "Wind driven waves.", "A large number (of something)", "A large horizontal surface.", "A great quantity (of a liquid).", "A space filled with particles of a certain kind.", "A large quantity (of something)."], "sea bed": ["The bottom of the ocean."], "sea circulation": ["Large-scale horizontal water motion within an ocean."], "sea level": ["The level of the surface of the ocean; especially, the mean level halfway between high and low tide, used as a standard in reckoning land elevation or sea depths."], "seashore": ["The zone of unconsolidated material that extends landward from the low water-line to where there is marked change in material or physiographic form or to the line of permanent vegetation."], "season": ["One of the six equal periods into which the Hindu year is divided.", "One of the four equal periods into which the year is divided by the equinoxes and solstices, resulting from the apparent movement of the sun north and south of the equator during the course of the earth's orbit around it. These periods (spring, summer, autumn and winter) have their characteristic weather conditions in different regions, and occur at opposite times of the year in the N and S hemispheres.", "A yearly recurring period of undetermined length, relatively long but still shorter than a year, when a certain crop is ripe or a certain type of work, most commonly related to agriculture, is being performed.", "A predetermined series of cultural events; for example theatrical performances or  sports events, that take place under an extended period of time, which however is shorter than a year.", "To add spices."], "seasonal migration": ["The periodic movement of a population from one region or climate to another in accordance with the yearly cycle of weather and temperature changes."], "sea water": ["Water found in the seas or oceans which has an average salinity of about 3.5%."], "sea water desalination": ["Removal salt from ocean or brackish water."], "secondary biotope": ["In the case of disruption of an existing biotope, secondary biotope can be created as a compensation and substitute measure for the loss of the natural one.\\n(Source: RRDA)"], "secondary education": ["The years of instruction following elementary school and until the end of high school.\\n(Source: COE)"], "secondary sector": ["The part of a country or region's economy that produces commodities without much direct use of natural resources."], "second-hand goods": ["Goods or products that have been used previously."], "economic sector": ["A part of a country's or region's commercial, industrial and financial activity, delimited either by public, corporate and private organization of expenditures or by agriculture, manufacturing and service product types."], "sedimentary basin": ["A geomorphic feature of the earth in which the surface has subsided for a prolonged time, including deep ocean floors, intercontinental rifts and elevated and interior drainage basins."], "sediment": ["Any material transported by water which will ultimately settle to the bottom after the water loses its transporting power.\\n(Source: LANDY)", "Matter deposited by some natural process."], "seed dressing": ["A chemical applied before planting to protect seeds and seedlings from disease or insects."], "water seepage": ["The slow movement of water through small openings and spaces in the surface of unsaturated soil into or out of a body of surface or subsurface water.\\n(Source: MGH)"], "seismic activity": ["The phenomenon of Earth movements."], "seismic monitoring": ["The gathering of seismic data from an area."], "seizure": ["The official or legally authorized act of taking away possessions or property, often for a violation of law or to enforce a judgment imposed by a court of law."], "selenium": ["A highly toxic, nonmetallic element with symbol Se and atomic number 34; used in analytical chemistry, metallurgy, and photoelectric cells."], "self-purification": ["A natural process of organic degradation that produces nutrients utilized by autotrophic organisms.\\n(Source: LBC)"], "semiconductor": ["A solid crystalline material whose electrical conductivity is intermediate between that of a metal and an insulator and is usually strongly temperature-dependent."], "semimanufactured product": ["Product that has undergone a partial processing and is used as raw material in a successive productive step.\\n(Source: ZINZAN)"], "semi-metal": ["An element having some properties characteristic of metals and others of non-metals."], "sensitivity analysis": ["A formalized procedure to identify the impact of changes in various model components on model output. Sensitivity analysis is an integral part of simulation experimentation and may influence model formulations. It is commonly used to examine model behaviour. The general procedure is to define a model output variable that represents an important aspect of model behaviour. The values of various inputs of the model are then varied and the resultant change in the output variable is monitored. Large changes in the output variable imply that the particular input varied is important in controlling model behaviour. Within this general definition, sensitivity analysis has been applied to a variety of model inputs including state variables, environmental variables and initial conditions.\\n(Source: YOUNG)"], "separator": ["A machine for separating materials of different specific gravity by means of water or air."], "septic tank": ["A tank, usually underground, into which sewage flows, the deposited matter being wholly, or partially broken down through anaerobic action."], "sequestration": ["1) A legal term referring generally to the act of valuable property being taken into custody by an agent of the court and locked away for safekeeping, usually to prevent the property from being disposed of or abused before a dispute over its ownership can be resolved.\\n2) The taking of someone's property, voluntarily (by deposit) or involuntarily (by seizure), by court officers or into the possession of a third party, awaiting the outcome of a trial in which ownership of that property is at issue.\\n(Source: DUC /  EMBMO)", "The act of segregating or sequestering."], "snake": ["Any reptile of the suborder Serpentes, typically having a scaly cylindrical limbless body, fused eyelids, and a jaw modified for swallowing large prey."], "services": ["The business sector that consists of companies whose line of work involves doing something for customers, but that do not produce goods.", "A service station to get food and eat something, often found at motorways."], "settlement concentration": ["The distribution or total amount of communities, villages and houses within a specified geographic area."], "urban sprawl": ["The expansion of urban areas into surrounding rural areas, creating low-density neighbourhoods."], "settling tank": ["A tank into which a two-phase mixture is fed and the entrained solids settle by gravity during storage."], "sewage": ["A liquid composed by waste substances in decomposition that is conveyed in sewers."], "sewage farm": ["Area of land on which sewage or any other type of waste water is distributed in order to purify it."], "sewage sludge": ["A semi-liquid waste with a solid concentration in excess of 2500 parts per million, obtained from the purification of municipal sewage."], "sewerage system": ["System of pipes, usually underground, for carrying waste water and human waste away from houses and other buildings, to a place where they can be safely get rid of."], "shellfish": ["An aquatic invertebrate, such as a mollusc or crustacean, that has a shell."], "shielding device": ["Barrier devised for keeping people away from harmful substances."], "shifting cultivation": ["Agricultural practice using the rotation of fields rather than crops, short cropping periods followed by long fallows and the maintenance of fertility by the regeneration of vegetation.\\n(Source: PHC)"], "ship": ["A vessel propelled by engines or sails for navigating on the water, especially a large vessel that can not be carried aboard another, as distinguished from a boat.", "A boat that by its size, solidity and power is appropriate for long navigations and big marine enterprises."], "shipbuilding": ["The art or business of designing and constructing ships."], "shipping accident": ["An unexpected incident, failure or loss involving a vessel or its contents in the course of commercial transport that poses potential harm to persons, property or the environment.\\n(Source: RHW)"], "ship garbage": ["Domestic and operational wastes, disposed of continuously or periodically, that are generated during the normal operation of a ship; usually excluding fresh fish waste from fishing operations."], "shooting range": ["Area designed for target shooting."], "shop": ["A place, especially a small building, for the retail sale of goods and services.", "To visit shops; to look around shops with the intention of buying something."], "show": ["A performance, program or exhibition providing entertainment to a group of people, displayed either through some communication media, such as radio or television, or live at a museum or theater.", "To give a proof that something is true.", "To have somebody see something.", "To go or travel in the company of someone.", "The pretending that something is the case in order to make a good impression."], "shredder": ["A size-reduction machine which tears or grinds materials to a smaller and more uniform particle size."], "shrub": ["A woody perennial plant, smaller than a tree, with several major branches arising from near the base of the main stem.", "A plant resembling a small tree, but has no, and will never develop, a stem."], "sick building syndrome": ["A set of symptoms, including headaches, fatigue, eye irritation, and dizziness, typically affecting workers in modern airtight office buildings and thought to be caused by indoor pollutants, such as formaldehyde fumes, particulate matter, microorganisms, etc."], "side effect": ["Any secondary effect, especially an undesirable one."], "sieving": ["The size distribution of solid particles on a series of standard sieves of decreasing size, expressed as a weight percent.\\n(Source: MGH)"], "silencer": ["Any device designed to reduce noise, especially the device in the exhaust system of a motor vehicle."], "silicon": ["A brittle metalloid element with symbol Si and atomic number 14 that exists in two allotropic forms; occurs principally in sand, quartz, granite, feldspar, and clay. It is usually a grey crystalline solid but is also found as a brown amorphous powder. It is used in transistors, rectifiers, solar cells, and alloys. Its compounds are widely used in glass manufacture, the building industry, and in the form of silicones."], "silo": ["A large round tower on a farm for storing grain or winter food for cattle."], "silt": ["The fine mineral material formed from the erosion of rock fragments and deposited by rivers and lakes. Its particles are the intermediate form between sand and clay. The particles can range in size from 0.01-0.05 mm in diameter."], "silver": ["A very ductile malleable brilliant greyish-white element with symbol Ar and atomic number 47 having the highest electrical and thermal conductivity of any metal.", "Made of silver.", "The colour of silver. A shiny greyish-white."], "simulation": ["A representation of a problem, situation in mathematical terms, especially using a computer.\\n(Source: CED)", "The attempt by a football player to gain an unfair advantage by falling to the ground and possibly feigning an injury."], "sizing": ["Act of fixing the cross-section of structural components on the basis of statics and material strength."], "skiing": ["The gliding over snow on skis, especially as a sport."], "skin": ["The tissue forming the outer covering of the vertebrate body: it consists of two layers, the outermost of which may be covered with hair, scales, feathers, etc. It is mainly protective and sensory in function.", "Strip or pull off the skin or hide of"], "slag": ["A nonmetallic product resulting from the interaction of flux and impurities in the smelting and refining of metals."], "slaughterhouse": ["A place where animals are butchered for food."], "slaughterhouse waste": ["Animal body parts cut off in the preparation of carcasses for use as food. This waste can come from several sources including slaughterhouses, restaurants, stores and farms.\\n(Source: OED)"], "sleep": ["A periodic state of physiological rest during which consciousness is suspended and metabolic rate is decreased.", "To rest in a state of decreased consciousness and reduced metabolism."], "sleep disturbance": ["Medical disorder of the sleep patterns of a person or animal. (Source: Wikipedia)"], "sludge": ["A semifluid, slushy, murky mass of sediment resulting from treatment of water, sewage, or industrial and mining wastes, and often appearing as local bottom deposits in polluted bodies of water.\\n(Source: BJGEO)", "Soaked clay or soil; very soft ground.", "A soft, soupy, or muddy bottom deposit, such as found on tideland or in a stream bed."], "sluice": ["Vertical sliding gate or valve to regulate the flow of water in a channel or lock."], "smog": ["Air pollution consisting of smoke and fog."], "smog warning": ["Action, device or announcement that serves to give caution or notice to the level of air pollutants typically associated with oxidants in a given area."], "smoke": ["An aerosol, consisting of visible particles and gases, produced by the incomplete burning of carbon-based materials, such as wood and fossil fuels.", "To inhale smoke from for example a cigarette or a cigar.", "A product manufactured out of cured and finely cut leaves, which are rolled or stuffed into a paper-wrapped cylinder for smoking.", "To kill a person or an animal with a shot from a firearm.", "To expose food to the smoke of wood fires in order to preserve it.", "To give off smoke."], "smoking": ["The inhalation and exhalation of carcinogenic fumes from burning plant material, usually tobacco.", "The process of flavoring, cooking, or preserving food by exposing it to the smoke from burning or smoldering plant materials, most often wood."], "colubrid": ["Family of snakes (Colubridae), including many harmless snakes, such as the grass snake."], "snow": ["The most common form of frozen precipitation, usually flakes or starlike crystals, matted ice needles, or combinations, and often rime-coated.", "To fall from the clouds in the form of ice crystals.", "Material composed of small ice crystals.", "A street name for cocaine.", "To confuse completely by concealing one's true motives from, especially by elaborately feigning good intentions so as to gain an end."], "snowslide": ["An avalanche of relatively pure snow; some rock and earth material may also be carried downward."], "soaking": ["Absorption of liquid by a solid or a semisolid material.\\n(Source: MGH)"], "soap": ["A cleansing agent, manufactured in bars, granules, flakes, or liquid form, made from a mixture of the sodium salts of various fatty acids of natural oils and fats.", "A television serial about the lives of melodramatic characters, which are often filled with strong emotions, highly dramatic situations and suspense."], "social condition": ["An existing circumstance, situation or state affecting the life, welfare and relations of human beings in community.\\n(Source: RHW)"], "social development": ["The state of nations and the historical processes of change experienced by them."], "social differentiation": ["A concept associated with evolutionary theories of history and with structural functionalism. Societies are seen as moving from the simple to the complex via a process of social change based on structural differentiation."], "social dynamics": ["The pattern, change, development and driving forces of a human group, community or society."], "social facility": ["Any structure designed, built or installed to provide space for living or interaction among persons in a community.\\n(Source: RHW)"], "social group": ["A collection of people who interact with one another and share a certain feeling of unity.\\n(Source: SOC)"], "social medicine": ["Medicine as applied to treatment of diseases which occur in certain social groups."], "social movement": ["A organized effort by a significant number of people to change (or resist change in) some major aspect or aspects of society."], "social participation": ["Collective, civic action shared and performed by a significant number of the community or general population.\\n(Source: RHW)"], "social policy": ["A course of action adopted and pursued by government, business or some other organization, which seeks to ensure that all people have acceptable working or living conditions by providing social security, welfare, health care, insurance, fair employment practices, low cost housing or educational opportunities."], "social problem": ["A generic term applied to the range of conditions and aberrant behaviours which are considered to be manifestations of social disorganization and to warrant changing via some means of social engineering."], "social relief": ["Public assistance especially financial given to persons in special need or difficulty."], "social security": ["Branch of social legislation which has as its purpose the protection of workers from risks resulting from the impairment or loss of their earning capacity due to predetermined events."], "social structure": ["A term loosely applied to any recurring pattern of social behaviour; or, more specifically, to the ordered interrelationships between the different elements or a social system or society."], "social system": ["The concept of system appears throughout the social and natural sciences and has generated a body of literature of its own (general systems theory). A system is any pattern of relationships between elements, and is regarded as having emergent properties on its own over and above the properties of its elements."], "society": ["Human group of people, more or less large and complex, associated for some common interest and characterized by distinctive hierarchical relationships.", "A formal association of people with similar interests."], "sociology": ["The study of the development, organization, functioning and classification of human societies."], "software": ["The general term used to describe all of the various programs that may be used on a computer system. It can be divided into four main categories: systems software, development software, user interface software, applications software."], "soil": ["The top layer of the land surface of the earth that is composed of disintegrated rock particles, humus, water and air.", "A mixture of sand and organic material, used to support plant growth.", "To make filthy.", "To become filthy."], "soil acidification": ["The buildup of hydrogen cations, also called protons, which reduces the pH of the soil."], "soil air": ["The air and other gases in spaces in the soil; specifically that which is found within the zone of aeration. Also known as soil atmosphere.\\n(Source: MGH)"], "soil biology": ["The study of the living organisms, mainly microorganisms and microinvertebrates which live within the soil, and which are largely responsible for the decomposition processes vital to soil fertility."], "soil chemistry": ["The study of the inorganic and organic components of the soil and its life cycles."], "soil compaction": ["An increase in bulk density (mass per unit volume) and a decrease in soil porosity resulting from applied loads, vibration, or pressure."], "soil condition": ["Description of the character of the surface of the ground at the time of observation, especially in relation to the influence of rain and snow.\\n(Source: ECHO2)"], "soil decontamination": ["Technologies employed in the removal of PCBs, PAH, pesticides and, more generally, of organic compounds by physical, chemical or biological treatments.\\n(Source: EUROPAa)"], "soil erosion": ["Detachment and movement of topsoil or soil material from the upper part of the profile, by the action of wind or running water, especially as a result of changes brought about by human activity, such as unsuitable or mismanaged agriculture."], "soil fertility": ["The status of a soil with respect to the amount and availability to plants of elements necessary for plant growth."], "soil formation": ["The combination of natural processes by which soils are formed."], "soil improvement": ["Process of protecting the soil from excessive erosion and making soil more fertile and productive.\\n(Source: LANDY)"], "soil layer": ["Distinctive successive layers of soil produced by internal redistribution processes. Conventionally the layers have been divided into A, B and C horizons. The A horizon is the upper layer, containing humus and is leached and/or eluviated of many minerals. The B horizon forms a zone of deposition and is enriched with clay minerals and iron/aluminium oxides from the A layer. The C layer is the parent material for the present soil and may be partially weathered rock, transported glacial or alluvial material or an earlier soil.\\n(Source: ALL)"], "soil map": ["A two-dimensional representation that shows the areal extent or the distribution of soils in relation to other features of the land surface."], "soil mechanics": ["The study of the physical properties of soil, especially those properties that affect its ability to bear weight such as water content, density, strength, etc.\\n(Source: CED)"], "soil mineralogy": ["Study of the formation, occurrence, properties, composition, and classification of the minerals present in the soil.\\n(Source: BJGEOa)"], "soil moisture": ["Water stored in soils."], "soil organism": ["Organism which lives in the soil."], "soil pollutant": ["Solid, liquid and gaseous substances that detrimentally alter the natural condition of the soil."], "soil profile": ["A vertical section of a soil, showing horizons and parent material."], "soil quality": ["All current positive or negative properties with regard to soil utilization and soil functions."], "soil salination": ["The accumulation of soluble mineral salts near the surface of soil, usually caused by the capillary flow of water from saline ground water."], "soil science": ["The study of the properties, occurrence, and management of soil as a natural resource."], "soil subsidence": ["A sinking down of a part of the earth's crust, generally due to underground excavations."], "soil surface sealing": ["Any activity or process in which ground surface areas are packed or plugged to prevent percolation or the passage of fluids."], "soil type": ["A phase or subdivision of a soil series based primarily on texture of the surface soil to a depth at least equal to plow depth (about 15 cm).\\n(Source: BJGEO)"], "soil use": ["Functional utilization of soil for agriculture, industry, or residential building purposes.\\n(Source: GREMES)"], "soil water": ["Water stored in soils.\\n(Source: LANDY)"], "solar cell": ["A device for converting sunlight into electrical power using a semiconductor sensitive to the photovoltaic effect.", "A device that absorbs radiant energy and converts it into electrical energy."], "solar collector": ["Device which converts the energy from light into electricity."], "solar energy": ["The energy transmitted from the sun in the form of electromagnetic radiation. The most successful examples of energy extraction from the sun are so far solar cells used in satellites and solar collectors used to heat water.\\n(Source: MGH /  ALL)"], "solar heating": ["A domestic or industrial heating system that makes direct use of solar energy."], "solar power station": ["Plant where energy is generated using radiation from the sun."], "solar radiation": ["The electromagnetic radiation and particles emitted by the sun."], "solid matter": ["A crystalline material, that is, one in which the constituent atoms are arranged in a three-dimensional lattice, periodic in three independent directions."], "solid state": ["The physical state of matter in which the constituent molecules, atoms, or ions have no translatory motion although they vibrate about the fixed positions that they occupy in a crystal lattice."], "solubility": ["The ability of a substance to form a solution with another substance.\\n(Source: MGH)"], "solvent": ["Substance, generally a liquid, capable of dissolving another substance.", "The conclusion or end to which any course or condition of things leads."], "songbird": ["Any passerine bird of the suborder Oscines, having highly developed vocal organs and, in most, a music call.\\n(Source: CED)"], "sonic boom": ["A noise caused by a shock wave that emanates from an aircraft or other object traveling at or above sonic velocity."], "soot": ["Impure black carbon with oily compounds obtained from the incomplete combustion of resinous materials, oils, wood, or coal."], "sorption": ["The taking up, usually, of a liquid or gas into the body of another material (the absorbent)."], "sound": ["Auditory sensation produced by the oscillations, stress, pressure, particle displacement, and particle velocity in a medium with internal forces; pressure variation that the human ear can detect.\\n(Source: KOREN)", "To produce a sound."], "sound emission": ["Diffusion into the environment of a sound emitted from a given source."], "sound immission": ["The introduction in the environment of noise deriving from various sources that can be grouped in: transportation activities, industrial activities and daily normal activities.\\n(Source: DIFIDa)"], "sound level": ["The sound pressure level (in decibels) at a point in a sound field, averaged over the audible frequency range and over a time interval.\\n(Source: MGH)"], "soundproofing": ["Reducing or eliminating reverberation in a room by placing sound-absorbing materials on the walls and ceiling.\\n(Source: MGH)"], "sound propagation": ["The travelling of acoustic waves in the atmosphere with a speed independent of their amplitude. The speed only depends on the acoustic medium and is proportional to the square root of the absolute temperature for any given medium.\\n(Source: RRDA /  PARCOR)"], "sound transmission": ["Passage of a sound wave through a medium or series of media."], "South America": ["A continent in the southern part of the western hemisphere, astride the equator and the Tropic of Capricorn, bordered by the Caribbean Sea to the north and between the Atlantic and Pacific Oceans, connected to North America by the Isthmus of Panama, and divided into twelve countries:  Argentina, Bolivia, Brazil, Chile, Columbia, Ecuador, Guyana, Paraguay, Peru, Suriname, Uruguay and Venezuela."], "South Atlantic Ocean": ["An ocean south of the equator between the eastern coast of South America and the western coast of Africa that extends southward to the Antarctic continent, including the Drake Passage, South Sandwich Islands and Falkand Islands."], "Southeast Asia": ["A geographic region of continental Asia, south of China, west of the South Pacific Ocean, north of the Indian Ocean, and east of the Bay of Bengal and the Indian subcontinent, including the Indochina Peninsula, the Malay Peninsula and the Indonesian and Philippine Archipelagos, and countries such as Brunei, Cambodia, Indonesia, Laos, Malaysia, Myanmar, the Philippines, Singapore, Thailand and Vietnam."], "Southern Africa": ["A geographic region of the African continent astride the Tropic of Capricorn, including Angola, Botswana, Lesotho, Malawi, Mozambique, Namibia, South Africa, Swaziland, Zambia and Zimbabwe, and also the Kalahari Desert, Zambezi River and Orange River.\\n(Source: AFR)", "ISO 639-6 entity"], "Southern Asia": ["A geographic region of the Asian continent bordered in the north by the countries of Central Asia and in the south by the Arabian Sea and the Bay of Bengal, extending  westward into Iran and eastward into China, including Afghanistan, Pakistan, India, Nepal, Bangladesh, Burma, Bhutan and Sri Lanka."], "South Pacific Ocean": ["An ocean south of the equator between Southeast Asia and Australia in the Eastern hemisphere and South America in the Western hemisphere, extending southward to the Antarctic region, including the Tasman and Coral seas and numerous islands, such as Galapagos, Solomon, Easter, Samoa, Fiji and Tonga islands, and also New Zealand and its islands."], "space travel": ["Travel in the space beyond the earth's atmosphere performed for scientific research purposes."], "space waste": ["Nonfunctional debris of human origin left in a multitude of orbits about the earth as the result of the exploration and use of the environment lying outside the earth's atmosphere."], "spasmodic croup": ["A respiratory condition that is usually triggered by an acute viral infection of the upper airway."], "special law": ["One relating to particular persons or things; one made for individual cases or for particular places or districts; one operating upon a selected class, rather than upon the public generally. A law is special when it is different from others of the same general kind or designed for a particular purpose, or limited in range or confined to a prescribed field of action or operation."], "special waste": ["Waste which must be handled in a particular manner and for which particular rules apply."], "species": ["A taxonomic category ranking immediately below a genus and including closely related, morphologically similar individuals which actually or potentially inbreed."], "conservation of species": ["Controlled utilization, protection or development of selected classes of plants or animals for their richness, biodiversity and benefits to humanity.\\n(Source: TOE / EEN)"], "spectroscopy": ["The branch of physics concerned with the production, measurement, and interpretation of electromagnetic spectra arising from either emission or absorption of radiant energy by various substances."], "speed": ["A scalar measure of the rate of movement of a body expressed either as the distance travelled divided by the time taken (average speed) or the rate of change of position with respect to time at a particular point (instantaneous speed). It is measured in metres per second, miles per hour, etc.", "To move faster.", "An addictive psychoactive drug of formula C\u2081\u2080H\u2081\u2085N.", "To cause to move faster.", "To move fast."], "speed limit": ["The maximum permitted speed at which a vehicle may travel on certain roads."], "spider": ["Any predatory silk-producing arachnid of the order Araneae, having four pairs of legs and a rounded unsegmented body consisting of abdomen and cephalothorax.", "A type of skimmer in the form of a wire mesh basket attached to a handle, used to remove food from a hot liquid or skim off foam from a broth."], "spillage": ["The uncontrolled discharge, leakage, dripping or running over of fluids or liquid substances.", "Fluid or liquid substance that was discharged, leaked, dripped or running over without control."], "spoil dump": ["Place where rubbish and waste minerals dug out of a mine are deposited."], "poriferan": ["A phylum of the animal kingdom characterized by the presence of canal systems and chambers through which water is drawn in and released; tissues and organs are absent."], "sport": ["The complex of individual or group activities pursued for exercise or pleasure, often taking a competitive form.", "A person who engages in sports."], "sports facility": ["Buildings, constructions, installations, organized areas and equipment for indoor and outdoor sport activities.\\n(Source: RRDA)"], "spray can": ["An aerosol can for applying paint, deodorant, etc., as a fine spray."], "sprayed asbestos": ["Asbestos emitted into the atmosphere in a spraying operation."], "spring water": ["Water obtained from an underground formation from which water flows naturally to the surface, or would flow naturally to the surface if it were not collected underground."], "square": ["Delimited area on a game board, a form or in a table", "An open area in a town, sometimes including the surrounding buildings.", "A two dimensional polygon with four equal sides and four right angles.", "Mathematics: to multiply a value, term, or expression by itself.", "Having the shape of a square (the polygone)."], "squatter settlement": ["Settlement on the outskirts of a city, often built without authorization, where poor people live in improvised dwellings made from carton, wood or corrugated metal."], "stable": ["A building or structure usually with stalls that is used to house and feed horses, cattle or other animals.", "In a state that is not likely to change."], "stack": ["A great number or large amount of things not placed in a pile.", "A pile of similar objects, each directly on top of the last.", "A linear data structure in which the last datum stored is the first retrieved.", "To place one or more objects or material in the form of a stack or on an existing stack.", "To put together several things in one pile; to arrange in stacks."], "standard": ["Something considered by an authority or by general consent as a basis of comparison.", "A rule or principle that is used as a basis for judgement.", "An object regarded as the most common size or form of its kind.", "An average or normal quality, quantity, or level."], "staple food": ["The most commonly or regularly eaten food in a country or community and which forms the mainstay of the total calorie supply, especially in the poorer populations and at times of food shortage."], "starch": ["A polysaccharide which is a combination of many monosaccharide molecules, made during photosynthesis and stored as starch grains in many plants.", "To treat with laundry starch in order to stiffen."], "state": ["A people permanently occupying a fixed territory bound together by common law, habits and custom into one body politic exercising, through the medium of an organized government, independent sovereignty and control over all persons and things within its boundaries, unless or until authority is ceded to a federation or union of other states.", "A political entity asserting ultimate authority over a geographical area.", "The condition in which someone or something is in.", "To declare to be a fact.", "A political division of a federation retaining a degree of autonomy.", "In computing, the stable condition of a processor during a particular clock cycle.", "In computing, the set of all parameters relevant to a computation.", "In computing, the values of all parameters at some point in a computation.", "To put before."], "state of the art": ["Everything made available to the public by means of a written or oral description, by use or in any other way before the date of the patent application, or an application filed in a foreign country the priority of which is validly claimed."], "state of matter": ["One of the three fundamental conditions of matter: the solid, the liquid, and gaseous states."], "station": ["A place along a route or line at which a bus, train, etc. stops for fuel or to pick up or let off passengers or goods, especially with ancillary buildings and services.", "A place used for broadcasting radio or television."], "statistical analysis": ["The body of techniques used in statistical inference concerning a population."], "statistics": ["A branch of mathematics dealing with the collection, analysis, interpretation, and presentation of masses of numerical data."], "status of development": ["The extent to which a society promotes human well-being in all dimensions of existence by forming people's capabilities, expanding choices and increasing opportunities.\\n(Source: POP)"], "steam generator": ["A pressurized system in which water is vaporized to steam by heat transferred from a source of higher temperature, usually the products of combustion from burning fuels."], "steel": ["Any of various alloys based on iron containing carbon (usually 0.1-0.7 per cent) and often small quantities of other elements such as phosphorus, sulphur, manganese, chromium, and nickel. Steels exhibit a variety of properties, such as strength, machinability, malleability, etc., depending on their composition and the way they have been treated."], "steel industry": ["Industry that deals with the processing of iron."], "steroid": ["A compound composed of a series of four carbon rings joined together to form a structural unit called cyclopentanoperhydrophenanthrene."], "stock management": ["The handling or controlling of accumulated materials or stored goods."], "stocktaking": ["The counting over of materials or goods on hand, as in a stockroom or store."], "stone": ["A lump or mass of hard consolidated mineral matter that is used in construction, either crushed for use as aggregate or cut into shaped blocks as dimension stone.", "A small (and usually irregular) piece of mineral, approximately 20-200 mm in diameter.", "The wooden shell found inside some fruits, particularly drupes, that surrounds the seed.", "To kill or excecute (a person) by throwing rocks or boulders at and on them.", "An Imperial unit of weight and mass, equal to 6.35029318 kilograms.", "Made out of stone."], "storm": ["An atmospheric disturbance involving perturbations of the prevailing pressure and wind fields on scales ranging from tornadoes to extratropical cyclones; also the associated weather and the like.\\n(Source: MGH)", "To act or speak violently, as if in state of a great anger."], "storm damage": ["Damage caused by a storm, for example damaged houses, streets and power lines, uprooted trees, destroyed crops."], "stove": ["A chamber within which a fuel-air mixture is burned to provide heat, the heat itself being radiated outward from the chamber; used for space heating, process-fluid heating, and steel blast furnaces.", "A kitchen appliance used for cooking food."], "stratification": ["The arrangement of a body of water, as a lake, into two or more horizontal layers of different characteristics, especially densities.\\n(Source: MGH)"], "stratosphere": ["The layer of the atmosphere which is sandwiched between the troposphere and mesosphere."], "stratospheric ozone depletion": ["Damage of the ozone shield by chemicals released on Earth."], "stream measurement": ["The quantitative determination of the rate and amount of flow or discharge from a natural body of running water, such as a small river or brook."], "street cleaning": ["The process of removing dirt, litter or other unsightly materials from city or town streets."], "strength of materials": ["The material's ability to resist an applied force."], "stress": ["A stimulus or succession of stimuli of such magnitude as to tend to disrupt the homeostasis of the organism.", "Emphasis on a word or phrase by pronouncing it by increasing the volume or changing the tone.", "To stress, single out as important.", "Difficulty that causes worry or emotional tension.", "To test the limits of.", "To put stress on; to utter with an accent."], "strip mining": ["Superficial mining, in which the valuable rock is exposed by removal of overburden."], "strontium": ["A soft silvery-white element of the alkaline earth group of metals, occurring chiefly as celestite and as strontianite."], "structure-activity relationship": ["The association between a chemical structure and carcinogenicity."], "structure-borne noise": ["Sound that travels over at least part of its path by means of the vibration of a solid structure."], "submarine morphology": ["That aspect of geological oceanography which deals with the relief features of the ocean floor and with the forces that modify them."], "submarine": ["A boat that can go underwater.", "Located under the surface of the sea."], "subsidence": ["A sinking down of a part of the earth's crust, generally due to underground excavations.", "The sudden sinking or gradual downward settling of the Earth's surface with little or no horizontal motion. The movement is not restricted in rate, magnitude, or area involved. Subsidence may be caused by natural geologic processes, such as solution, thawing, compaction, slow crustal warping, or withdrawal of fluid lava from beneath a solid crust; or by man's activity, such as subsurface mining or the pumping of oil or ground water."], "subsidy": ["Any monetary grant made by the government to a private industrial undertaking or charitable organization, but especially one given to consumers or producers in order to lower the market price of some service or product and make it readily affordable to the public."], "subsoil": ["Soil underlying surface soil, devoid of plant roots."], "suburb": ["A residential district situated on the outskirts of a city or town."], "sulphur dioxide": ["A poisonous gas with the formula SO2 that is released by volcanoes and the burning of coal and petroleum."], "sulphuric acid": ["A highly corrosive acid made from sulfur dioxide; widely used in the chemical industry."], "surface-active agent": ["A substance that, when used in small quantities, modifies the surface properties of liquids or solids."], "surface runoff": ["The water flow that occurs when the soil is infiltrated to full capacity and excess water from rain, meltwater, or other sources flows over the land."], "surface tension": ["The force acting on the surface of a liquid, tending to minimize the area of the surface; quantitatively, the force that appears to act across a line of unit length on the surface. Also known as interfacial force; interfacial tension; surface intensity.\\n(Source: MGH)"], "surface treatment": ["Any method of treating a material (metal, polymer, or wood) so as to alter the surface, rendering it receptive to inks, paints, lacquers, adhesives, and various other treatments, or resistant to weather or chemical attack."], "surface water": ["All waters on the surface of the Earth found in streams, rivers, ponds, lakes, marshes or wetlands, and as ice and snow."], "surgical waste": ["Any tissue, blood or mucus removed during surgery or autopsy, soiled surgical dressings, or other materials requiring special disposal procedures."], "surplus": ["The extent to which assets exceed liabilities, especially the profits remaining after operating expenses, taxes, interest and insurance costs are subtracted.\\n(Source: IVW)", "More than is needed, desired, or required."], "survey": ["A critical examination of facts or conditions to provide information on a situation. Usually conducted by interviews and/or on-site visitations.", "A detailed critical inspection.", "To plot a map of (land)."], "sustainable development": ["Development that provides economic, social and environmental benefits in the long term having regard to the needs of living and future generations."], "marsh": ["An periodically inundated area of low ground having shrubs and trees, with or without the formation of peat."], "sweetener": ["A sweetening agent, especially one that does not contain sugar."], "symbiosis": ["A close and mutually beneficial association of organisms of different species."], "synecology": ["Study of the ecology of organisms, populations, communities or systems."], "synergism": ["An ecological association in which the physiological processes of behaviour of an individual are enhanced by the nearby presence of another organism."], "synthetic detergent": ["An artificially produced solid or liquid cleansing substance that acts like soap but is stronger, and is capable of dissolving oily materials and dispersing them in water.\\n(Source: DOE / RIC)"], "synthetic material": ["Material made artificially by chemical reaction.\\n(Source: CEDa)"], "systems analysis": ["A means of organizing elements into an integrated analytic and/or decisionmaking procedure to achieve the best possible results.\\n(Source: LANDY)"], "systems theory": ["The science concerned with the general study of structures and behaviours of systems which may be applicable in different branches of learning."], "tank farm": ["Storage space for containers of liquids or gases."], "tannin": ["One of a group of complex organic chemicals commonly found in leaves, unripe fruits, and the bark of trees."], "tar": ["A viscous material composed of complex, high-molecular-weight, compounds derived from the distillation of petroleum or the destructive distillation of wood or coal.", "A long-necked, waisted lute."], "target group": ["The group of people that something, for example an advertising campaign, is primarily aimed at."], "tariff": ["A classified list or scale of charges made in any private or public business.\\n(Source: OED)"], "tar sand": ["A mixture of bitumen, sand, clay and water."], "tax": ["An amount of money demanded by a government for its support or for specific facilities or services, most frequently levied upon income, property or sales."], "taxation": ["The act or result of a government requiring money for its support or for specific facilities or services.\\n(Source: RHW)"], "tax law": ["A binding rule or body of rules prescribed by a government stipulating the sum of money and manner of collection it demands for governmental support, facilities and services, usually levied upon income, property, sales or other financial resources."], "taxonomy": ["The branch of biology concerned with the classification of organisms into groups based on similarities of structures, origin, etc.", "A hierarchical organization of a subject area, from one perspective in one language."], "teaching": ["The act of imparting knowledge or skill."], "teaching method": ["A procedure, technique or system with definite plans for instruction or imparting knowledge."], "technology": ["Systematic knowledge of industrial processes and their application."], "technology assessment": ["The systematic analysis of the anticipated impact of a particular technology in regard to its safety and efficacy as well as its social, political, economic, and ethical consequences.\\n(Source: KOREN)"], "technology transfer": ["The transfer of development and design work from a parent company to a subsidiary or from one country to another as a form of aid to help promote development and sustainable growth."], "tectonics": ["A branch of geology dealing with the broad architecture of the outer part of the Earth, that is, the regional assembling of structural or deformation features, a study of their mutual relations, origin and historical evolution."], "telecommunications": ["The conveyance of images, speech and other sounds, usually over great distances, through technological means, particularly by television, telegraph, telephone or radio."], "telematics": ["The convergence of computing and communications technologies, thus the use of telephone or radio to link computers and the use of computers to send messages via telephone or radio links.\\n(Source: NECTAR)"], "telemetry": ["The use of radio waves, telephone lines, etc., to transmit the readings of measuring instruments to a device on which the readings can be indicated or recorded."], "television": ["The process, equipment or programming involved in converting a succession of audiovisual images into corresponding electrical signals that are transmitted by means of electromagnetic waves to distant receivers or screens, at which the signals can be used to reproduce the original image.", "A device for receiving television signals and displaying them in visual form."], "temperate forest": ["Mixed forest of conifers and broad-leaf deciduous trees, or mixed conifer and broad-leaf evergreen trees, or entirely broad-leaf deciduous, or entirely broad-leaf evergreen trees, found in temperate regions across the world; characterized by high rainfall, warm summers, cold winters occasionally subzero, seasonality; typically with dense canopies, understorey saplings and tall shrubs, large animals, carnivores dominant, very rich in bird species."], "temperate woodland": ["Forest dominated by broad-leaved hardwoods, which occurs over large tracts in the mid-latitudes of Europe, N. America, and eastern Asia, but which is restricted in the southern hemisphere to Chilean Patagonia."], "temperature": ["A measure of cold or hot. A property that determines the direction of heat flow when an object is brought into thermal contact with other objects."], "temporary shelter": ["Simple facility for asylum or provisional lodgings to individuals or groups in emergencies.\\n(Source: ECHO2)"], "teratogenesis": ["The process whereby abnormalities of the offspring are generated, usually as the result of damage to the embryonal structure during the first trimester of pregnancy, producing deformity of the fetus."], "teratogenicity": ["The ability or tendency to produce anomalies of formation."], "teratogen": ["Substance causing formation of a congenital anomaly or monstrosity in the embryo."], "terminology": ["The body of specialized words relating to a particular subject.", "The study of the designating of concepts particular to one or more domains of human activity, through research and analysis of terms in context, for the purpose of documenting and promoting correct usage."], "termite": ["A soft-bodied insect of the order Isoptera; individuals feed on cellulose and live in colonies with a caste system comprising three types of functional individuals: sterile workers and soldiers, and the reproductives."], "terrestrial area": ["Subdivisions of the continental surfaces distinguished from one another on the basis of the form, roughness, and surface composition of the land.\\n(Source: PARCOR)"], "territorial policy": ["A course of action adopted and pursued by government, business or some other organization, which determines the present and future use of each parcel of land in an area.\\n(Source: DOE)"], "territory": ["An area that an animal or group of animals defends, mainly against members of the same species.", "Land that is controlled by a specific country or ruler.", "Land or an area of a particular type.", "A tract of land of undefined size.", "A geographic area owned or controlled by a single person or organization.", "The region of responsibility assigned to a representative, agent, or the like.", "A non-sovereign geographic area which has come under the authority of an external government but has not yet been admitted to the full rights of a province or federal state of the controlling country."], "tertiary sector": ["The part of a country or region's economy that produces services or assets lacking a tangible and storable form.", "The business sector that consists of companies whose line of work involves doing something for customers, but that do not produce goods."], "test": ["To carry out an examination on (a substance, material, or system) by applying some chemical or physical procedure designed to indicate the presence of a substance or the possession of a property.", "A session in which a product or piece of equipment is placed under everyday and/or extreme conditions and is examined for its durability, etc.", "A series of questions (set by the teacher or professor), aiming to gauge how much students have learnt over a given academic module, term or year.", "To test or examine for the presence of disease or infection.", "to check a property or quality of"], "test animal": ["An animal on which experiments are conducted in order to provide evidence for or against a scientific hypothesis, or to prove the efficacy of drugs or the reaction to certain products.\\n(Source: CEDa)"], "test organism": ["Any animal organism used for scientific research."], "textile industry": ["Industry for the production of fabrics.\\n(Source: MGHa)"], "textile": ["A material made of natural or man-made fibers and used for the manufacture of items such as clothing and furniture fittings."], "thallium": ["Bluish-white metal with tinlike malleability, but a little softer; used in alloys."], "theory of money": ["A coherent group of general propositions about the supply and demand of money, interest rates, the flow of money's influence on the overall economy or the policies that should be adopted by institutions controlling the money supply."], "theory of the welfare state": ["A political conception of government in a capitalist economy where the state is responsible for insuring that all members of society attain a minimum standard of living through redistribution of resources, progressive taxation and universal social programs, including health care and education."], "therapy": ["The treatment of physical, mental or social disorders or disease."], "thermal insulation": ["The process of preventing the passage of heat to or from a body by surrounding it with a nonconducting material."], "thermal pollution": ["The excessive raising or lowering of water temperature above or below normal seasonal ranges in streams, lakes, or estuaries or oceans as the result of discharge of hot or cold effluents into such water.\\n(Source: LANDY /  WPR)"], "thermal power plant": ["A power-generating plant which uses heat to produce energy. Such plants may burn fossil fuels or use nuclear energy to produce the necessary thermal energy."], "thermal water": ["Water, generally of a spring or geyser, whose temperature is appreciably above the local mean annual air temperature."], "thermodynamics": ["The branch of physics which seeks to derive, from a few basic postulates, relationships between properties of matter, especially those connected with temperature, and a description of the conversion of energy from one form to another."], "thermoselect process": ["A thermic waste processing technology."], "thesaurus": ["A compilation of terms showing synonyms, related terms and other relationships and dependencies, often used in a book format or as a standardized, controlled vocabulary for an information storage and retrieval system."], "tidal power": ["Mechanical power, which may be converted to electrical power, generated by the rise and fall of ocean tides."], "tidal water": ["Any water whose level changes periodically due to tidal action."], "tide": ["The periodic rise and fall of the water resulting from gravitational interaction between the sun, moon and earth."], "time": ["The grammatical construct of the time in which a sentence acts.", "The dimension of the physical universe which, at a given place, orders the sequence of events.", "To measure the amount of time an object takes to complete a course (e.g., \"to clock a race car\").", "The period of time a prisoner is imprisoned.", "A designated instant in time.", "An instance or occurrence of an event."], "tissue": ["A part of an organism consisting of a large number of cells having a similar structure and function.", "A sheet of paper that absorbs water, used for example to weep wet surfaces."], "titanium": ["A strong malleable white metallic element with symbol Ti and atomic number 22, which is very corrosion-resistant and occurs in rutile and ilmenite. It is used in the manufacture of strong lightweight alloys, especially aircraft parts."], "titanium dioxide": ["A white, water-insoluble powder that melts at 1560\u00b0C, and which is produced commercially from the titanium dioxide minerals ilmenite and rutile; used in paints and cosmetics."], "toad": ["Any anuran amphibian of the family Bufonidae, such as Bufo bufo of Europe. They are similar to frogs but are more terrestrial, having a drier warty skin."], "tobacco": ["A genus of short-leafed plants (Nicotiana spp., L.) of the nightshade family indigenous to North and South America.", "Leaves of certain varieties of the tobacco plant, cultivated and harvested to make cigarettes, cigars, snuff, for smoking in pipes or for chewing."], "tobacco smoke": ["The grey, brown, or blackish mixture of gases and suspended carbon particles resulting from the combustion of tobacco. Tobacco smoke is inhaled and distributes toxins widely throughout the body and causes an enormous variety of illness among users and among non-smokers exposed to tobacco smoke."], "tornado": ["A rapidly rotating column of air developed around a very intense low-pressure centre."], "tortoise": ["Any herbivorous terrestrial chelonian reptile of the family Testudinidae, of most warm regions, having a heavy dome-shaped shell and clawed limbs."], "total parameter": ["The sum of parameters that must be taken into account when assessing water quality (organoleptic factors, physico-chemical factors, toxic substances, microbiological parameters."], "tourism": ["The temporary movement of people to destinations outside their normal places or work and residence, the activities undertaken during their stay in those destinations and the facilities created to cater for their needs."], "touristic zone": ["Any section of a region which attracts travelers, often because of its scenery, objects of interest or recreational activities."], "toxic effect": ["A result produced by the ingestion or contact of poisonous materials."], "toxicity": ["The degree of danger posed by a substance to animal or plant life."], "toxic metal": ["Metal (usually heavy metals) which interferes with the respiration, metabolism or growth of organisms."], "toxicological testing": ["Test for the determination of the inherent toxicity of a chemical."], "toxicology": ["A science that deals with poisons, their actions, their detection, and the treatment of the conditions they produce.\\n(Source: LANDY)"], "toxic waste": ["Refuse posing a significant hazard to the environment or to human health when improperly handled."], "toxin": ["A substance that may present a risk or injury to health or the environment."], "trace element": ["Any of various chemical elements that occur in very small amounts in organisms and are essential for many physiological and biochemical processes."], "tracheophyte": ["A large group of plants characterized by the presence of specialized conducting tissues (xylem and phloem) in the roots, stems, and leaves.\\n(Source: MGH)"], "trade barrier": ["An artificial restraint on the free exchange of goods and services between nations."], "trade policy": ["A course of action adopted and pursued by government, business or some other organization, which promotes or determines the direction for the act or process of buying, selling or exchanging goods and services within a country or between countries."], "trade restriction": ["Commercial discrimination that apply to the exports of certain countries but not to similar goods from other countries."], "traditional health care": ["A system of treating and healing maladies based on cultural beliefs and practices handed down from generation to generation.\\n(Source: FIT)"], "traffic": ["The movement of vehicles, ships, aircraft, persons, etc., in an area or over a route.", "The vehicles, persons, etc., moving in an area or over a route.", "The buying and selling, especially of illicit trade.", "To buy and sell goods illegally.", "To exchange goods."], "traffic accident": ["An unexpected incident with potential for harm occurring through the movement or collision of vessels, vehicles or persons along a land, water, air or space route.\\n(Source: OED)"], "traffic control": ["The organization of a more efficient movement of traffic within a given road network by rearranging the flows, controlling the intersections and regulating the times and places for parking."], "traffic engineering": ["The determination of the required capacity and layout of highway and street facilities that can safely and economically serve vehicular movement between given points.\\n(Source: MGH)"], "traffic infrastructure": ["The fundamental facilities and systems used for the movement of vehicles, often provided through public funding."], "traffic jam": ["A number of vehicles so obstructed that they can scarcely move."], "traffic monitoring": ["The periodic or continuous surveillance or analysis of the movement of persons, objects, vehicles or other conveyances along an area of passage."], "traffic noise": ["Noise emitted by vehicles (heavy vehicles, cars and motorcycles, tyre/road interaction)."], "traffic on water": ["The movement of boats and other vessels over any water route or area."], "train": ["A self-propelled, connected group of vehicles moving on rails.", "To point or cause to go (blows, weapons, or objects such as photographic equipment) towards", "To develop behaviour by instruction and practice.", "A group of animals, vehicles, or people that follow one another in a line.", "To do physical exercise to improve one's fitness.", "To exercise in order to prepare for an event or competition.", "To teach by training.", "To undergo training or instruction for a particular role, function, or profession.", "To educate for a future role or function.", "To act as a trainer or coach (to), as in sports."], "training": ["The process of bringing a person or a group of persons to an agreed standard of proficiency and skilled behavior, by practice and instruction.", "The period in which someone who starts a profession is trained; the position of apprentice."], "trajectory": ["The path described by an object moving in air or space under the influence of such forces as thrust, wind resistance, and gravity, especially the curved path of a projectile."], "transition element": ["One of a group of metallic elements in which the members have the filling of the outermost shell to 8 electrons interrupted to bring the penultimate shell from 8 to 18 or 32 electrons; includes elements 21 through 29 (scandium through copper), 39 through 47 (yttrium through silver), 57 through 79 (lanthanum through gold), and 89 through 112 (actinium through ununbium) on."], "transpiration": ["The loss of water vapour from a plant, mainly through the stomata and to a small extent through the cuticle and lenticels.", "The production and evaporation of a watery fluid called sweat that is excreted by the sweat glands in the skin of mammals."], "transportation business": ["Any commercial venture involved in the processes of conveying things or people from one place to another."], "transportation policy": ["Comprehensive statements of the objectives and policies which a local transport authority intends to pursue; it includes and estimate of transport expenditure, a statement of transport objectives, etc.\\n(Source: GOOD)"], "transportation": ["The act or means of moving tangible objects (persons or goods) from place to place. Often involves the use of some type of vehicle.", "The act of expelling a person from his native land."], "trapping": ["The act of catching an animal in a mechanical device or enclosed place or pit."], "travel": ["To move from one place to another generally by using a transportation mean; to undertake a trip.", "The transport of people on a trip or journey."], "travel cost": ["Expenditure of money or the amount of money incurred for journeying or going from one place to another by some mode of transportation.\\n(Source: ISEP /  RHW)"], "treaty": ["An international agreement in writing between two states or a number of states. They are binding in international law; some create law only for those states that are parties to them."], "tree": ["Any large woody perennial plant with a distinct trunk giving rise to branches or leaves at some distance from the ground.", "A widely-used data structure that emulates a tree structure with a set of linked nodes."], "tree nursery": ["An area where trees, shrubs, or plants are grown for transplanting, for use as stocks for budding and grafting.\\n(Source: ECHO2)"], "trend": ["The general drift, tendency, or bent of a set of statistical data as related to time or another related set of statistical data.\\n(Source: MGH)"], "triazine": ["Azines that contain three nitrogen atoms in their molecules."], "trinity of principles": ["Three fundamental principles of environmental policy: precautionary principle, polluter pays-principle and cooperation principle."], "tritium": ["The hydrogen isotope having mass number 3; it is one form of heavy hydrogen, the other being deuterium."], "trophic level": ["Any of the feeding levels through which the passage of energy through an ecosystem proceeds."], "tropical forest ecosystem": ["The interacting system of a biological community and its non-living environmental surroundings in forests found in tropical regions near the equator, which are characterized by warm to hot weather and abundant rainfall."], "tropical forest": ["A vegetation class consisting of tall, close-growing trees, their columnar trunks more or less unbranched in the lower two-thirds, and forming a spreading and frequently flat crown; occurs in areas of high temperature and high rainfall."], "tropical rain forest": ["A type of forest that occurs roughly within the latitudes 28 degrees north or south of the equator and is characterized by high average temperatures and a significant amount of rainfall."], "tropics": ["The region of the earth's surface lying between two parallels of latitude on the earth, one 23\u00b027' north of the equator and the other 23\u00b027' south of the equator, representing the points farthest north and south at which the sun can shine directly overhead and constituting the boundaries of the Torrid Zone.\\n(Source: AMHER)"], "troposphere": ["The lowest of the concentric layers of the atmosphere, occurring between the Earth's surface and the tropopause."], "tropospheric ozone": ["Tropospheric ozone is a secondary pollutant formed from emissions of nitrogen oxides, non-methane volatile organic compounds and carbon monoxide. Ozone scars lung tissue, makes eyes sting and throats itch. It has been implicated as a contributor to forest dieback, damage to agricultural crops, etc.\\n(Source: WPR)"], "tundra": ["An area supporting some vegetation (lichens, mosses, sedges and low shrubs) between the northern upper limit of trees and the lower limit of perennial snow on mountains, and on the fringes of the Antarctic continent and its neighbouring islands."], "tunnel": ["A underground passageway, especially one for trains or cars that passes under a mountain, river or a congested urban area.", "An Internet Protocol (IP) network communications channel between two networks. It is used to transport another network protocol by encapsulation and often encryption of its packets."], "turbidity": ["Cloudy or hazy appearance in a naturally clear liquid caused by a suspension of colloidal liquid droplets or fine solids."], "turbine": ["A fluid acceleration machine for generating rotary mechanical power from the energy in a stream of fluid.\\n(Source: MGH)"], "tween-deck tanker": ["A sea-going vessel that includes space between two continuous floor-like surfaces or platforms, which is also designed for bulk shipments of liquids or gases."], "twin-hull craft": ["Oil tank vessels provided with a double-hull to meet the regulatory safety requirements in oil transportation."], "two-stroke engine": ["An internal combustion engine whose cycle is completed in two strokes of the piston."], "type of claim": ["A class or category of interests or remedies recognized in law or equity that create in the holder a right to the interest or its proceeds, typically taking the form of money, property or privilege.\\n(Source: BLD)"], "typhoon": ["A severe tropical cyclone in the western Pacific."], "tyre": ["A rubber ring placed over the rim of a wheel of a road vehicle to provide traction and reduce road shocks."], "ultrafiltration": ["Separation of colloidal or very fine solid materials by filtration through microporous or semipermeable mediums."], "ultrasound": ["Sound waves having a frequency above about 20,000 hertz."], "ultraviolet radiation": ["The part of the electromagnetic spectrum with wavelengths shorter than light but longer than x-rays; in the range of 4-400 nm.\\n(Source: CED)"], "underground train": ["A train for transportation of people, mostly beneath the surface of the ground, in order to lessen the traffic."], "unemployment": ["The condition of being without remunerative employment."], "ungulate": ["Animal with hooved feet.", "Having a hoof."], "United Nations": ["A voluntary association of around 180 state signatory to the UN charter (1945), whose primary aim is to maintain international peace and security, solve economic, social, and political problems through international co-operation, and promote respect for human rights.", "Relating to the United Nations."], "unleaded petrol": ["Petrol, which has no lead additives in it and therefore creates less lead pollution in the atmosphere."], "clean air area": ["Area where significant reductions in ozone forming pollutants have been achieved."], "raw water": ["Water that has not been treated."], "upbringing": ["The way in which a child is cared for and taught while it is growing up."], "Upper House": ["The body of a bicameral legislature comprising either representatives of member states in a federation or a select number of individuals from certain privileged estates or social classes."], "uranium": ["A metallic element highly toxic and radioactive; used as nuclear fuel.\\nSymbol: U, atomic number: 92."], "urban area": ["Areas within the legal boundaries of cities and towns; suburban areas developed for residential, industrial or recreational purposes.", "The area within a city or town, as indicated by appropriate traffic signs (or, in the United Kingdom, by the presence of street lights), where different traffic rules are in effect, such as a reduction of the speed limit."], "urban decay": ["Condition where part of a city or town becomes old or dirty or ruined, because businesses and wealthy families have moved away from it."], "urban design": ["A plan, outline or preliminary sketch of, or for, a city or town."], "urban development": ["Any physical extension of, or changes to, the uses of land in metropolitan areas, often involving subdivision into zones; construction or modification of buildings, roads, utilities and other facilities; removal of trees and other obstructions; and population growth and related economic, social and political changes."], "urban green": ["The complex of private and public gardens in an urban area.\\n(Source: DIFID)"], "urban landscape": ["The traits, patterns and structure of a city's specific geographic area, including its biological composition, its physical environment and its social patterns."], "urban management": ["The administration, organization and planning performed for cities or towns, particularly the process of converting farmland or undeveloped land into offices, businesses, housing and other forms of development.\\n(Source: DOE)"], "urban planning": ["The activity of designing, organizing or preparing for the future lay-out and condition of a city or town.", "The study and theory of building and other physical needs in cities or predominantly urban cultures."], "urban population": ["The total number of persons inhabiting a city, metropolitan region or any area where the sum of residents exceeds a designated amount."], "urban renewal": ["A continuing process of remodelling urban areas by means of rehabilitation and conservation as well as redevelopment. Urban renewal programmes are generally undertaken by public authorities and concern those parts of the city which have fallen below current standards of public acceptability."], "urban stress": ["A state of bodily or mental tension developed through city living, or the physical, chemical, or emotional factors that give rise to that tension."], "urban study": ["The study and theory of building and other physical needs in cities or predominantly urban cultures."], "urban traffic": ["Movements of vehicles and people within a city.\\n(Source: RRDA)"], "urban water supply": ["The distribution of water, including collection, treatment and storage, for use in a town, city or municipal area, and used generally for domestic and industrial needs."], "valley": ["Any low-lying land bordered by higher ground; especially an elongate, relatively large, gently sloping depression of the Earth's surface, commonly situated between two mountains or between ranges of hills or mountains, and often containing a stream with an outlet."], "vanadium": ["A silvery-white, ductile metal resistant to corrosion; used in alloy steels and as an x-ray target."], "vandalism": ["The deliberate or wanton destruction of personal or public property caused by a vandal."], "varnish": ["A transparent surface coating which is applied as a liquid and then changes to a hard solid."], "vegetation cover": ["Number of plants growing on a certain area of land."], "vegetable cultivation": ["Cultivation of herbaceous plants that are used as food."], "plant ecology": ["Study of the relationships between plants and their environment.\\n(Source: LBC)"], "plant selection": ["The selection by man of particular genotypes in a plant population because they exhibit desired phenotypic characters.\\n(Source: LBC)"], "vegetable oil": ["An edible, mixed glyceride oil derived from plants (fruit, leaves, and seeds)."], "plant reproduction": ["Any of various processes, either sexual or asexual, by which a plant produces one or more individuals similar to itself."], "vegetable": ["Any of various herbaceous plants having parts that are used as food.", "A person with severe brain damage or who is in a persistent vegetative state.", "An organism that is not an animal, especially an organism capable of photosynthesis."], "vegetation": ["1) The plants of an area considered in general or as communities, but not taxonomically; the total plant cover in a particular area or on the Earth as a whole. 2) The total mass of plant life that occupies a given area.\\n(Source: ALL /  MGH)", "The plants that inhabit a certain region or environment."], "vegetation type": ["A community of plants or plant life that share distinguishable characteristics.\\n(Source: PEM)"], "vehicle": ["Any conveyance in or by which people or objects are transported."], "vehicle inspection": ["An official periodical examination of an automobile, truck, boat, airplane or other means of conveyance to determine compliance in design or operation with legal standards for safety or pollution emissions.\\n(Source: DAM / RHW)"], "ventilation": ["The process of supplying or removing air, by natural or mechanical means, to or from any space; such air may or may not have been conditioned."], "vermin": ["Small animals and insects that can be harmful and which are difficult to control when they appear in large numbers.\\n(Source: CAMB)"], "vertebrate": ["Any chordate animal of the subphylum Vertebrata, characterized by a bony or cartilaginous skeleton and a well-developed brain: the group contains fishes, amphibians, reptiles, birds, and mammals.\\n(Source: CED)"], "veterinary medicine": ["The branch of medical practice which treats of the diseases and injuries of animals."], "viaduct": ["A long high bridge, usually held up by many arches, which carries a railway or a road over a valley or other similar area at a lower level."], "vibration": ["A periodic motion of small amplitude and high frequency, characteristic of elastic bodies."], "video": ["A format or system used to record and transmit visual or audiovisual information by translating moving or still images into electrical signals.\\n(Source: MVG)"], "village": ["A group of houses and other buildings, such as a church, a school and some shops, which is smaller than a town, usually in the countryside.", "Small town or part of it."], "vinasse": ["The residual liquid from the distillation of alcoholic liquors, specifically, that remaining from the fermentation and distillation of beet-sugar molasses, valuable as yielding potassium salts, ammonia, etc."], "virology": ["The study of submicroscopic organisms known as viruses."], "virus": ["Submicroscopic agents that infect plants, animals and bacteria, and are unable to reproduce outside the tissues of the host.\\n(Source: ALL)", "Computer program that is designed to damage a computer and that is able to spread itself to other computers."], "viscosity": ["A measure of the resistance of a fluid."], "vitamin": ["An organic compound present in variable, minute quantities in natural foodstuffs and essential for the normal processes of growth and maintenance of the body."], "viticulture": ["Division of horticulture concerned with grape growing, studies of grape varieties, methods of culture, and insect and disease control."], "vocabulary": ["A list of words or phrases of a language, technical field or some specialized area, usually arranged in alphabetical order and often provided with brief definitions and with foreign translations."], "vocational training": ["A special training for a regular occupation or profession, especially, one for which one is specially suited or qualified."], "volatile organic compound": ["Organic compound readily passing off by evaporation."], "volatility": ["The property of a substance or substances to convert into vapor or gas without chemical change."], "volcanic eruption": ["The ejection of solid, liquid, or gaseous material from a volcano."], "volcanism": ["The processes by which magma and its associated gases rise into the crust and are extruded onto the Earth's surface and into the atmosphere.\\n(Source: BJGEO)"], "volcano": ["A vent in the surface of the Earth through which magma and associated gases and ash erupt.", "A mountain formed by volcanic material."], "voluntary work": ["Unpaid activities done by citizens often organized in associations, to provide services to others, particularly to elderly and poor people, handicapped, etc."], "Wadden Sea": ["A shallow sea extending along the North Sea coasts of The Netherlands, Germany and Denmark."], "wage system": ["System which compensates the employees with a fixed sum per piece, hour, day or another period of time, covering all compensations including salary."], "wall": ["A vertical construction made of stone, brick, wood, etc., with a length and height much greater than its thickness, used to enclose, divide or support.", "A type of small thin wall, made \u200b\u200bof wood or masonry and used for the division of an apartment or any building.", "A divisive or containing structure in an organ or cavity."], "war": ["A conflict or a state of hostility between two or more parties, nations or states, in which armed forces or military operations are used."], "warm-blooded animal": ["Animal which has a body temperature that stays the same and does not change with the temperature of its surroundings."], "warning system": ["Any series of procedures and devices designed to detect sudden or potential threats to persons, property or the environment, often utilizing radar technology."], "wastage": ["Extravagant or useless consumption or expenditures."], "waste": ["Unwanted or undesired material, usually discarded.", "To use goods and wealth inconsiderately, without any care.", "Excessive spending of goods and wealth.", "To cause extensive destruction or ruin utterly."], "waste balance": ["The inventory of all waste produced or recovered during a certain time period, classified by type and quantity.\\n(Source: DOG)"], "waste bin": ["A container for litter, rubbish, etc.\\n(Source: CED)"], "waste collection": ["The periodic or on-demand removal of solid waste from primary source locations using a collection vehicle and followed by the depositing of this waste at some central facility or disposal site."], "waste degasification": ["The removal of gaseous components from waste."], "waste exchange": ["Exchange of the recyclable part of wastes. This procedure allows to minimize waste volume and the cost relating to waste disposal. The basis of waste exchange is the concept that \"one company's waste is another company's raw material\".\\n(Source: ECOUK /  ECHO2)"], "waste gas": ["Any unusable aeriform fluid, or suspension of fine particles in air, given off by a manufacturing process or the burning of a substance in a enclosed area.\\n(Source: OED / RHW)"], "waste glass": ["Discarded material from the glass manufacturing process or from used consumer products made of glass."], "waste gypsum": ["By-product of the wet limestone flue gas desulphurisation process.\\n(Source: PORTa)"], "waste heat": ["Heat derived from the cooling process of electric power generating plants and which can cause thermal pollution of watercourses, promoting algal bloom."], "waste heat charge": ["The release of heat generated as a byproduct from industrial or power generation processes.\\n(Source: TOE)"], "waste oil": ["Oil that arises as a waste product of the use of oils in a wide range of industrial and commercial activities, such as engineering, power generation and vehicle maintenance and should be properly disposed of, or treated in order to be reused."], "waste paper": ["Newspapers, magazines, cartons and other paper separated from solid waste for the purpose of recycling."], "waste recycling": ["A method of recovering wastes as resources which includes the collection, and often involving the treatment, of waste products for use as a replacement of all or part of the raw material in a manufacturing process."], "waste sorting": ["Separating waste into different materials, such as glass, metal, paper, plastic, etc.\\n(Source: PHC)"], "waste treatment": ["Any process or combination of processes that changes the chemical, physical or biological composition or character of any waste or reduces or removes its harmful properties or characteristics for any purpose."], "waste water": ["Used water, or water that is not needed, which is permitted to escape, or unavoidably escapes from canals, ditches, reservoirs or other bodies of water, for which the owners of these structures are legally responsible."], "waste water charge": ["Imposed fee, expense, or cost for the management of spent or used water that contains dissolved or suspended matter from a home, community farm, or industry.\\n(Source: TOE / RHW)"], "water bottom": ["The floor upon which any body of water rests.\\n(Source: BJGEO)"], "water collection": ["The catching of water, especially rain water, in a structure such as a basin or reservoir."], "water conservation": ["The protection, development and efficient management of water resources for beneficial purposes."], "water consumption": ["The utilization patterns and quantities entailed in a community or human group's use of water for survival, comfort and enjoyment."], "watercourse": ["A natural stream arising in a given drainage basin but not wholly dependent for its flow on surface drainage in its immediate area, flowing in a channel with a well-defined bed between visible banks or through a definite depression in the land, having a definite and permanent or periodic supply of water, and usually, but not necessarily, having a perceptible current in a particular direction and discharging at a fixed point into another body of water.\\n(Source: BJGEO)"], "water distribution system": ["The system of pipes supplying water to communities and industries."], "water erosion": ["The breakdown of solid rock into smaller particles and its removal by water."], "waterfall": ["A perpendicular or steep descent of the water of a stream."], "water flea": ["A fresh-water branchiopod crustacean of the genus Daphnia characterized by a transparent bivalve shell."], "hydrologic flow": ["The characteristic behaviour and the total quantity of water involved in a drainage basin, determined by measuring such quantities as rainfall, surface and subsurface storage and flow, and evapotranspiration.\\n(Source: BJGEO)"], "water for consumption": ["Consumptive water use starts with withdrawal, but in this case without any return, e.g. irrigation, steam escaping into the atmosphere, water contained in final products, i.e. it is no longer available directly for subsequent use."], "waterfowl": ["Aquatic birds which constitute the order Anseriformes, including the swans, ducks, geese, and screamers."], "water hardness": ["The amount of calcium and magnesium salts dissolved in water."], "water hyacinth": ["Floating aquatic plant, Eichhornia crassipes of tropical America, having showy bluish-purple flowers and swollen leafstalks: family Pontederiaceae. It forms dense masses in rivers, ponds, etc., and is a serious pest in the southern U.S., Java, Australia, New Zealand, and parts of Africa.\\n(Source: CED)"], "water level": ["The level reached by the surface of a body of water."], "water pollutant": ["A chemical or physical agent introduced to any body of water that may detrimentally alter the natural condition of that body of water and other associated bodies of water."], "water pollution": ["The manmade or man-induced alteration of the chemical, physical, biological and radiological integrity of water.\\n(Source: LANDY)"], "water pollution prevention": ["Precautionary measures, actions or installations implemented to avert or hinder human-made or human-induced alteration of the physical, biological, chemical and radiological integrity of water."], "water protection": ["Measures to conserve surface and groundwater; to ensure the continued availability of water for growing domestic, commercial and industrial uses and to ensure sufficient water for natural ecosystems.\\n(Source: GILP96a)"], "water pump": ["A machine or apparatus used to lift water, usually from a well or borehole, which is powered manually or by engine, wind or some other source."], "water purification": ["Any of several processes in which undesirable impurities in water are removed or neutralized."], "water quality": ["A graded value of the components (organic and inorganic, chemical or physical) which comprise the nature of water."], "water quality management": ["Water quality management concerns four major elements: the use (recreation, drinking water, fish and wildlife propagation, industrial or agricultural) to be made of the water; criteria to protect those uses; implementation plans (for needed industrial-municipal waste treatment improvements) and enforcement plans, and an anti-degradation statement to protect existing high quality waters.\\n(Source: USC)"], "water salination": ["Process by which water becomes more salty, found especially in hot countries where irrigation is practised."], "water science": ["The science that treats the occurrence, circulation, distribution, and properties of the waters of the earth, and their reaction with the environment.\\n(Source: MGH)"], "watershed": ["The dividing line between two adjacent river systems, such as a ridge.", "An area of land where all rainwater and melting snow naturally moves to the same body of water."], "water supply": ["A source or volume of water available for use; also, the system of reservoirs, wells, conduits, and treatment facilities required to make the water available and usable."], "water transportation": ["Transportation of goods or persons by means of ships travelling on the sea or on inland waterways.\\n(Source: CEDa)"], "water treatment": ["Purification of water to make it suitable for drinking or for any other use."], "waterway": ["A river, canal, or other navigable channel used as a means of travel or transport."], "water well": ["A well sunk to extract water from a zone of saturation."], "waterworks": ["Plant for treating and purifying water before it is pumped into pipes for distribution to houses, factories, schools, etc.", "The water supply system of a town etc., including reservoirs, pumps and pipes."], "wave energy": ["Power extracted from the motion of sea waves at the coast."], "sea wave": ["A moving ridge or swell of water occurring close to the surface of the sea, characterized by oscillating and rising and falling movements, often as a result of the frictional drag of the wind.\\n(Source: OED / INP)"], "weapon": ["An instrument of attack or defense in combat, as a gun, missile, or sword."], "weather": ["The day-to-day meteorological conditions, especially temperature, cloudiness, and rainfall, affecting a specific place."], "weather condition": ["The complex of meteorological characteristics in a given region.\\n\\n(Source: RRDA)"], "weather modification": ["The changing of natural weather phenomena by technical means."], "weather monitoring": ["The periodic or continuous surveillance or analysis of the state of the atmosphere and climate, including variables such as temperature, moisture, wind velocity and barometric pressure.\\n(Source: TOE / RHW)"], "weather forecasting": ["The act or process of predicting and highlighting meteorological conditions that are expected for a specific time period and for a specific area or portion of air space, by using objective models based on certain atmospheric parameters, along with the skill and experience of a meteorologist.\\n(Source: FEM / AUS)"], "weed": ["Any plant that grows wild and profusely, especially one that grows among cultivated plants, depriving them of space, food, etc.", "A drug prepared from the cannabis plant, that is smoked or ingested for its euphoric effect.", "To pull out weeds by hand.", "To clear (a cultivated area) of weeds (unwanted vegetation)."], "weight": ["The gravitational force with which the earth attracts a body. By extension, the gravitational force with which a star, planet, or satellite attracts a nearby body."], "welding": ["Joining two metals by applying heat to melt and fuse them, with or without filler metal."], "well": ["A hole dug into the earth to reach a supply of water, oil, brine or gas.", "An interjection in response to a statement that is only partially agreed with by the speaker. It is often followed by a counterstatement by the speaker elaborating on the nature of the disagreement.", "To a great extent or degree."], "West Africa": ["A geographic region of the African continent bordered in the west and south by the Atlantic Ocean, including the republics of Benin, Burkina Faso, Cape Verde, Ivory Coast, Gambia, Ghana, Guinea-Bissau, Liberia, Mali, Mauritania, Niger, Nigeria, Senegal, Sierra Leone and Togo.\\n(Source: ECW)"], "Western Asia": ["A geographic region of Asia that includes Turkey, Iran and other countries of the Middle East and the Arabian peninsula."], "Western Europe": ["A geographic region of the European continent surrounded by the North Sea, Atlantic Ocean and the Mediterranean Sea, including Belgium, France, Germany, Great Britain, Greece, Italy, Luxembourg, Netherlands, Portugal, Spain and other member countries of the Western European Union."], "wetland": ["Area that is inundated by surface or ground water with frequency sufficient to support a prevalence of vegetative or aquatic life that requires saturated or seasonally saturated soil conditions for growth or reproduction."], "wet scrubber": ["An air cleaning device that literally washes out the dust. Exhaust air is forced into a spray chamber, where fine water particles cause the dust to drop from the air stream. The dust-ladden water is then treated to remove the solid material and is often recirculated.", "Equipment through which a gas is passed to remove impurities (solid, liquid, or gaseous particles) by intimate contact with a suitable liquid, usually an aqueous medium."], "whale": ["Large marine mammals of the order Cetacea; the body is streamlined, the broad flat tail is used for propulsion, and the limbs are balancing structures."], "whaling": ["Catching whales to use as food or for their oil, etc.", "Relating to whales."], "wholesale trade": ["The business of selling goods to retailers in larger quantities than they are sold to final consumers but in smaller quantities than they are purchased from manufacturers."], "wild animal": ["A non-domesticated animal living independently of man."], "wildlife": ["All non-domesticated plants, animals and other organisms living in the wild."], "wildlife sanctuary": ["An area designated for the protection of wild animals."], "wild plant": ["A non-domesticated plant."], "wind": ["The motion of air relative to the earth's surface; usually means horizontal air motion, as distinguished from vertical motion.", "To wrap something in loops around something else."], "wind erosion": ["The breakdown of solid rock into smaller particles and its removal by wind."], "windmill": ["A machine for grinding or pumping driven by a set of adjustable vanes or sails that are caused to turn by the force of the wind."], "wind power": ["Energy extracted from wind, traditionally in a windmill, but increasingly by more complicated designes including turbines, usually to produce electricity but also for water pumping."], "wind power station": ["Power station which uses wind to drive a turbine which creates electricity."], "woman": ["An adult human member of the sex that produces ova and bears young."], "woman's status": ["The social position, rank or relative importance of women in society."], "timber": ["A wood, especially when regarded as a construction material.\\n(Source: CED)"], "wood": ["An area where trees grow, where there are, no streets, no buildings, no agriculture beyond growing trees.", "A dense growth of trees more extensive than a grove and smaller than a forest.", "The substance making up the central part of the trunk and branches of a tree. Used as a material for construction, to manufacture various items, etc. or as fuel."], "woodland clearance": ["The permanent clear-felling of an area of forest or woodland."], "wood preservation": ["The use of chemicals to prevent or retard the decay of wood, especially by fungi or insects; widely used preservatives include creosote, pitch, sodium fluoride and tar; especially used on wood having contact with the ground."], "wood waste": ["Waste which is left over after the processing of raw timber.\\n(Source: ISEP)"], "wool": ["The soft, curly hair that forms the fleece of sheep, lamas and other animals and which is used to produce clothing."], "work accident": ["Accident occurring in the course of the employment and caused by inherent or related factors arising from the operation of materials of one's occupation."], "working condition": ["All existing circumstances affecting labor in the workplace, including job hours, physical aspects, legal rights and responsibilities."], "working hours": ["The time devoted to gainful employment or job-related activities, usually calculated as hours per day or per week."], "workplace": ["Any or all locations or environments where people are employed."], "world": ["The Earth with all its inhabitants and all things upon it.", "The third planet (counted from the center) of our solar system.", "Everything that exists anywhere.", "Social context of a person.", "Human collective existence.", "A planet,especially one which is inhabited or inhabitable.", "A great amount.", "A state or place of existence other than that on Earth.", "A state or place of existence other than that of contemporary life."], "world heritage site": ["Site of great cultural significance and geographic areas of outstanding universal value, for example the Pyramids of Egypt, the historical centre of Rome, the Grand Canyon of United States, Venice, the Taj Mahal of India, the Great Wall of China.\\n(Source: GILP96)"], "write-off": ["Accounting procedure that is used when an asset is uncollectible and is therefore charged-off as a loss."], "X ray": ["Short wavelength electromagnetic wave usually produced by bombarding a metal target in a vacuum."], "yeast": ["Many species of unicellular fungi, most of which belong to the Ascomycetes and reproduce by budding. The genus Saccharomyces is used in brewing and winemaking because in low oxygen concentration it produces zymase, an enzyme system that breaks down sugars to alcohol and carbon dioxide. Saccharomyces is also used in bread-making. Some yeasts are used as a source of protein and of vitamins of the B group.\\n(Source: ALL)"], "infant": ["A young child in the first years of life.\\n(Source: ISEP)"], "youth": ["The state of being young."], "youth work": ["Job opportunities and employment for adolescents, either for financial reward or educational enrichment.\\n(Source: RHW)"], "zinc": ["Chemical element with symbol Zn and atomic number 30; a brittle bluish-white metallic element that becomes coated with a corrosion-resistant layer in moist air and occurs chiefly in sphalerite and smithsonite.", "To cover with zinc."], "zoning": ["Designation and reservation under a master plan of land use for light and heavy industry, dwellings, offices, and other buildings."], "zoological garden": ["Area in which animals, especially wild animals, are kept so that people can go and look at them, or study them."], "zoology": ["The study of animals, including their classification, structure, physiology, and history."], "zoonosis": ["Infectious disease that is able to be transmitted from animals to humans or from humans to animals."], "accounting": ["Method of recording all the transactions affecting the financial condition of a business or organization."], "animal life": ["All of the animal life of any particular region or time."], "consumer product": ["Economic good that directly satisfies human wants or desires.\\n(Source: WEBSTE)"], "human body": ["The entire physical structure of an human being."], "human science": ["Group of sciences including sociology, anthropology, psychology, pedagogy, etc. as opposed to the humanistic group."], "juridical act": ["An act relating to the administration of justice."], "physical chemistry": ["A science dealing with the effects of physical phenomena on chemical properties.\\n(Source: LEE)"], "plant life": ["The plants that inhabit a certain region or environment."], "risk management": ["The process of evaluating and selecting alternative regulatory and non-regulatory responses to prepare for the probability of an accidental occurrence and its expected magnitude of damage, including the consideration of legal, economic and behavioral factors.\\n(Source: HMD / TOE)"], "safety system": ["A unified, coordinated assemblage or plan of procedures and devices intended to lower the occurrence or risk of injury, loss and danger to persons, property or the environment.\\n(Source: OED / RHW)"], "social science": ["The study of society and of the relationship of individual members within society, including economics, history, political science, psychology, anthropology, and sociology."], "promotion of trade and industry": ["Any activity that encourages or supports the buying, selling or exchanging of goods or services with other countries, which could include marketing, diplomatic pressure or the provision of export incentives such as credits and guarantees, government subsidies, training and consultation or advice."], "masonry": ["A construction of stone or similar materials such as concrete or brick.", "Worldwide widespread movement for humanitarianism which gives its supporters an understanding of the ideal of the noble humanity.", "A widespread secret fraternal order whose members pledge mutually assistance and brotherly love."], "sand flat": ["A flat, marshy or barren tract of land that is alternately covered and uncovered by the tide, and consisting of unconsolidated sediment (mostly mud and sand)."], "animal species": ["Species belonging to the animal kingdom."], "plant species": ["Species belonging to the plant kingdom."], "occupation": ["Productive activity, service, trade, or craft for which one is regularly paid.", "Task with which one occupies oneself.", "A situation where a country or region is under the control of a foreign army."], "folk tradition": ["The common beliefs, practices, customs and other cultural elements of an ethnic or social group that are rooted in the past, but are persisting into the present due to means such as arts and crafts, songs and music, dance, foods, drama, storytelling and certain forms of oral communication.\\n(Source: VFP)"], "law branch": ["A subdivision of the body of principles and regulations established by a government or other authority, generally defined by its scope or application.\\n(Source: BLD / ISEP)"], "judicial system": ["Entire network of courts in a particular jurisdiction."], "measuring instrument": ["Instrument that shows the extent or amount or quantity or degree of something."], "major risk": ["The high probability that a given hazard or situation will yield a significant amount of lives lost, persons injured, damage to property , disruption of economic activity or harm to the environment; or any product of the probability of occurrence and the expected magnitude of damage beyond a maximum acceptable level.\\n(Source: TOE / HMD)"], "rescue system": ["Any series of procedures and devices used by trained personnel to provide immediate assistance to persons who are in danger or injured.\\n(Source: GT2 / HMD)"], "tax system": ["A co-ordinated body of methods or plan of procedures for levying compulsory charges for the purpose of raising revenue."], "forest ecology": ["The science that deals with the relationship of forest trees to their environment, to one another, and to other plants and to animals in the forest."], "urban ecology": ["Concept derived from biology in which the city is viewed as a total environment, as a life-supporting system for the large number of people concentrated there, and within this people organize themselves and adapt to a constantly changing environment. Regarded as the same as human ecology.\\n(Source: GOOD)"], "ecozone": ["A broad geographic area in which there are distinctive climate patterns, ocean conditions, types of landscapes and species of plants and animals."], "environmental engineering": ["Branch of engineering concerned with the environment and its proper management. The major environmental engineering disciplines regard water supply, wastewater, stormwater, solid waste, hazardous waste, noise radiology, industrial hygiene, oceanography and the like.\\n(Source: PORT)"], "altitude": ["In general, a term used to describe a topographic eminence.\\n(Source: WHIT)", "A specific altitude or height above a given level.", "The angle between the horizontal and a point at a higher level (in surveying)."], "cove": ["A deep recess hollow, or nook in a cliff or steep mountainside, or a small, straight valley extending into a mountain or down a mountainside.\\n(Source: BJGEO /  WHIT)", "A valley or portion of lowland that penetrates into a plateau or mountain front.\\n(Source: BJGEO /  WHIT)"], "canyon": ["A long deep, relatively narrow steep-sided valley confined between lofty and precipitous walls in a plateau or mountainous area, often with a stream at the bottom; similar to, but largest than, a gorge. It is characteristic of an arid or semiarid area (such as western U.S.) where stream downcutting greatly exceeds weathering.\\n(Source: BJGEO)", "A valley, especially a long, narrow, steep valley, cut in rock by a river."], "geographic circque": ["A deep steep-walled half-bowl-like recess or hollow, variously described as horseshoe- or crescent-shaped or semi-circular in plan, situated high on the side of a mountain and commonly at the head of a glacial valley and produced by the erosive activity of a mountain glacier. It often contains a small round lake, and it may or may not be occupied by ice or snow.\\n(Source: BJGEO)"], "continent": ["A protuberance of the Earth's crustal shell, with an area of several million square miles and sufficient elevation so that much of it above sea level."], "creek": ["A narrow inlet or bay, especially of the sea.\\n(Source: CED)"], "fault": ["A fracture or a zone of fractures along which there has been displacement of the sides relative to one another parallel to the fracture.", "A wrong action attributable to bad judgment or ignorance or inattention.", "An imperfection in a device or machine.", "Wrong act done deliberately or good act omitted deliberately.", "An incorrect action not made deliberately."], "cliff": ["A steep coastal declivity which may or may not be precipitous, the slope angle being dependent partly on the jointing, bedding and hardness of the materials from which the cliff has been formed, and partly on the erosional processes at work. Where wave attack is dominant the cliff-foot will be rapidly eroded and cliff retreat will take place, especially in unconsolidated materials such as clays, sands, etc., frequently leaving behind an abrasion platform at the foot of the cliff.\\n(Source: WHIT)"], "open sea": ["The high seas lying outside the exclusive economic zones of states. All states have equal rights to navigate, to overfly, to lay submarine cables, to construct artificial islands, to fish, and to conduct scientific research within the high seas.\\n(Source: GOOD)"], "coral reef lagoon": ["A coastal stretch of shallow saltwater virtually cut off from the open sea by a coral reef.\\n(Source: WHIT)"], "river bed": ["The channel containing or formerly containing the water of a river."], "barrier reef": ["An elongated accumulation of coral lying at low-tide level parallel to the coast but separated from it by a wide and deep lagoon or strait."], "marine park": ["A permanent reservation on the seabed for the conservation of species."], "reserve": ["Any area of land or water that has been set aside for a special purpose, often to prevent or reduce harm to its wildlife and ecosystems.\\n(Source: RHW / DOE)", "To arrange for (something for someone else) in advance.", "To give or assign a resource to a particular person or cause.", "To assign a resource to a particular person or cause."], "alignment": ["The selection and detailed layout of public transport routes in the light of construction, operation, service, technology, and economic criteria.", "The spatial property possessed by an arrangement or position of things in a straight line or in parallel lines."], "bocage": ["The wooded countryside characteristic of northern France, with small irregular-shaped fields and many hedges and copses. In the French language the word bocage refers both to the hedge itself and to a landscape consisting of hedges. Bocage landscapes usually have a slightly rolling landform, and are found mainly in maritime climates. Being a small-scale, enclosed landscape, the bocage offers much variations in biotopes, with habitats for birds, small mammals, amphibians, reptiles and butterflies."], "French formal garden": ["A style of garden displaying symmetry and geometrical patterns."], "English garden": ["A plot of ground consisting of an orderly and balanced arrangement of masses of flowers, shrubs and trees, following British traditions or style.\\n(Source: CBO)"], "site protection": ["Precautionary actions, procedures or installations undertaken to prevent or reduce harm to the environmental integrity of a physical area or location."], "coast protection": ["A form of environmental management designed to allay the progressive degradation of the land by coastal erosion processes."], "environmental citizenship": ["The state, character or behavior of a person viewed as a member of the ecosystem with attendant rights and responsibilities, especially the responsibility to maintain ecological integrity and the right to exist in a healthy environment.\\n(Source: TOE / RHW)"], "sponsorship": ["A person, firm, organization, etc. that provides or pledges money for an undertaking or event."], "migratory fish": ["Fishes that migrate in a body, often between breeding places and winter feeding grounds.\\n(Source: RRDA)"], "marine mammal": ["A diverse group of roughly 120 species of mammal that are primarily ocean-dwelling or depend on the ocean for food.", "Mammal which is adapted to live in the sea, such as whales, dolphins, porpoises, etc."], "ovine": ["Horned ruminant mammals raised in many breeds for wool, edible flesh, or skin."], "shelter": ["Cover or protection, as from weather or danger; place of refuge.\\n(Source: CED)", "A refuge, haven or other cover or protection from something.", "To take cover.", "To provide cover.", "A shielding or protection against the unpleasant, unwanted, or dangerous."], "nesting area": ["A place where birds gather to lay eggs."], "spawning ground": ["Area of water where fish come each year to produce their eggs."], "nesting": ["The building of nests for egg laying and rearing of offspring."], "animal population": ["A group of animals inhabiting a given area.\\n(Source: CED)"], "animal reproduction": ["Any of various processes, either sexual or asexual, by which an animal produces one or more individuals similar to itself."], "survival": ["The act or fact of surviving or condition of having survived."], "endemic species": ["Species native to, and restricted to, a particular geographical region."], "broad-leaved tree": ["Deciduous tree which has wide leaves, as opposed to the needles on conifers.\\n(Source: PHC)"], "sea grass bed": ["Seaweeds communities formed by green, brown and red macroscopic algae and by sea phanerogams such as Posidonia oceanica and Zostera noltii, etc."], "macrophyte": ["A large macroscopic plant, used especially of aquatic forms such as kelp (variety of large brown seaweed which is a source of iodine and potash).\\n(Source: LBC /  PHC)"], "riverside vegetation": ["Plants growing in areas adjacent to rivers and streams."], "chestnut": ["Any north temperate fagaceous tree of the genus Castanea, such as Castanea sativa, which produce flowers in long catkins and nuts in a prickly bur.", "The nut of the chestnut tree."], "vegetation level": ["A subdivision of vegetation characteristic of a certain altitude above sea level at a given latitude.\\n(Source: ECHO2)"], "plant population": ["The number of plants in an area."], "arboretum": ["Collection of trees from different parts of the world, grown for scientific study."], "chorology": ["The study of the causal relations between geographical phenomena occurring within a particular region."], "botanical conservatory": ["Gardens for the conservation of rare species of plants.\\n(Source: RAMADE)"], "plant heritage": ["The sum of the earth's or a particular region's herb, vegetable, shrub and tree life viewed as the inheritance of the present generation, especially plant species deemed worthy of preservation and protection from extinction.\\n(Source: PPP / OED)"], "pruning": ["The cutting off or removal of dead or living parts or branches of a plant to improve shape or growth."], "mountain forest": ["An extensive area of woodland that is found at natural elevations usually higher than 2000 feet."], "state forest": ["Forest owned and managed by the State."], "Mediterranean forest": ["Type of forest found in the Mediterranean area comprising mainly xerophilous evergreen trees."], "private forest": ["A privately owned forest."], "maquis": ["A low evergreen shrub formation, usually found on siliceous soils in the Mediterranean lands where winter rainfall and summer drought are the characteristic climate features."], "nursery garden": ["A place where plants are propagated and nurtured until they reach a size appropriate for replanting at another location."], "forest protection": ["Branch of forestry concerned with the prevention and control of damage to forests arising from the action of people or livestock, of pests and abiotic agents."], "resinous plant": ["A plant yielding or producing resin."], "big game": ["Large wild animals that weigh typically more than 30 lb when fully grown, hunted for food, sport or profit."], "shellfish farming": ["Raising of shellfish in inland waters, estuaries or coastal waters, for commercial purposes."], "oyster farming": ["Raising oysters for human consumption."], "competitive examination": ["A test given to a candidate for a certificate or a position and concerned typically with problems to be solved, skills to be demonstrated, or tasks to be performed."], "initial training": ["Any education, instruction or discipline occurring at the beginning of an activity, task, occupation or life span."], "pedagogy": ["The principles, practice, or profession of teaching.\\n(Source: CED)", "Science on education and teaching."], "cycle path": ["Part of the road or a special path for the use of people riding bicycles."], "ski run": ["A trail, slope, or course for skiing."], "ecomuseum": ["A private, non-profit facility where plants and animals can be viewed in a natural outdoor setting.\\n(Source: AGRENV)"], "folklore": ["The traditional and common beliefs, practices and customs of a people, which are passed on as a shared way of life, often through oral traditions such as folktales, legends, anecdotes, proverbs, jokes and other forms of communication.\\n(Source: VFP)"], "country lodge": ["A small house or a hut located in the countryside."], "lodging": ["Provision of accommodation for rest or for residence in a room or rooms or in a dwelling place."], "public": ["The community or people in general or a part or section of the community grouped because of a common interest or activity.\\n(Source: CED)"], "path": ["A route or track between one place to another.", "The direction of movement, line or route of a vessel at any given moment."], "educational path": ["A guided trail, designed to explain to children a piece of countryside, the type of soil, flora, fauna, etc. Such trails may be self-guiding, using either explanatory notices set up at intervals or numbered boards referring to a printed leaflet: in other cases parties may be led by a demonstrator or warden.\\n(Source: GOOD)"], "seaside resort": ["A place near the sea where people spend their holidays and enjoy themselves."], "winter sports resort": ["Resort where sports held in the open air on snow or ice, especially skiing are practiced."], "all-terrain vehicle": ["A land carriage so constructed that it can be used on any kind of road or rough terrain and can be operated for many purposes, such as carrying goods, transporting the injured, conveying passengers, etc."], "population density": ["The number of people relative to the space occupied by them."], "young": ["Living being as genetically proceeding from an other one.", "The offspring or descendants of an animal (in some languages, it is used to refer to humans).", "In the early part of growth or life."], "active population": ["The number of people available and eligible for employment within a given enterprise, region or nation."], "time allocation": ["The act of assigning various hours of one's day, week or year to particular activities, especially those falling within the categories of work and leisure."], "goods": ["A term of variable content and meaning. It may include every species of personal chattels or property. Items of merchandise, supplies, raw materials, or finished goods. Land is excluded."], "goods and services": ["The total of economic assets, including both physical or storable objects and intangible acts of human assistance."], "time budget": ["Determining or planning for allotment of time in hours, days, weeks, etc.\\n(Source: RHW)"], "living environment": ["External conditions or surroundings in which people live or work."], "product life cycle": ["A product life cycle includes the following phases: acquisition of raw materials, production, packaging, distribution, use, recyling, and disposal."], "quality certification": ["The formal assertion in writing that a commodity, service or other product has attained a recognized and relatively high grade or level of excellence.\\n(Source: BLD / RHW)"], "living standard": ["A measurement of the development level in a country or community, gauged by factors such as personal income, education, life expectancy, food consumption, health care, technology and the use of natural resources.\\n(Source: TEX)"], "supply and demand": ["The relationship between the amount or quantity of a commodity that is available for purchase and the desire or ability of consumers to buy or purchase the commodity, which, in theory, determines the commodity's price in a free market.\\n(Source: MGHME)"], "ecological inequality": ["Any imbalance or disparity among inhabitants of the same living environment deemed inappropriate, unjust or detrimental to that environment's integrity.\\n(Source: TOE / RHW)"], "social inequality": ["Unequal rewards or opportunities for different individuals within a group or groups within a society. If equality is judged in terms of legal equality, equality of opportunity, or equality of outcome, then inequality is a constant feature of the human condition."], "myth": ["A traditional or legendary story, usually dealing with supernatural beings, ancestors, heroes or events, that is with or without determinable basis of fact or a natural explanation, but is used to explain some practice, rite or phenomenon of nature, or to justify the existence of a social institution."], "social psychology": ["Study of the effects of social structure on cognition and behavior, of processes of face-to-face interaction, and of the negotiation of social order."], "feeling for nature": ["A consciousness, sensibility or sympathetic perception of the physical world and its scenery in their uncultivated state."], "socioeconomics": ["The study of the interaction between society and economy."], "administrative deed": ["Any formal and legitimate step taken or decision made on matters of policy by a chief or other top-level officer within an organization.\\n(Source: DAM)"], "territorial government": ["An administrative body or system in which political direction or control is exercised over a designated area or an administrative division of a city, county or larger geographical area.\\n(Source: RHW / BLD)"], "citizen": ["A native or naturalized member of a state or nation who owes allegiance, bears responsibilities and obtains rights, including protection, from the government."], "parliamentary debate": ["Formal discussion or dispute on a particular matter among the members of the parliament."], "subsidiary principle": ["The fundamental doctrine or tenet that policy making decisions should be made at the most decentralized level, in which a centralized governing body would not take action unless it it is more effective than action taken at a lower government level."], "national accounting": ["Organised method of recording all business transactions in the national economy."], "satellite account": ["A separate financial record or statement that discloses financial activity in a particular area and supplements existing financial records.\\n(Source: RHW)"], "household expenditure": ["Any spending done by a person living alone or by a group of people living together in shared accommodation and with common domestic expenses.\\n(Source: ODE)"], "intervention fund": ["Money or financial resources set aside to interpose or interfere in any business affair in order to affect an outcome.\\n(Source: OED)"], "financial fund": ["Monetary resources set aside for some purpose."], "International Monetary Fund": ["An international organization established in 1944, affiliated with the United Nations that acts as an international bank facilitating the exchange of national currencies and providing loans to member nations."], "gross domestic product": ["The total output of goods and services produced by a national economy in a given period, usually a year, valued at market prices. It is gross, since no allowance is made, for the value of replacement capital goods.", "A measure of the economic production of a particular territory in financial capital terms over a specific time period."], "process analysis": ["The examination of a process to understand it and therefore develop ideas for its improvement."], "audit": ["The periodic or continuous verification of the accounts, assets and liabilities of a company or other organization, often to confirm compliance with legal and professional standards.", "To conduct an independent review and examination of system records and activities in order to test the adequacy and effectiveness of data security and data integrity procedures, to ensure compliance with established policy and operational procedures, and to recommend any necessary changes."], "water cost": ["The value or the amount of money exchanged for the production and sustained supply of water.\\n(Source: EFP / RHW)"], "ecomarketing": ["The marketing of products that are presumed to be environmentally safe."], "market study": ["The gathering and studying of data to determine the projection of demand for an item or service."], "free trade": ["Trade which is unimpeded by tariffs, import and export quotas and other measures which obstruct the free movement of goods and services between states."], "calculation": ["The act, process or result of calculating.\\n(Source: CED)"], "density": ["The mass of a substance per unit volume."], "index": ["A list of record surrogates arranged in order of some attribute expressible in machine-orderable form.\\n(Source: MGH)"], "census survey": ["An official periodic count of a population including such information as sex, age, occupation, etc."], "statistical series": ["An ordered sequence of data samples in numerical form used to predict or demonstrate trends through time and space."], "opinion survey": ["The canvassing of a representative sample of a large group of people on some question in order to determine the general opinion of a group."], "rate": ["The amount of change in some quantity during a time interval divided by the length of the time interval."], "seasonal variation": ["In time series, that part of the movement which is assigned to the effect of the seasons on the year."], "scientific committee": ["An organized group of persons elected or appointed to discuss scientific matters."], "applied research": ["Research directed toward using knowledge gained by basic research to make things or to create situations that will serve a practical or utilitarian purpose.\\n(Source: MGH)"], "scientific research": ["Systematic investigation to establish facts or principles concerning a specific scientific subject."], "agronomy": ["The principles and procedures of soil management and of field crop and special-purpose plant improvement, management, and production."], "agrosystem": ["Ecosystem dominated by the continuous agricultural intervention of man."], "crop treatment": ["Use of chemicals in order to avoid damage of crops by insects or weeds.\\n(Source: WRIGHTa)"], "aviculture": ["The raising, keeping, and care of birds."], "transhumance": ["The seasonal migration of livestock to suitable grazing grounds."], "mineral conditioner": ["Any naturally occurring inorganic substances with a definite chemical composition and usually of crystalline structure, such as rocks, which are used to stabilize soil, improving its resistance to erosion, texture and permeability.\\n(Source: RHW / SOI)"], "slash and burn culture": ["A traditional farming system that has been used by generations of farmers in tropical forests and the savannah of north and east Africa. It is known to be an ecologically sound form of cultivation, and because the soil is poor in tropical rain forests it is a sustainable method of farming. It is still practised today, primarily in the developing countries. Small areas of bush or forests are cleared and the smaller trees burned. This unlocks the nutrients in the vegetation and gives the soil fertilizer that is easily taken up by plants. A few years later the soil is degraded and the farmer moves on to do the same at another site. The original ground is left fallow for anything up to 20 years so that the forest can regenerate. With the growth in population and in the subsequent need for more farming land to produce food, the method is increasingly being used today to clear large areas of tropical forests for cattle ranching, and in most cases the ground is not left fallow for long enough and, with modern mechanized farming systems, not enough tree stumps or suitable habitats for plant life are left to start the regeneration process.\\n(Source: WRIGHT)"], "chalk": ["A soft, pure, earthy, fine-textured, usually white to light gray or buff limestone of marine origin, consisting almost wholly (90-99%) of calcite.", "A writing implement (made of white or coloured chalk) that leaves an impression through being divided into a powder or paste that sticks to the surface."], "organic matter": ["Plant and animal residue that decomposes and becomes a part of the soil."], "drainage system": ["A surface stream, or a body of impounded surface water, together with all other such streams and water bodies that are tributary to it and by which a region is drained. An artificial drainage system includes also surface and subsurface conduits."], "irrigation system": ["A system of man-made channels for supplying water to land to allow plants to grow."], "soil salinity": ["Measurement of the quantity of mineral salts found in a soil. Many semi-arid and arid areas are naturally salty. By definition they are areas of substantial water deficit where evapotranspiration exceeds precipitation. Thus, whereas in humid areas there is sufficient water to percolate through the soil and to leach soluble materials from the soil and the rocks into the rivers and hence into the sea, in deserts this is not the case. Salts therefore tend to accumulate.\\n(Source: PHC /  GOUD)"], "approach": ["The way or means of entry or access.", "The method, orientation, way of thought in which one takes up a subject, a problem, an argument etc.", "The act of drawing spatially closer to something.", "To begin to deal with, e.g., a task, a problem, etc.", "To come near to; to move towards.", "To come near or verge on, resemble, come nearer in quality, or character.", "To make advances to someone, usually with a proposal or suggestion.", "To come near in time."], "railway station": ["A place along a route or line at which a train stops to pick up or let off passengers or goods, especially with ancillary buildings and services.", "A building in or at which trains stop."], "bus station": ["A place along a route or line at which a bus stops for fuel or to pick up or let off passengers or goods, especially with ancillary buildings and services.\\n(Source: CED)"], "railway network": ["The whole system of railway distribution in a country."], "road network": ["The system of roads through a country."], "navigation": ["The science or art of conducting ships or aircraft from one place to another, esp. the method of determining position, course, and distance travelled over the surface of the earth by the principles of geometry and astronomy and by reference to devices (as radar beacons or instruments) designed as aids.", "The transport and movement of goods, people and animals over water."], "merchant shipping": ["Transportation of persons and goods by means of ships travelling along fixed navigation routes.\\n(Source: ZINZANa)"], "combined transport": ["Transport in which more than one carrier is used, e.g. road, rail and sea."], "periurban space": ["Any expanse of land or region located on the outskirts of a city or town.\\n(Source: RHW)"], "single family dwelling": ["An unattached dwelling unit inhabited by an adult person plus one or more related persons."], "traditional architecture": ["Methods of construction which use locally available resources to address local needs."], "building destruction": ["The tearing down of buildings by mechanical means."], "building restoration": ["The accurate reestablishment of the form and details of a building, its artifacts, and the site on which it is located, usually as it appeared at a particular time."], "ISO standard": ["Documented agreements containing technical specifications or other precise criteria to be used consistently as rules, guidelines, or definitions of characteristics, to ensure that materials, products, processes and services are fit for their purpose.\\n(Source: ISOCH)"], "technical regulation": ["A government or management prescribed rule that provides detailed or stringent requirements, either directly or by referring to or incorporating the content of a standard, technical specification or code of practice.\\n(Source: PVG)"], "codification": ["The process of collecting and arranging systematically, usually by subject, the laws of a state or country, or the rules and regulations covering a particular area or subject of law or practice."], "animal rights": ["Just claims, legal guarantees or moral principles accorded to sentient, non-human species, including freedom from abuse, consumption, experimentation, use as clothing or performing for human entertainment."], "citizen rights": ["Rights recognized and protected by law, pertaining to the members of a state.\\n(Source: ZINZANa)"], "notice": ["Factual information, advice or a written warning communicated to a person by an authorized source, often conveyed because of a legal or administrative rule requiring transmission of such information to all concerned parties.", "To pay attention and perceive something.", "A sign posted in a public place as an advertisement.", "To see, discover or determine something, unclear, distant or hidden, by looking carefully.", "Advance notification (usually written) of the intention to withdraw from an arrangement of contract.", "To make or write a comment on."], "order": ["A direction or command of a court. In this sense it is often used synonymously with judgment.", "The document bearing the seal of the court recording its judgment in a case.", "To express as instruction to be executed by the receiver, in accordance with an authority acknowledged by him.", "A biological taxon, a group of species, part of a class and consisting of one or more families", "A formal association of people with similar interests.", "That which is enjoined or ordered to one or several persons by a superior authority.", "A condition of regular or proper arrangement.", "A command given by a superior (e.g., a military or law enforcement officer) that must be obeyed.", "A group of person living under a religious rule.", "A degree in a continuum of size or quantity.", "To place a request for goods at a company.", "To give instructions to or direct somebody to do something with authority."], "building permit": ["Authorization required by local governmental bodies for the erection of an enclosed structure or for the major alteration or expansion of an existing edifice."], "law draft": ["The form in which proposed statutes, resolutions or special acts are introduced into a legislative body, before they are enacted or passed."], "regulation": ["A specification of behavior used as an authoritative guide for conduct.", "The act of regulating; a rule or order prescribed for management or government; a regulating principle; a precept. Rule of order prescribed by superior or competent authority relating to action on those under its control."], "concession": ["Any rebate, abatement, voluntary grant of or a yielding to a demand or claim, typically made by a government or controlling authority to an individual or organization.\\n(Source: BLD)"], "declaration of public utility": ["Administrative Act giving the right to take private property for public use.\\n(Source: BLACKa)"], "public inquiry": ["An investigation, especially a formal one conducted into a matter of public utility by a body constituted for that purpose by a government, local authority, or other organization."], "easement": ["The rights of use over the property of someone else; a burden on a piece of land causing the owner to suffer access by another."], "crime": ["Any act done in violation of those duties which an individual owes to the community, and for the breach of which the law has provided that the offender shall make satisfaction to the public.\\n(Source: BLACK)"], "criminal law procedure": ["The rules of law governing the procedure by which crimes are investigated, prosecuted, adjudicated, and punished.\\n(Source: BLACK)"], "conflict": ["A state of opposition or disagreement between ideas, interests, etc."], "litigation": ["A judicial contest, a judicial controversy, a suit at law.\\n(Source: BLACK)"], "justice": ["The correct application of law as opposed to arbitrariness."], "trial": ["A judicial examination and determination of issues between parties to action; whether they need issues of law or of fact. A judicial examination, in accordance with law of the land, of a cause, either civil or criminal, of the issues between the parties, whether of law or fact, before a court that has proper jurisdiction.", "Grammatical number related to precisely 3 objects of the same type"], "court": ["An organ of the government, belonging to the judicial department, whose function is the application of the laws to controversies brought before it and the public administration of justice.", "The residence of a sovereign.", "The actual enclosed space in which a judge regularly holds court.", "To engage in behavior leading to mating.", "To engage in activities intended to win someone's affections."], "lease": ["Agreement which gives rise to relationship of landlord and tenant (real property) or lessor and lessee (real or personal property). Contract for exclusive possession of lands or tenements for determinate period. Contract for possession and profits of lands and tenements either for life, or for certain period of time, or during the pleasure of the parties.", "To hold under a lease or rental agreement of goods and services.", "A contract granting use or occupation of property during a specified period in exchange for a specified rent.", "The period of a lease.", "To operate or live in some property or land through a long-term contract from the owner.", "To take or hold by lease.", "To grant a lease.", "To let for money."], "certification": ["The formal assertion in writing of some fact.", "A procedure by which a third party gives written assurance that a product, process or service conforms to specified requirements.\\n(source: ISO/IEC Guide 2:1996)"], "homologation": ["The granting of approval by an official authority."], "pre-emption": ["The right of first refusal to purchase land in the event that the grantor of the right should decide to sell."], "prescription": ["Acquisition of rights to the property caused by reason of continuous and prolonged use.", "A written description by a physician of medicine and dosage."], "repression": ["The act, as by power or authority, of arresting or inhibiting the communication of ideas or facts as expressed in a practice, movement, publication or piece of evidence in a court proceeding.", "The psychological act of excluding desires and impulses (wishes, fantasies or feelings) from one's consciousness and attempting to hold or subdue them in the subconscious. (source: Wikipedia)", "The persecution of an individual or group for political reasons, particularly for the purpose of restricting or preventing their ability to take part in the political life of society."], "devolution": ["The act of assigning or entrusting authority, powers or functions to another as deputy or agent, typically to a subordinate in the administrative structure of an organization or institution."], "biomarker": ["A normal metabolite that, when present in abnormal concentrations in certain body fluids, can indicate the presence of a particular disease or toxicological condition."], "quality objective": ["Any goal or target established for a product, service or endeavor that aspires to attain a relatively high grade or level of excellence."], "solid particle": ["Any tiny or very small mass of material that has a definite volume and shape and resists forces that would alter its volume or shape."], "sensor": ["The generic name for a device that senses either the absolute value or a change in a physical quantity such as temperature, pressure, flow rate, or pH, or the intensity of light, sound, or ratio waves and converts that change into a useful input signal for an information-gathering system."], "instrumentation": ["Designing, manufacturing, and utilizing physical instruments or instrument systems for detection, observation, measurement, automatic control, automatic computation, communication, or data processing."], "metrology": ["The science of measurement."], "observation satellite": ["Man-made device that orbits the earth, receiving, processing and transmitting signals and generating images such as weather pictures."], "atrazine": ["Herbicide belonging to the triazine group, widely employed and particularly in maize crops."], "organic nitrogen": ["Essential nutrient of the food supply of plants and the diets of animals. Animals obtain it in nitrogen-containing compounds, particularly aminoacids. Although the atmosphere is nearly 80% gaseous nitrogen, very few organisms have the ability to use it in this form. The higher plants normally obtain it from the soil after microorganisms have converted the nitrogen into ammonia or nitrates, which they can then absorb. This conversion of nitrogen, known as nitrogen fixation, is essential for the formation of amino acids which, in turn, are the building blocks of proteins.\\n(Source: WRIGHT)"], "halogenated compound": ["A substance containing halogen atoms."], "pyralene": ["Chemical compound belonging to the polychlorinated biphenyls family, used in the production of electrical equipment which requires dielectric fluid such as power transformers and capacitors, as well as in hydraulic machinery, vacuum pumps, compressors and heat-exchanger fluids.\\n(Source: PZ)"], "asbestosis": ["A non-malignant progressive, irreversible, lung disease, characterized by diffuse fibrosis, resulting from the inhalation of asbestos fibers."], "genotoxicity": ["The action of chemical, physical and biological agents that damage DNA."], "intoxication": ["The state of being poisoned; the condition produced by a poison which may be swallowed, inhaled, injected, or absorbed through the skin.\\n(Source: KOREN)"], "total organic carbon": ["The amount of carbon covalently bound in organic compounds in a water sample."], "laboratory test": ["A test, examination or evaluation performed in a laboratory."], "biotic index": ["Scale for showing the quality of an environment by indicating the types of organisms present in it (e.g. how clean a river is)."], "photodegradation": ["The capability of being decomposed by prolonged exposure to light."], "insoluble substance": ["Substance incapable of forming a solution, especially in water."], "non-volatile substance": ["Substance that is not capable of changing from a solid or liquid form to a vapour.\\n(Source: CEDa)"], "volatile substance": ["A substance capable of readily changing from a solid or liquid form to a vapour; having a high vapour pressure and a low boiling point."], "chemical corrosivity": ["The tendency of a metal to wear away another by chemical attack.\\n(Source: MGH)"], "experimental study": ["Study based on experimentation."], "drawing": ["The visual representation of a person or an object.", "The act of creating an artistic picture, likeness, diagram or representation.", "A picture, likeness, diagram or representation, usually written on paper."], "organoleptic property": ["Property that can be perceived by sense organs"], "cardiovascular system": ["Those structures, including the heart and blood vessels, which provide channels for the flow of blood.", "The parts of a animal body comprising the heart, veins, capillaries and arteries."], "enterovirus": ["Any of a subgroup of the picornaviruses infecting the gastrointestinal tract and discharged in feces, including coxsackieviruses, echoviruses, and polioviruses; may be involved in respiratory disease, meningitis, and neurological disease.\\n(Source: KOREN)"], "animal biology": ["The scientific study of the natural processes of animals."], "plant biology": ["A branch of the biological sciences which embraces the study of plants and plant life."], "genetic pool": ["The total number of genes or the amount of genetic information possessed by all the reproductive members of a population of sexually reproducing organisms."], "hearing acuity": ["Effectiveness of hearing."], "decibel": ["A unit used to express relative difference on power, usually between acoustic or electric signals, equal to ten times the common logarithm of the ratio of the two level."], "acoustical quality": ["The characteristics of a confined space that determines its ability to enable music and speech to be heard clearly within it."], "airborne noise": ["Noise caused by the movement of large volumes of air and the use of high-pressure air."], "background noise": ["Noise coming from source other than the noise source being monitored."], "rolling noise": ["Deeply resounding, reverberating noise caused by the friction between car tyres and road surfaces."], "tidal power station": ["Power station where the generation of power is provided by the ebb and flow of the tides. The principle is that water collected at high tide behind a barrage is released at low tide to turn a turbine that, in turn, drives a generator."], "hydroelectric energy": ["The free renewable source of energy provided by falling water that drives the turbines. Hydropower is the most important of the regenerable energy sources because of its highest efficiency at the energy conversion. There are two types of hydroelectric power plants: a) run-of-river power plants for the use of affluent water; b) storage power plants (power stations with reservoir) where the influx can be regulated with the help of a reservoir. Mostly greater differences in altitudes are being used, like mountain creeks. Power stations with reservoirs are generally marked by barrages with earth fill dam or concrete dams. Though hydropower generally can be called environmentally acceptable, there exist also some problems: a) change of groundwater level and fill up of the river bed with rubble. b) Risk of dam breaks. c) Great demand for land space for the reservoir. d) Diminution, but partly also increase of value of recreation areas. As the hydropowers of the world are limited, the world energy demand however is rising, finally the share of hydropower will decrease.\\n(Source: PORT /  PHC /  PZ)"], "water mill": ["A mill whose power is provided by a large wheel which is turned by moving water, especially a river."], "radioelement": ["An element that is naturally radioactive."], "fast reactor": ["Nuclear reactor which produces more fissile material than it consumes, using fast-moving neutrons and making plutonium-239 from uranium-238, thereby increasing the reactor's efficiency."], "contaminated area": ["Any site or region that is damaged, harmed or made unfit for use by the introduction of unwanted substances, particularly microorganisms, chemicals, toxic and radioactive materials and wastes.\\n(Source: TOE / HMD)"], "atmospheric aerosol": ["Particulate matter suspended in the air. The particulate matter may be in the form of dusts, fumes, or mist. Aerosols in the atmosphere are the form in which pollutants such as smoke are dispersed.\\n(Source: LANDY /  PHC)"], "biofuel": ["A gaseous, liquid, or solid fuel that contains an energy content derived from a biological source."], "ethanol": ["A colorless liquid, miscible with water, used as a reagent and solvent.", "A flammable, colorless liquid which is used amongst others as solvent, disinfectant and intoxicant."], "clean air car": ["Vehicles that functions without emitting pollutants in the atmosphere."], "continental climate": ["A climate characterized by hot summers, cold winters, and little rainfall, typical of the interior of a continent."], "desert climate": ["A climate type which is characterized by insufficient moisture to support appreciable plant life; that is, a climate of extreme aridity."], "equatorial climate": ["Climate characterized by constant temperatures, abundant rainfall and a very short dry season."], "Mediterranean climate": ["A type of climate characterized by hot, dry, sunny summers and a winter rainy season; basically, this is the opposite of a monsoon climate. Also known as etesian climate."], "mountain climate": ["Very generally, the climate of relatively high elevations; mountain climates are distinguished by the departure of their characteristics from those of surrounding lowlands, and the one common basis for this distinction is that of atmospheric rarefaction; aside from this, great variety is introduced by differences in latitude, elevation, and exposure to the sun; thus, there exists no single, clearly defined, mountain climate. Also known as highland climate.\\n(Source: MGH)"], "oceanic climate": ["A regional climate which is under the predominant influence of the sea, that is, a climate characterized by oceanity; the antithesis of a continental climate."], "temperate climate": ["The climate of the middle latitudes; the climate between the extremes of tropical climate and polar climate."], "tropical climate": ["A climate which is typical of equatorial and tropical regions, that is, one with continually high temperatures and with considerable precipitation, at least during part of the year."], "thunderstorm": ["A storm caused by strong rising air currents and characterized by thunder and lightning and usually heavy rain or hail."], "glaze": ["A coating of ice, generally clear and smooth but usually containing some air pockets, formed on exposed objects by the freezing of a film of supercooled water deposited by rain, drizzle, or fog, or possibly condensed from supercooled water vapour."], "water table": ["Water that occupies pores, cavities, cracks and other spaces in the crustal rocks. It includes water precipitated from the atmosphere which has percolated through the soil, water that has risen from deep magmatic sources liberated during igneous activity and fossil water retained in sedimentary rocks since their formation. The presence of groundwater is necessary for virtually all weathering processes to operate. Phreatic water is synonymous with groundwater and is the most important source of any water supply.\\n(Source: WHIT)"], "hydrometry": ["The science and technology of measuring specific gravities, particularly of liquids."], "sedimentology": ["The scientific study of sedimentary rocks and of the processes by which they were formed."], "demesnial water": ["A body of water that is owned and maintained by a national governmental body or agency."], "bog": ["A stretch waterlogged, spongy ground, chiefly composed of decaying vegetable matter, especially of rushes, cotton grass, and sphagnum moss."], "water desalination": ["Any mechanical procedure or process where some or all of the salt is removed from water."], "swell": ["A regular movement of marine waves created by wind stress in the open ocean which travels considerable distances.", "To grow larger in volume.", "To grow larger in volume."], "river management": ["The administration or handling of a waterway or a stream of flowing water.\\n(Source: RHW)"], "flushing": ["Removing lodged deposits of rock fragments and other debris by water flow at high velocity; used to clean water conduits and drilled boreholes.\\n(Source: MGH)"], "canal lock": ["A chamber with gates on both ends connecting two sections of a canal or other waterway, to raise or lower the water level in each section."], "bank protection": ["Engineering work which aims at the protection of banks of a river, or slopes of embankments along it, from erosion by the current of flow, from floods, etc."], "retaining reservoir": ["Basin used to hold water in storage."], "water taste": ["Taste in water that can be caused by foreign matter, such as organic compounds, inorganic salts or dissolved gases."], "green tide": ["A proliferation of a marine green plankton toxic and often fatal to fish, perhaps stimulated by the addition of nutrients."], "water salinity": ["The degree of dissolved salts in water measured by weight in parts per thousand."], "catchment": ["A structure in which water is collected."], "fountain": ["A stream of water that is forced up into the air through a small hole, especially for decorative effect.", "An ornamental water feature consisting of one or more streams of water originating from a statue or other structure."], "separate sewer system": ["Sewer system having distinct pipes for collecting superficial water and sewage water."], "combined sewer system": ["A sewer intended to serve as a sanitary sewer and a storm sewer, or as an industrial sewer and a storm sewer."], "water aeration": ["Addition of air to sewage or water so as to raise its dissolved oxygen level."], "water regeneration": ["A process in which naturally occurring microorganisms, plants, trees or geophysical processes break down, degrade or filter out hazardous substances or pollutants from a body of water, cleansing and treating contaminated water without human intervention."], "water resources management": ["Measures and activities concerning the supply of water, the improvement of efficiency in its use, the reduction of losses and waste, water-saving practices to reduce costs and to slow the depletion of the water supply to ensure future water availability.\\n(Source: EARTH1a)"], "bulky waste": ["Large item of waste material, such as appliances, furniture, large auto parts, trees, branches, stumps, etc.\\n(Source: LANDY)"], "alkaline battery": ["A primary cell that uses an alkaline electrolyte, usually potassium hydroxide, and delivers about 1.5 volts at much higher current rates than the common carbon-zinc cell."], "electric battery": ["A direct-current voltage source made up of one or more units that convert chemical, thermal, nuclear, or solar energy into electrical energy."], "metal waste": ["Metal material discarded during manufacturing or processing operations which cannot be directly fed back into the operation."], "mineral waste": ["Waste material resulting from ore extraction that is usually left on the soil surface.\\n(Source: GREMES)"], "wreck": ["The hulk of a wrecked or stranded ship; a ship dashed against rocks or land and broken or otherwise rendered useless.\\n(Source: ISEP)"], "mineral oil": ["Oil which derives from petroleum and is made up of hydrocarbons."], "whey": ["The watery liquid that separates from the curd when the milk is clotted, as in making cheese."], "thickening": ["Any thickened enlargement.", "In cooking, the process of increasing the viscosity of a liquid either by reduction, or by the addition of a thickening agent, typically containing starch."], "industrial wasteland": ["Area of land which is no longer usable for cultivation or for any other purpose after having been the site of an industrial plant."], "quartering": ["The act of dismembering the carcass of an animal with the production of organic waste which if improperly disposed cause problems of pollution and fawl smells."], "piggery": ["A place where pigs are kept and reared."], "aggregate extraction": ["Extraction of crushed rock or gravel screened to sizes for use in road surfaces, concretes, or bituminous mixes."], "biofiltration": ["The distribution of settled sewage on a bed of inert granular material through which it is allowed to percolate. In doing so, the effluent is aerated thus allowing aerobic bacteria and fungi to reduce its biochemical oxygen demand.\\n(Source: PORT)"], "dechlorination": ["Removal of chlorine from a substance."], "engineering": ["The science by which the properties of matter and the sources of power in nature are made useful to humans in structures, machines, and products."], "aerobic treatment": ["The introduction of air into sewage so as to provide aerobic biochemical stabilization during a detention period.\\n(Source: KOREN)"], "primary treatment": ["Removal of floating solids and suspended solids, both fine and coarse, from raw sewage."], "vitrification": ["Formation of a glassy or noncrystalline material."], "underground quarry": ["Quarry located below the surface of the Earth."], "geotechnics": ["The application of scientific methods and engineering principles to civil engineering problems through acquiring, interpreting, and using knowledge of materials of the crust of the earth.\\n(Source: MGH)"], "rock mechanics": ["The theoretical and applied science of the physical behavior of rocks, representing a \"branch of mechanics concerned with the response of rock to the force fields of its physical environment\"."], "bush clearing": ["The removal of brush using mechanical means, either by cutting manually or by using machinery for crushing, rolling, flailing, or chipping it, or by chemical means or a combination of these.\\n(Source: DUNSTE)"], "flood protection": ["Precautionary measures, equipment or structures implemented to guard or defend people, property and lands from an unusual accumulation of water above the ground."], "volcanology": ["The branch of geology that deals with volcanism."], "civil safety": ["Actions and measures undertaken, often at a local level, to ensure that citizens of a community are secure from harm, injury, danger or risk.\\n(Source: RHW / OEC)"], "industrial safety": ["Measures or techniques implemented to reduce the risk of injury, loss and danger to persons, property or the environment in any facility or place involving the manufacturing, producing and processing of goods or merchandise."], "ecocatastrophe": ["A sudden, widespread disaster or calamity causing extensive damage to the environment that threatens the quality of life for people living in the affected area or region, potentially leading to many deaths."], "nuclear hazard": ["Risk or danger to human health or the environment posed by radiation emanating from the atomic nuclei of a given substance, or the possibility of an uncontrolled explosion originating from a fusion or fission reaction of atomic nuclei.\\n(Source: MHD / TOE)"], "disaster zone": ["An area that officially qualifies for emergency governmental aid as a result of a catastrophe, such as an earthquake or flood."], "damage insurance": ["A commercial product which provides a guarantee against damage to property in return for premiums paid."], "pollution insurance": ["A commercial agreement which provides protection against the risks, or a particular risk, associated with pollution, toxic waste disposal or related concerns.\\n(Source: RHW)"], "water damage": ["Damage caused by water, for example as a result of flooding or severe storms."], "appraisal": ["An expert or official valuation."], "compensation for damage": ["Equivalent in money or other form for a loss sustained for an injury, for property taken, etc."], "public institution": ["Institution for the management of public issues."], "patent": ["A grant of right to exclude others from making, using or selling one's invention and includes right to license others to make, use or sell it."], "press release": ["An official statement or announcement distributed to members of the media by a public relations firm, government agency or some other organization, often to supplement or replace an oral presentation."], "speech": ["An address or form of oral communication in which a speaker makes his thoughts and emotions known before an audience, often for a given purpose.\\n(Source: RHW)"], "cinematographic film": ["Any motion picture of a story, drama, episode or event, often considered as an art form or used as a medium for entertainment."], "documentary film": ["Any motion picture or movie in which an actual event, era or life story is presented factually, with little or no fiction."], "parliamentary report": ["A written account describing in detail observations or the results of an inquiry into an event or situation and presented to an official, deliberative body with legislative powers.\\n(Source: RHW)"], "statutory text": ["A document or a portion thereof expressing an official enactment of a legislative body, with emphasis on the document's precise wording or language.\\n(Source: RHW)"], "thesis": ["A treatise on a particular subject, in which original research has been done, in order to receive a doctoral degree."], "CD-ROM": ["A compact disc on which a large amount of digitalised read-only data can be stored."], "information network": ["A system of interrelated persons and/or devices linked to permit the exchange of data or knowledge.\\n(Source: ISEP /  RHW)"], "assay": ["Qualitative or quantitative determination of the components of a material, such as an ore or a drug."], "method": ["A way of proceeding or doing something, especially a systematic or regular one.", "A particular means of accomplishing something."], "groundwater quality": ["Groundwater accounts for over 95% of the earth's useable fresh-water resources; over half the world's population depends on groundwater for drinking-water supplies. This invisible resource is vulnerable to pollution and over-exploitation. Effective conservation of groundwater supplies requires the integration of land-use and water management.\\n(Source: GILP96)"], "ontogenesis": ["The entire sequence of events involved in the development of an individual organism."], "land tax": ["A tax laid upon the legal or beneficial owner of real property, and apportioned upon the assessed value of his land."], "open lawn": ["Any relatively unobstructed field of cultivated and mown grass, especially near a house or in a park."], "urban concentration": ["A process in which an increasing proportion of a country's population is concentrated in urban areas.\\n(Source: GOOD)"], "home garden": ["A plot of cultivated ground adjacent to a dwelling and usually devoted in whole or in part to the growing of herbs, fruits, flowers, or vegetables for household use."], "photography": ["The process of forming visible images directly or indirectly by the action of light or other forms of radiation on sensitive surfaces.", "The occupation of taking and printing photographs or making movies."], "bottle cap": ["A device used to seal the openings of bottles of many types."], "voting": ["The act of formally expressing an opinion or choice in some matter or for some candidate, usually by voice or ballot."], "budget policy": ["The programmatic use of a government's spending and revenue-generating activities to influence the economy and achieve specific objectives."], "international balance": ["A system in which nations or blocks of nations strive to maintain an equilibrium of power to prevent dominance by any single nation or to reduce conflict or the possibility of war."], "monetary economics": ["The study, policies or system of institutions and procedures by which a country or region's commerce is supplied with notes, coins, bank deposits or other equivalent mediums of exchange."], "free movement of capital": ["The unrestrained flow of cash, funds, and other means of wealth between countries with different currencies."], "economic geography": ["The geography of people making a living, dealing with the spatial patterns of production, distribution and consumption of goods and services. The development of economic geography over the past three decades has witnessed the substitution of analysis for description, leading to an identification of the factors and an understanding of the processes affecting the spatial differentiation of economic activities over the earth's surface.\\n(Source: GOOD)"], "credit": ["The financial facility or system by which goods and services are provided in return for deferred, instead of immediate, payment.", "(accounting) To attribute a credit (to an account).", "To give someone credit for something.", "To ascribe an achievement to.", "Approval.", "Money available for a client to borrow.", "A short note recognizing a source of information or of a quoted passage."], "freedom": ["The quality or state of being free, especially to enjoy political and civil liberties.\\n(Source: CED)", "The condition of being free to act, believe or express oneself as one chooses."], "fodder plant": ["A plant used to feed livestock."], "textile plant": ["Plant producing material suitable to be made into cloths."], "tropical plant": ["A plant growing in tropical areas in conditions of constant rain and high temperature."], "type of tenure": ["The manner in which land is owned and possessed, i.e. of title to its use.\\n(Source: GOOD)"], "petrochemical": ["Chemicals manufactured from the products of oil refineries, based largely on ethylene, propylene and butylene produced in the cracking of petrol fractions."], "speciality chemical": ["Various fine chemical products like glue, adhesives, resins, rubber, plastic compounds, selective herbicide, etc.\\n(Source: ICBT)"], "processed foodstuff": ["Food which has been treated to improve its appearance or to prevent it going bad."], "convenience food": ["Food so prepared and presented as to be easily and quickly ready for consumption."], "root crop": ["Plant which stores edible material in a root, corm or tuber."], "cultivation system": ["Any overall structure or set-up used to organize the activity of preparing land or soil for the growth of new crops, or the activity of promoting or improving the growth of existing crops."], "fisheries structure": ["All the structures (fishing vessels, trawling nets, factory ships, catcher boats, etc.) used in fishing industry.\\n(Source: PARCORa)"], "fishing ground": ["Area of sea or freshwater where fish are caught."], "coal industry": ["Industry related with the technical and mechanical activity of removing coal from the earth and preparing it for market."], "energy industry": ["Industry which converts various types of fuels as well as solar, water, tidal, and geothermal energy into other energy forms for a variety of household, commercial, transportation, and industrial application.\\n(Source: PZ)"], "precision engineering": ["Research and development, design, manufacture and measurement of high accuracy components and systems. It is related to mechanical, electronic, optical and production engineering, physics, chemistry, and computer and materials science.\\n(Source: ASPE)"], "materials technology": ["Any technical means or equipment used for the production and optimization of material goods that consist of any of a diverse range of properties, either alone or in combination, such as glass, metal, plastics and ceramics.\\n(Source: APD)"], "military equipment": ["Equipment necessary to the performance of military activities, either combat or noncombat."], "machinery": ["A group of mechanical or electrical parts or machines arranged to perform or assist a particular function."], "business activity": ["Any profit-seeking undertaking or venture that involves the production, sale and purchase of goods or services."], "building service": ["The aggregation of services, including construction, development, maintenance and leasing, performed for human-occupied properties, such as office buildings and apartment houses.\\n(Source: PBS)"], "destination of transport": ["The targeted place to which persons, materials or commodities are conveyed over land, water or through the air."], "degradation of the environment": ["The process by which the environment is progressively contaminated, overexploited and destroyed."], "accounting system": ["The system of setting up, maintaining, and auditing the books of a firm and of analyzing its financial status and operating results."], "customs tariff": ["An official list or schedule setting forth the duties imposed by a government on imported or exported goods.\\n(Source: OED)"], "commercial transaction": ["The conduct or carrying on of trade, business or a financial matter to a conclusion or settlement.\\n(Source: RHW)"], "pay policy": ["A course of action or procedure regarding compensation or recompensation for work done or services rendered.\\n(Source: RHW)"], "European Monetary System": ["An organization established in Europe in 1979 to coordinate financial policy and exchange rates for the continent by running the Exchange Rate Mechanism (ERM) and assisting movement toward a common European currency and a central European bank.\\n(Source: ODE)"], "money market": ["A financial market that trades Treasury bills, commercial paper and other short-term financial instruments."], "exchange policy": ["Course of action or procedure by government, business, or an individual concerning trade activities.\\n(Source: ISEP /  RHW)"], "public debt": ["The total amount of all government securities outstanding."], "tax on consumption": ["A sum of money demanded from businesses by a government, usually based on a percentage of total sales of select goods and services, and generally passed on to consumers with each individual purchase.\\n(Source: ODE)"], "tax on capital": ["A government imposed levy on the wealth or assets gained by an individual, firm, or corporation for the purpose of raising revenue to pay for services or improvements for the general public benefit.\\n(Source: EFP / RHW)"], "income tax": ["A tax on the annual profits arising from property, business pursuits, professions, trades or offices."], "market price": ["The price actually given in current market dealings; the actual price at which given stock or commodity is currently sold in the usual and ordinary course of trade and competition between sellers and buyers.\\n(Source: WESTS)"], "transport cost": ["The outlay or expenditure involved in moving goods from one place to another.\\n(Source: ODE)"], "prices policy": ["The guiding procedure, philosophy, or course of action for decisions regarding the monetary rate or value for goods and services."], "company structure": ["The type of organization of a company. Three kinds of structure are usually recognized: centralized, formal or hierarchical."], "private international law": ["The part of the national law of a country that establishes rules for dealing with cases involving a foreign element."], "public international law": ["The general rules and principles pertaining to the conduct of nations and of international organizations and with the relations among them.\\n(Source: BLD)"], "international economic law": ["The recognized rules guiding the commercial relations of at least two sovereign states or private parties involved in cross-border transactions, including regulations for trade, finance and intellectual property.\\n(Source: IEL)"], "family law": ["Branch of specialty of law concerned with such subjects as adoption, annulment, divorce, paternity, custody and child support."], "traffic regulation": ["A body of rules or orders prescribed by government or management for the safe and orderly movement of vehicles on land, sea or in the air.\\n(Source: BLD / RHW)"], "law relating to prisons": ["Binding rules and regulations pertaining to the construction, use and operation of jails, penitentiaries and other places of legal confinement and punishment."], "competition law": ["That part of the law dealing with matters such as those arising from monopolies and mergers, restrictive trading agreements, resale price maintenance and agreements involving distortion of competition affected by EU rules."], "ruling": ["A judicial or administrative interpretation of a provision of a statute, order, regulation, or ordinance. May also refer to judicial determination of admissibility of evidence, allowance of motion, etc."], "legal procedure": ["All proceedings authorised or sanctioned by law, and brought or instituted in a court of legal tribunal, for the acquiring of a right or the enforcement of a remedy.\\n(Source: WESTS)"], "legal system": ["The organization and network of courts and other institutions, procedures and customs, officers and other personnel concerned with interpretation and enforcement of a country's law or with advice and assistance in matters pertaining to those laws."], "legislative procedure": ["Any prescribed step or manner of proceeding that a law making body takes in proposing laws, resolutions or special acts before they can be enacted or passed.\\n(Source: RHW)"], "management technique": ["Systematic approach or method of performance for the accomplishment of administrative goals or tasks."], "construction policy": ["A course of action adopted and pursued by government, business or some other organization, which plans or organizes for the maintenance, development and erection of houses, offices, bridges or other building structures.\\n(Source: OED)"], "space policy": ["A course of action adopted and pursued by government or some other organization, which seeks to support research and the exploration of planets, asteroids and other elements in the region beyond earth's atmosphere or beyond the solar system.\\n(Source: OED)"], "economic region": ["A district or an administrative division of a city or territory that is designed according to some material, distributive or productive criteria."], "humanitarian aid": ["The support or relief given to save human lives or to alleviate suffering, including public health efforts and the provision of financial resources and food, often when governmental authorities are unable or unwilling to provide for such assistance."], "international conflict": ["A controversy, disagreement, quarrel or warfare between or among two or more nations or countries, often requiring involvement or monitoring by other members of the global community."], "peacekeeping": ["The activities to prevent, contain, moderate and/or terminate the hostilities between or within States, through the medium of an impartial third party intervention, organised and directed internationally."], "level of education": ["A position along a scale of increasingly advanced training marking the degree or grade of instruction either obtained by an individual, offered by a some entity or necessary for a particular job or task.\\n(Source: RHW)"], "general education": ["Informal learning or formal instruction with broad application to human existence beyond the domain of any particular subject or discipline, often equated with liberal arts in the university setting and contrasted to courses required for a specific major or program."], "schoolwork": ["The material studied in or for an educational institution, comprising homework and work done in the classroom.\\n(Source: RHW)"], "documentary system": ["A coordinated assemblage of people, devices or other resources providing written, printed or digitized items that furnish or substantiate information or evidence.\\n(Source: RHW)"], "communications system": ["A coordinated assemblage of people, devices or other resources designed to exchange information and data by means of mutually understood symbols."], "data processing system": ["An assembly of computer hardware, firmware and software configured for the purpose of performing various operations on digital information elements with a minimum of human intervention.\\n(Source: JON)"], "health care profession": ["A profession specific to the health care industry."], "war victim": ["A person that suffers from the destructive action undertaken as a result of an armed conflict between two or more parties, particularly death, injury, hardship, loss of property or dislocation."], "internal migration": ["A population shift occurring within national or territorial boundaries, often characterized by persons seeking labor opportunities in more advantageous areas.\\n(Source: ISEP)"], "marital status": ["The standing of an individual with regard to a legally recognized conjugal relationship, either in the present or past."], "socio-cultural group": ["A collection of people who interact and share a sense of unity on account of a common ethnic, ancestral, generational or regional identity.\\n(Source: RHW)"], "employment structure": ["The organization and proportions of the various job types and skill levels in an enterprise or economy.\\n(Source: LAB)"], "camp": ["Tents, cabins, etc., used as temporary lodgings by a group of travellers, holiday-makers, Scouts, Gypsies, etc.", "To live in a tent or similar temporary accomodation."], "royalty": ["Compensation for the use of a person's property, based on an agreed percentage of the income arising from its use."], "allowance": ["Regular allocation or deduction of money."], "salina": ["A place where crystalline salt deposits are formed or found, such as a salt flat or pan, a salada, or a salt lick."], "hiking trail": ["A trail in the country along which one can walk, usually for pleasure or exercise."], "eco-balance": ["An eco-balance refers to the consumption of energy and resources and the pollution caused by the production cycle of a given product. The product is followed throughout its entire life cycle, from the extraction of the raw materials, manufacturing and use, right through to recycling and final handling of waste.\\n(Source: DUNI)"], "nitrogen oxide": ["A colorless gas that, at room temperature, reacts with\\noxygen to form nitrogen dioxide; may be used to form other compounds."], "oven": ["An enclosed heated compartment usually lined with a refractory material used for drying substances, firing ceramics, heat-treating, etc."], "bovine": ["Medium-sized to large ungulates, including domestic cattle, Bison, the Water Buffalo, the Yak, and the four-horned and spiral-horned antelopes."], "approval": ["Approbation; a sanctioning of an item."], "cleansing": ["The act or process of washing, laundering or removing dirt and other unwanted substances from the surface of an object, thing or place.\\n(Source: RHW)"], "inner city": ["In the United States, United Kingdom and Ireland: Part of a city at or near the centre, especially a slum area where poor people live in bad housing."], "sluice-gate": ["A valve or gate fitted to a sluice to control the rate of flow of water."], "deciduous wood": ["The temperate forests comprised of trees that seasonally shed their leaves, located in the east of the USA, in Western Europe from the Alps to Scandinavia, and in the eastern Asia. The trees of deciduous forests usually produce nuts and winged seeds.\\n(Source: WRIGHT)", "Wood taken from a deciduous tree."], "mixed woodland": ["A forest composed of broadleaf trees and coniferous trees."], "penal sanction": ["Punishment for the commission of a specific crime, such as fines, restitution, probation and imprisonment."], "coniferous tree": ["Any tree bearing cones."], "aerial photography": ["The creation of photographs from an airplane."], "swamp": ["A permanently waterlogged area in which there is often associated tree growth, e.g. mangroves in hot climates."], "legislative process": ["The entire course of action necessary to bring a law, resolution or special act to an authoritative, legally binding status.\\n(Source: RHW)"], "returnable container": ["Container whose return from the consumer or final user is assured by specific means (separate collection, deposits, etc.), independently on its final destination, in order to be reused, recovered or subjected to specific waste management operations.\\n(Source: PORTa)"], "intermediate product": ["Product that has undergone a partial processing and is used as raw material in a successive productive step."], "mutagenic substance": ["Agents that induce a permanent change in the genetic material."], "excise": ["A tax charged on goods produced within the country."], "dipteran": ["An order of insects possessing only a single pair of wings on the mesothorax."], "coniferous wood": ["Forest, mainly containing conifers."], "underground railway": ["An electric passenger railway operated in underground tunnels."], "genetically modified organism": ["An organism that has undergone external processes by which its basic set of genes has been altered."], "surface active compound": ["Any soluble substance composed of two or more unlike atoms held together by chemical bonds that reduces interfacial tension between liquids or a liquid and a solid, often used as detergents, wetting agents and emulsifiers."], "pH-value": ["(logarithmical) Measure of the acidity or alkalinity of an aqueous solution."], "mining": ["The act, process or industry of extracting coal, ores, etc. from the earth.\\n(Source: CED)"], "Black Sea": ["An inland sea between southeastern Europe and Anatolia."], "Caspian Sea": ["A landlocked sea between Asia and European Russia. It is the world\u2019s largest inland body of water."], "Mediterranean Sea": ["The largest inland sea between Europe, Africa and Asia, linked to the Atlantic Ocean at its western end by the Strait of Gibraltar, including the Tyrrhenian, Adriatic, Aegean and Ionian seas, and major islands such as Sicily, Sardina, Corsica, Crete, Malta and Cyprus."], "indigenous knowledge": ["Local knowledge that is unique to a given culture or society, which is the basis for local-level decision making in agriculture, health care, education and other matters of concern in rural communities.\\n(Source: WIK)"], "professional society": ["A group of persons engaged in the same profession, business, trade or craft that is organized or formally structured to attain common ends.\\n(Source: RHW)"], "subject": ["The general category, often stated in a word or phrase, to which the ideas of a passage as a whole belong.", "The grammatical subject.", "The subject of discourse; the point at issue.", "Area of knowledge taught in an educational institution."], "physical alteration": ["Any change in a body or substance that does not involve an alteration in its chemical composition."], "information infrastructure": ["The basic, underlying framework and features of a communications system supporting the exchange of knowledge, including hardware, software and transmission media.\\n(Source: WIC / RHW)"], "wide area network": ["A system of interrelated computer and telecommunications devices linking two or more computers separated by a great distance for the exchange of electronic data.\\n(Source: WIC)"], "World Wide Web": ["A graphical, interactive, hypertext information system that is cross-platform and can be run locally or over the global Internet. The Web consists of Web servers offering pages of information to Web browsers who view and interact with the pages. Pages can contain formatted text, background colors, graphics, as well as audio and video clips."], "homepage": ["The preset document that is displayed after starting a World Wide Web browser, or the main World Wide Web document in a series of related documents.\\n(Source: UNM / WIC)"], "hypertext": ["The organization of information units typically containing visible links that users can select or click with a mouse pointer or some other computer device to automatically retrieve or display other documents.\\n(Source: WIC / TWI)"], "newsgroup": ["A discussion group on a specific topic maintained on a computer network, frequently on the Internet."], "electronic mail": ["Information or message that is transmitted or exchanged from one computer terminal to another, through telecommunication."], "multimedia technology": ["Any technical means used to combine text, sound, still or animated images and video in computers and electronic products, often allowing audience interactivity.\\n(Source: ENC / WIS)"], "exhibit": ["A display of an object or collection of objects for general dissemination of information, aesthetic value or entertainment.", "To make known something heretofore kept secret."], "newsletter": ["A printed periodical bulletin circulated to members of a group."], "public relations": ["The methods and activities employed by an individual, organization, corporation, or government to promote a favourable relationship with the public."], "bibliographic information system": ["A coordinated assemblage of people, devices or other resources organized for the exchange of data pertaining to the history, physical description, comparison, and classification of books and other works.\\n(Source: RHW)"], "bibliographic information": ["Data pertaining to the history, physical description, comparison, and classification of books and other works.\\n(Source: RHW)"], "referral information system": ["A coordinated assemblage of people, devices or other resources organized to provide directions leading people to sources known to provide knowledge or assistance on a specified topic or request.\\n(Source: RHW)"], "statistical information system": ["A coordinated assemblage of people, devices or other resources enabling the exchange of numerical data that has been collected, classified or interpreted for analysis.\\n(Source: RHW)"], "library service": ["The duties of an establishment, or a public institution, charged with the care and organizing of a collection of printed and other materials, and the duty of interpreting such materials to meet the informational, cultural, educational, recreational or research needs of its clients.\\n(Source: OED /  LFS)"], "inter-library loan": ["The service provided by one library in which a second library's clients are temporarily allowed to use books and other printed materials belonging to the first library; and consequently the system providing rules and infrastructure for this service to a group of libraries.\\n(Source: RHW)"], "information clearing-house": ["A central institution or agency for the collection, maintenance, and distribution of materials or data compiled to convey knowledge on some subject.\\n(Source: RHW)"], "information exchange": ["A reciprocal transference of data between two or more parties for the purpose of enhancing knowledge of the participants."], "relational database": ["A collection of digital information items organized as a set of formally described tables from which the information can be accessed or reassembled in different ways without reorganizing the tables."], "multispectral scanner": ["A remote sensing term referring to a scanning radiometer that simultaneously acquires images in various wavebands at the same time."], "pixel": ["The smallest unit of information in an image or raster map."], "spectral band": ["Closely grouped bands of lines characteristic of molecular gases of chemical compounds (spectroscopy)."], "image processing digital system": ["A coordinated assemblage of computer devices designed to capture and manipulate pictures stored as data in discrete, quantized units or digits.\\n(Source: GIS)"], "digital image processing technique": ["Techniques employed in the calibration of image data, the correction or reduction of errors occurring during capture or transmission of the data and in various types of image enhancement-operations which increase the ability of the analyst to recognize features of interest.\\n(Source: YOUNG)"], "pattern recognition": ["A remote sensing term referring to an automated process through which unidentified patterns can be classified into a limited number of discrete classes through comparison with other class-defining patterns or characteristics."], "mosaic": ["A composite photograph consisting of separate aerial photographs of overlapping surface areas, producing an overall image of a surface area too large to be depicted in a single aerial photograph."], "image filtering": ["A remote sensing term related to image enhancement that refers to the removal of a spatial component of electromagnetic radiation.\\n(Source: WHITa)"], "image enhancement": ["In remote sensing, the filtering of data and other processes to manipulate pixels to produce an image that accentuates features of interest or visual interpretation."], "geometric correction": ["A remote sensing term referring to the adjustment of an image for geometric errors.\\n(Source: DWEB)"], "image registration": ["The process of linking map coordinates to control points with known earth-surface coordinates."], "image classification": ["Processing techniques which apply quantitative methods to the values in a digital yield or remotely sensed scene to group pixels with similar digital number values into feature classes or categories.\\n(Source: DYNAMO)"], "atmospheric correction": ["The removal of atmospheric effects from astronomical data or satellite imagery. These effects are caused by the scattering and absorption of sunlight by particles in the earth's athmosphere; the removal of these effects improves not only the quality of the observed earth surface imaging but also the accuracy of classification of the ground objects.\\n(Source: YOUNG)"], "GIS digital format": ["The digital form of data collected by remote sensing."], "vector": ["One of the two major types of internal data organization used in GIS. Vector systems are based primarily on coordinate geometry.", "A mathematical object defined by both magnitude and direction; in contrast to a scalar, an object with magnitude only.", "An element in a vector space, often represented as a coordinate vector.", "A virus modified to deliver genetic material into a cell.", "An organism that transmits diseases or infections."], "point": ["A position on a reference system determined by a survey.", "Zero-dimensional mathematical object.", "A certain place in a continuum.", "A dot-shaped punctuation mark.", "A small spot, mark or feature which does not bear any details.", "The narrow, acute end of an object of variable thickness.", "To indicate with a pointy object; to direct into a position.", "To indicate a person, thing, direction, etc. e.g. with a finger."], "line": ["Term used in GIS technologies in the vector type of internal data organization: spatial data are divided into point, line and polygon types.", "The descendants of one individual.", "A succession of notes forming a distinctive sequence.", "A measure of length equal to one twelfth of an inch.", "An infinitely long, infinitely thin, not bent line in geometry.", "A mark that is long relative to its width."], "polygon": ["In the vector type of GIS internal data organization spatial data are conveniently divided into point, line and polygon types. Some vector GIS store information in the form of points, line segments and point pairs; others maintain close lists of points defining polygon regions.", "Geometrical figure that is circumscribed by straight lines."], "raster": ["One of the two major types of internal data organization used in GIS."], "attribute": ["A distinctive feature of an object. In mapping and GIS applications, the objects are points, lines, or polygons that represent features such as sampling locations, section corners (points); roads and streams (lines); lakes, forest and soil types (polygons). These attributes can be further divided into classes such as tree species Douglas-fir and ponderosa pine) for forest types and paved and gravel for road types. Multiple attributes are generally associated with objects that are located on a single map layer.\\n(Source: FORUMT)", "To credit something to.", "To attribute or credit to.", "To associate ownership of (something) to someone."], "GIS digital technique": ["The transformation to digital form of data collected by remote sensing, traditional field and documentary methods and of existing historical data such as paper maps, charts, and publications."], "interpolation": ["A process used to estimate an intermediate value of one (dependent) variable which is a function of a second (independent) variable when values of the dependent variable corresponding to several discrete values of the independent variable are known.\\n(Source: MGH)"], "gridding": ["A system of uniformly spaced perpendicular lines and horizontal lines running north and south, and east and west on a map, chart, or aerial photograph; used in locating points."], "national boundary": ["The line demarcating recognized limits of established political units."], "geographical projection": ["A representation of the globe constructed on a plane with lines representative of and corresponding to the meridians and parallels of the curved surface of the earth."], "latitude": ["An angular distance in degrees north or south of the equator (latitude 0\u00b0), equal to the angle subtended at the centre of the globe by the meridian between the equator and the point in question."], "longitude": ["Distance in degrees east or west of the prime meridian at 0\u00b0 measured by the angle between the plane of the prime meridian and that of the meridian through the point in question, or by the corresponding time difference."], "GIS laboratory": ["A laboratory where GIS data drawn from different sources are stored, handled, analyzed and updated.\\n(Source: GILP96a)"], "underground dump": ["Any subterranean or below-ground site in which solid, or other, waste is deposited without environmental controls."], "business economics": ["The art of purchasing and selling goods from an economics perspective or a perspective involving the scientific study of the production, distribution, and consumption of goods and services."], "deterrence": ["The power of discouraging actions or preventing occurrences by instilling the fear of punishment."], "deep sea mining": ["The most valuable of the marine mineral resources is petroleum. About 15% of the world's oil is produced offshore, and extraction capabilities are advancing. One of the largest environmental impacts of deep sea mining are discharged sediment plumes which disperse with ocean currents and thus may negatively influence the marine ecosystem. Coal deposits known as extensions of land deposits , are mined under the sea floor in Japan and England.\\n(Source: PARCOR /  ERIB)"], "semi-liquid manure": ["Manure that contains between 12-20% dry matter, and therefore are too solid for pumping, but too liquid for stacking."], "local heat supply": ["The provision of heating fuel, coal or other heating source materials, or the amount of heating capacity, for the use of a specific local community.\\n(Source: ISEP)"], "forwarding agent": ["A person or business that specializes in the shipment and receiving of goods.", "A person or company that organizes shipments for individuals or other companies."], "citizen initiative": ["Procedure that allows a request, signed by a group of people, to activate a public voting."], "mountain refuge": ["Any shelter or protection from distress or danger located in a predominantly mountainous area.\\n(Source: RHW)"], "space research": ["Research involving studies of all aspects of environmental conditions beyond the atmosphere of the earth."], "red list": ["A series of publications produced by the International Union for the Conservation of Nature and Natural Resources (IUCN) which provides an inventory on the threat to rare plants and animal species and conservation measures."], "insulating material": ["Material that prevents or reduces the transmission of electricity, heat, or sound to or from a body, device or region.\\n(Source: CED)"], "decantation": ["Sizing or classifying particulate matter by suspension in a fluid (liquid or gas), the larger particulates tending to separate by sinking.\\n(Source: ECHO2)"], "general": ["Not specific or particular.", "Rank in the army and air force that is higher than colonel or brigadier, and is usually the highest rank group next to commander in chief, except in countries that use the rank of field marshal.", "Applicable to an entire class or group."], "materials": ["The substance of which a product is made or composed."], "trade": ["To give something in return for something received.", "The act or process of buying, selling or exchanging goods and services at either wholesale or retail, within a country or between countries.", "The act or the business of buying and selling for money. Mercantile or commercial business in general or the buying and selling, or exchanging, of commodities, either by wholesale or retail within a country or between countries.\\n(Source: WESTS)", "The skilled practice of a practical occupation."], "population": ["The people living in a certain area as a whole.", "A group of organisms of one species, occupying a defined area.\\n(Source: LBC)", "The abstract property of a human, of living in a specific area given by precise, and well defined, borders. (This may be part of, or include, citizenship, but not necessarily so, e.g. for people having several places of residence, for foreigners, or ones officially being accepted on long-term transient living terms)", "The totality of persons or objects with which a research study is concerned."], "space": ["Space extending between the sun and the planets of the solar system. Interplanetary space is not empty, but contains dust, particles with an electric charge, and the magnetic field of the sun (also called the IMF, or Interplanetary Magnetic Field).", "The location of an object or organism.", "Relatively empty regions (with very small densities) of the universe outside the atmospheres of celestial bodies."], "transport": ["The act or means of moving tangible objects (persons or goods) from place to place. Often involves the use of some type of vehicle.", "Transfer of mass, momentum, or energy in a system as a result of molecular agitation, including such properties as thermal conduction and viscosity.", "To change the location or place of.", "To delight to a high degree; to hold spellbound."], "water": ["Significant accumulation of water, covering the Earth or another planet.", "Common liquid (H\u2082O) which forms rain, rivers, the sea, etc., and which makes up a large part of the bodies of organisms.", "To pour water onto the soil surrounding plants.", "Of the eyes: To secrete tears because of an irritation caused by wind, smoke etc."], "kid": ["A young goat."], "Southern Ocean": ["The waters, including ice shelves, that surround the continent of Antarctica, which comprise the southernmost parts of the Pacific, Atlantic and Indian oceans, and also the Ross, Amundsen, Bellingshausen and Weddell seas."], "mechanism": ["A group of mechanical or electrical parts or machines arranged to perform or assist a particular function.", "The mechanic part of a device."], "economic science": ["The social study of the production, distribution, and consumption of wealth."], "noble gas": ["Any one of the monatomic gaseous elements forming group 18 (formerly group 0) of the periodic table."], "plant eater": ["An animal that feeds on plants."], "many": ["An indefinite large number of."], "one": ["The first natural number (1).", "One certain or particular.", "The cardinal number that directly follows zero and precedes two, represented in Roman numerals as I, and in Arabic numerals as 1.", "An unspecified individual.", "The symbol representing the number 1.", "Being the only representative of its kind.", "Forming a whole.", "The same in substance or being, in relation to two or more things or persons.", "Identical in nature.", "United in feeling, opinion, purpose, attitude.", "A note or coin worth one unit of a currency.", "One person or thing, identified in context.", "A single individual, as opposed to none.", "An individual among many.", "A person or thing of the kind already mentioned.", "A person or thing having the characteristic mentioned.", "A person called...", "Any person in general, including the speaker.", "An individual..., a specific ...", "The single, special individual", "The digit \"1\"."], "two": ["Two human beings, at least one of whom is a male.", "The second natural number (2).", "The cardinal number occurring after one and before three, represented in Roman numerals as II and in Arabic numerals as 2.", "The digit \"2\"."], "man": ["A member of the human species.", "The generic name for a piece used in board games.", "All human beings.", "An adult human member of the sex that begets young by fertilizing ova."], "humanity": ["All human beings."], "wife": ["A married woman."], "husband": ["The male partner in a marriage."], "three": ["Three human beings, at least one of whom is a male.", "The cardinal number occurring after two and before four, represented in Roman numerals as III, in Arabic numerals as 3.", "The digit \"3\".", "The third natural number (3)."], "pawn": ["A chess piece, the least valuable one."], "print": ["The result of the printing process; something in printed or published form.", "To press something onto or into a surface, usually with a press.", "To reproduce a document with black or color ink using a printer.", "Concrete result of the reproduction process of an image by means of different techniques.", "To produce a positive image on photographic paper from a negative."], "feather": ["A branching, hair-like structure that grows on the skin of birds and protects them against coldness and water and allows their wings to create lift."], "big": ["Of a great size; the weakest sense of great size.", "Having relevant and crucial value.", "(for abstract matters) of larger than normal size.", "In a major way."], "long": ["Having much distance from one terminating point on an object or an area to another terminating point.", "Having relatively great height.", "Of relatively great duration.", "Of a specified linear extent or duration.", "To have a yearning desire.", "Qualifying a measure of length, to indicate that it is greater than stated, or is felt by the speaker to be excessive in duration.", "Having a shape with one dimension of much greater length than the others.", "Having (a specified) distance from end to end.", "Of something consisting of a series of items (like a list, a sentence, a literary work): having a great extent from the start to the end.", "That which has been so for a long time.", "A person who buys a financial security such as a stock, commodity or currency, with the expectation that it will rise in value", "Extending to a great distance.", "For or during a long time.", "Having a financial position in a security so as to profit if the price of the security goes up."], "bark": ["The exterior covering of the trunk and branches of a tree.", "The short, loud, explosive sound produced by a dog.", "To produce a loud, short, explosive sound similar to that of a dog.", "A sailing ship with three or more masts, fore-and-aft sails on the aftermost mast and square sails on all other masts."], "tongue": ["The flexible muscular organ in the mouth that is used to move food around, for tasting and that is moved into various positions to modify the flow of air from the lungs in order to produce different sounds.", "In a shoe, the flap of material that goes between the laces and the foot.", "A person's manner of speaking."], "cat": ["A common four-legged animal (Felis silvestris) that is often kept as a household pet."], "four": ["Four human beings, at least one of whom is a male.", "The fourth natural number (4).", "The cardinal number occurring after three and before five, represented in Roman numerals as IV, in Arabic numerals as 4.", "The digit \"4\"."], "five": ["Five human beings, at least one of whom is a male.", "The cardinal number occurring after four and before six, represented in Roman numerals as V, in Arabic numerals as 5.", "The digit \"5\".", "The fifth natural number (5)."], "I": ["The speaker or writer referring to himself or herself alone.", "The capitalized version of the ninth letter of the Latin alphabet."], "heavy": ["Of a physical object, having great weight."], "small": ["Not large or big; small in size."], "thou": ["The second person singular feminine subject pronoun.", "The second person singular masculine subject pronoun.", "The person addressed as the subject.", "The person addressed."], "he": ["Another person; the person previously mentioned.", "A male other; the male previously mentioned; himself.  \\n3rd person singular masculine subject pronoun."], "we": ["exclusive \"we\": I and at least one other person, but not the addressed person (you)\\n\\n(pronoun 1st person plural without 2nd person)", "inclusive \"we\": I and at least one other person, including the addressed person(s)\\n(pronoun 1st person plural with 2nd person)", "The speaker or writer and at least one other person."], "you": ["The second person plural feminine subject pronoun.", "The second person singular feminine subject pronoun.", "The second person singular masculine subject pronoun.", "The second person plural masculine subject pronoun.", "The second person singular masculine object pronoun.", "The second person plural masculine object pronoun.", "The second person plural feminine object pronoun.", "The person addressed as the subject.", "The group of persons addressed.", "The person addressed.", "An unspecified individual.", "Used before epithets for emphasis."], "they": ["[A group of others previously mentioned.]", "The previously mentioned persons.", "The things previously mentioned.", "Form in its third person plural of the personal pronoun that designates more than one male person (or male animals), which have already been mentioned previously.", "The third person plural of the personal pronoun that designates more than one female person or animal, which have already been mentioned previously.", "An unknown unnamed anonymous authority, ruling body, shaping or governing force, be it real or fictional, working openly or secretly.", "The third person plural of the personal pronoun that designates more than one person or animal, thing or idea which have already been mentioned previously."], "this": ["[Something that is farther than \"this\" but nearer than \"that\".]", "[Used to refer to something between the speaker and the listener.]", "The indicated object, item, etc.", "An indicated thing that is near in space or in mind, as having been just mentioned."], "barque": ["A sailing ship with three or more masts, fore-and-aft sails on the aftermost mast and square sails on all other masts."], "that": ["The indicated item (at a distance from the speaker, next to the listener).", "The indicated item (at a distance from the speaker, or previously mentioned, or at another time).", "Demonstrative pronoun (feminine, singular): the indicated thing is implied, since it is previously mentioned. Collocation: that of; to that of.", "In the same manner or to the same extent as mentioned before."], "seed": ["A mature fertilized plant ovule, consisting of an embryo and its food store surrounded by a protective seed coat (testa).", "Anything that provides inspiration for later work.", "To remove the seeds from.", "To place seeds in or on the ground for future growth.", "One of the outstanding players in a tournament."], "blood": ["A fluid connective tissue consisting of the plasma and cells that circulate in the blood vessels.", "The descendants of one individual."], "mother": ["A woman who has at least one child.", "A female parent.", "A woman acting like a mother.", "A female ancestor (usually in reference to Eve).", "Term of address to an old or elderly woman.", "The female head of a religious organization.", "A woman who runs a brothel.", "A term of address to someone who is a female parent (a biological mother or a woman with parental responsibility).", "The female animal that gave birth to an animal.", "The source of something.", "A country, region, etc. in relation to its inhabitants.", "The Christian Church (usually as \"holy mother\")", "The source of a substance, structure, object.", "The first mold from which other molds are made for the manufacturing of music discs.", "Give birth to.", "To care for and protect in a motherly way."], "father": ["A male parent.", "A person that has founded or originated, as in ''the father of our country''", "The head of an organized crime family."], "rope": ["Thick, strong string made of several strands that have been twisted together."], "worm": ["A generally tubular invertebrate of the annelid phylum.", "A self-replicating program that propagates widely through a network.", "To rid of intestinal worms."], "tail": ["The appendage of an animal that is attached to its posterior and near the anus.", "The fleshy part of the human body that one sits on."], "mouth": ["The opening of a creature through which food is ingested.", "What humans use for speaking.", "Opening in the lower half of a human face which is used for food ingestion and articulation.", "A river mouth or stream mouth is a part of a river where it flows into the sea, river, lake, reservoir or ocean."], "nose": ["The organ of the face used to breath and smell.", "To search or inquire intrusively."], "penis": ["The male sexual organ for copulation and urination; the tubular portion of the male genitalia (excluding the scrotum)."], "cock": ["A device applied to the end of a pipe in order to interrupt and regulate the flow of a liquid or gas.", "A male of various birds.", "A male pheasant.", "A male chicken (Gallus gallus domesticus), a domestic bird.", "The part of a firearm that hits the back of the bullet and sets it off, firing the gun.", "A valve with the function of regulating the flow of a liquid or gas through a pipe."], "heart": ["A muscular organ that pumps blood through the body.", "The perceived center of feelings and intuitions.", "A stylized representation of the muscular organ, used as a symbol for affection, in the shape of two top lobes and a tapering bottom.", "Relating to the heart."], "liver": ["A large organ in the body that stores and metabolizes nutrients, destroys toxins and produces bile. Responsible for thousands of biochemical reactions."], "day": ["The period between sunrise and sunset where one enjoys daylight.", "A period of time lasting 24 hours", "The period of time from one midnight to the next, seven of which consitutes a week"], "year": ["The time it takes the Earth to complete one revolution of the Sun (between 365.24 and 365.26 days depending on the point of reference).", "The time it takes for any planetary body to make one revolution around another body.", "A period between set dates that mark a year, from January 1 to December 31 by the Gregorian calendar."], "board": ["A (usually) rectangular section of a surface, or of a covering or of a wall, fence etc.", "A piece of wood or similar material that has been sawn into a regular shape, usually in preparation for using it in some sort of construction.", "A committee that manages some business of an organization.", "A flat piece of material designed for a special purpose.", "A screen on which information can be displayed to public view.", "To enter trains, buses, ships, aircraft, etc.", "A printed circuit that can be inserted into expansion slots in a computer to increase the computer's capabilities.", "An electrical device consisting of an insulated panel containing switches and dials and meters for controlling other electrical devices.", "Consulting or decisive insititution, composed of more than one person, national or international, private or public, with different scopes.", "All representatives in a company that have the assignment to administrate the company itself.", "Food or meals in general."], "earth": ["The soft and loose material forming a great part of the Earth surface.", "The third planet (counted from the center) of our solar system."], "dirty": ["Covered with or containing unpleasant substances such as dirt or grime.", "To make filthy."], "new": ["Recently made, created or begun.", "(of a cycle) beginning or occurring again (e.g. a fresh start or idea)."], "warm": ["Having a temperature slightly higher than usual, still pleasant.", "To make warm or warmer.", "To become warm or warmer.", "About colors whose relative visual temperature makes them seem warm. Warm colors or hues include red-violet, red, red-orange, orange, yellow-orange, and yellow.", "Having affection or warm regard; loving."], "night": ["The period between sunset and sunrise, when a location faces far away from the sun, thus when the sky is dark."], "smooth": ["Not rough; having a surface texture that lacks friction."], "here": ["This place.", "at this place"], "there": ["That place.", "In a not completely determined place which is not here."], "who": ["What person or people; which person or people."], "what": ["Which thing.", "Exclamation of amazement."], "where": ["Place in which.", "At what place?", "In or at or to what place.", "To which place?", "To which place."], "when": ["at the time following immediately the time when", "At what time.", "As soon as.", "At the time that (Temporal coincidence relationship.)", "At a time in the past.", "At what time in the past."], "how": ["In what way."], "not": ["Negates the meaning of the modified verb.", "Logical operation (not)"], "all": ["Every individual or anything of the given class, with no exceptions.", "Throughout the whole of.", "The totality of.", "Having or showing nothing other than."], "old": ["Having lived or existed for a relatively long period of time.", "(For a person or an animal) Having lived for a relatively long period of time.", "(For an object or a concept) Having existed for a relatively long period of time.", "A person that has been living for a relatively long period of time.", "An object or concept existing for a relatively long period of time."], "some": ["An unspecified quantity of.", "An unspecified quantity or number of.", "An unspecified number of. (The masculine plural indefinite article) - Phrase: some men. - NOTE: In Englih, \"some\" in this sense is an indefinite pronoun.", "The feminine plural of the indefinite article.", "[The plural indefinite article.]", "The plural partitive article.", "[The plural indefinite article, with an adjective that precedes a noun.]", "[The plural partitive article, with an adjective that precedes a noun.]", "An unknown quantity of an uncountable substance."], "few": ["More than one, but not as many as usual or as expected."], "other": ["The one not previously referred to.", "Not the same.", "A few (days, years, etc.) ago.", "Remaining from a group of two or more."], "wide": ["Having a long distance or area between two points, especially horizontally.", "Very large in expanse or scope."], "thick": ["Relatively large distance from one surface to the opposite in its smallest solid dimension."], "love": ["An intense feeling of affection and care towards another person.", "To receive pleasure or satisfaction from something.", "Someone that one loves.", "To have an intense feeling of affection and care towards another person.", "(Tennis) Score of zero.", "To have sex with.", "To be enamored or in love with (somebody)."], "my": ["Belonging to me."], "butter": ["A soft, fatty foodstuff that is made by churning the cream of milk (most often cows milk).", "To spread butter on."], "grumpy": ["Unhappy or irritable - often applied to babies, young children or adults acting childishly."], "short": ["Small in length by comparison.", "An unintentional electrical connection of low resistance or impedance in a circuitry or installation.", "Short in height; low in stature; not tall.", "Lasting for a small length of time; limited in temporal duration.", "Not reaching a standard; Not sufficient to meet a need or requirement.", "A quantity, time, number, etc. that is less than what is expressed.", "Something traveling not as far as intended.", "Having an insufficient supply of.", "Having sold a borrowed stock which the seller hopes to buy at a lower price before the time to return it.", "To cause a short circuit.", "To sell something that is borrowed, with the hope of buying it later at a lower price, before the time to return it.", "To cheat someone by giving them less money than what are due.", "Something short, like a short film, short shot, a short story, a short signal, etc.", "A contraction for a name."], "ear": ["The organ of hearing, consisting of the pinna, auditory canal, eardrum, malleus, incus, stapes and cochlea.", "The fruiting body of a grain plant."], "eye": ["The organ that is sensitive to light, which it converts to electrical signals passed to the brain, by which means animals see.", "The centre of a storm, around which, the winds blow.", "The hole in a needle through which the thread runs", "The dark spot on the surface under the skin of a potato, of which there are usually several.", "To look at."], "jaguar": ["A carnivorous spotted large cat native to South and Central America.", "A French military aircraft."], "belly": ["The lower part of the front of the torso (or a comparable part of an animal), confined by the upper side by the midriff and the lowerside by the pelvis. Contains the intestines."], "abdomen": ["The lower part of the front of the torso (or a comparable part of an animal), confined by the upper side by the midriff and the lowerside by the pelvis. Contains the intestines.", "The cavity containing the major viscera."], "stomach": ["The lower part of the front of the torso (or a comparable part of an animal), confined by the upper side by the midriff and the lowerside by the pelvis. Contains the intestines.", "An organ in the body, involved in digestion of food.", "To allow (something that one dislikes or disagrees with) to continue to exist or occur without interference; accept or undergo, often unwillingly."], "house": ["The abode of a human being, their place of residence.", "To keep within a structure or container; to contain or cover.", "A place that a human built to live in.", "A place where an activity is accomplished, whether actual, as a pub, or virtual, as a website.", "A familiar descendance, for example, a Royal House.", "To admit to residence; provide housing for.", "One of 12 equal areas into which the zodiac is divided."], "handle": ["A closed loop that is normally placed horizontally on an object (for example, on a mug or a cup).", "To feel with the hand; to use or hold with the hand.", "To manage; to control; to practice skill upon."], "hair": ["The collection or mass of filaments growing from the skin of humans and animals, and forming a covering for a part of the head or for any part or the whole body.", "One single of the filaments growing from the skin of humans and animals, and forming a covering for parts of the body.", "A single filament growing from the non-facial part of the head of humans.", "The collection or mass of hair on a person's head except the face."], "head": ["The part of the body of an animal or human which contains the brain, mouth and main sense organs.", "The foremost or leading position in a race, a competition.", "A person who leads, rules, or is in charge.", "The person who is in charge of and runs a school.", "Leader of a department or tribe.", "The complex of cognitive faculties, mostly characteristic of human beings, that enables consciousness, thinking, reasoning, perception, and judgement."], "wing": ["The appendage of an animal's (bird, bat, insect) body that enables it to fly in the air.", "To move autonomously through the air, without any part of the object or object's enclosure touching anything attached to the ground.", "Part of airplane that enables it to stay in the air."], "fingernail": ["The hard, flat, translucent covering near the tip of a human finger, useful for scratching and fine manipulation."], "tofu": ["A protein-rich food made from curdled soybean milk, by coagulating it with magnesium sulfate."], "marriage": ["A union of two persons (usually a man and a woman) which entails legal obligations and is intended to last for life.", "A ceremony celebrating the beginning of a marriage, during which the marrying parties exchanges vows.", "The state of being married."], "wedding": ["A ceremony celebrating the beginning of a marriage, during which the marrying parties exchanges vows."], "wedlock": ["The state of being married."], "matrimony": ["The state of being married."], "nighttime": ["The period between sunset and sunrise, when a location faces far away from the sun, thus when the sky is dark."], "daytime": ["The period between sunrise and sunset where one enjoys daylight."], "collection": ["A method to group defined meanings from a particular source or context.", "The embeding of a sum of due money.", "Several things grouped together or considered as a whole.", "The act of gathering something together.", "In computer science, a data structure which contains some variable number of data items that have some shared significance to the problem being solved and need to be operated upon together in some controlled fashion (e.g. in a sequence).", "A collection of art works."], "choir": ["A singing group; a group of people who sing together.", "The part of a church where the choir assembles for song.", "One of the nine ranks or orders of angels."], "sing": ["To produce harmonious sounds with one's voice."], "brother": ["A male person who has the same parents as another person.", "A man who is member of a religious order and lives under community rules separated from the world.", "A fellow fraternity member.", "A peer, male or female.", "An African-American male.", "Close friend."], "half-brother": ["A brother with whom one has only one parent in common."], "sister": ["A female person who has the same parents as another person.", "A female ascetic who chooses to live her life in prayer and contemplation in a monastery or convent.", "A fellow sorority member.", "An African-American female."], "change": ["To become different in essence or nature; to undergo a change.", "To make different.", "The process of becoming different.", "To put on different clothing; to change clothes.", "To exchange something old or something that has become unusable for something else of the same kind.", "Small denominations of money given in exchange for its equivalent in a larger denomination."], "soprano": ["A musical part or section that is higher than alto and all other sections, with a typical range from the A below \"middle C\" to \"high C\" (two octaves above \"middle C\")."], "celestial": ["Relating to the sky or heavens."], "alto": ["A musical part or section higher than tenor but lower than soprano, with a typical range from the F below \"middle C\" to the E a tenth above it."], "tenor": ["A musical part or section higher than bass but lower than alto, with a typical range from the C one octave below \"middle C\" to the G above.", "That which is understood from a discourse, dialogue or phrase by the way in which it is expressed.", "The general meaning or substance of an utterance."], "bass": ["A musical part or section lower than tenor and all other sections, with a typical range from the D below the bottom of the bass clef to the E above \"middle C\".", "A marine fish (Percicthyidae or Centrarchidae) that is popular as game.", "Of low frequency or range.", "A male singer who sings in the deepest vocal range.", "A sound range of low frequency or range.", "An instrument that plays sounds of low frequency.", "A musical clef indicating that the F3 note is placed on the fourth line.", "Nontechnical name for any of numerous edible marine and freshwater spiny-finned fishes."], "bride": ["A woman who is going to get married or has just got married."], "narrow": ["Having a small width.", "To reduce in width or extent."], "yes": ["A word used to show agreement or affirmation of something."], "no": ["A word used to show disagreement of something.", "A word used to confirm a negatively formulated statement.", "[Used to show disagreement or negation.]"], "because": ["[Indicates that a reason or cause follows].", "By or for the cause that; as a result of that.", "Conjunction initiating a causal phrase."], "why": ["For what reason."], "leader": ["A person who leads, rules, or is in charge.", "Leader of a department or tribe."], "chief": ["A person who leads, rules, or is in charge.", "Leader of a department or tribe.", "Leader of a tribe"], "director": ["A person who leads, rules, or is in charge.", "A person who visualizes a script, controlling the artistic and dramatic aspects, while guiding the technical crew and actors in the fulfilment of his or her vision of a film or theatre production."], "headmaster": ["The person who is in charge of and runs a school."], "parent": ["A person having one or more offsprings.", "An entity that is broader in scope.", "A person who is the caretaker of a child."], "ice cream": ["A cold dessert (made of water, cream and milk, combined with flavourings, emulsifiers and sugar) that's popular when it's hot."], "cake": ["A rich, sweet, baked dessert, typically made with flour, eggs, sugar and butter.", "To coat (something) with a layer of solid material.", "A baked delicacy."], "hello": ["Expression of greeting used by two or more people who meet each other."], "goodbye": ["A parting statement; used when one or more people in a situation, dialogue or location are leaving, while others remain."], "farewell": ["A parting statement; used when one or more people in a situation, dialogue or location are leaving, while others remain.", "An interjection of parting.", "An act of departure from a place or a group.", "An expression of good wish at a permanent departure.", "Any statement of good wish (like \"good bye\") at parting.", "A interjection of good wish at (a non-final) parting said by the staying person to the leaver."], "please": ["An expression used when a person wants something, in order to make their request more polite.", "To give pleasure to; to make happy or satisfied.", "Formal way of being polite when you give something.", "to make someone happy"], "if you please": ["An expression used when a person wants something, in order to make their request more polite."], "thank you": ["[An interjection of gratitude or politeness, used in response to something done or given.]", "An expression of gratitude"], "thanks": ["[An interjection of gratitude or politeness, used in response to something done or given.]"], "heavenly": ["Relating to the sky or heavens.", "Wonderful, lovely or amazing - in relation to a sensual experience (comparable to the experience of heaven)."], "wonderful": ["Causing wonder, admiration or astonishment.", "(of weather) highly enjoyable.", "Deserving praise; worth to be praised."], "half-sister": ["A sister with whom one has only one parent in common."], "aunt": ["A woman with one or more siblings who have one or more children; a sister of someone's father or mother."], "candle": ["A light source consisting of a wick embedded in a solid, flammable substance such as wax, tallow, or paraffin."], "ice lolly": ["A cold dessert or snack (made of water, combined with flavourings and sugar) that is popular when it's hot."], "adieu": ["A parting statement; used when one or more people in a situation, dialogue or location are leaving, while others remain.", "An expression of good wish at a permanent departure."], "bye": ["A parting statement; used when one or more people in a situation, dialogue or location are leaving, while others remain."], "bridegroom": ["A man who is going to get married or has just got married."], "groom": ["A man who is going to get married or has just got married.", "To educate for a future role or function.", "To care for one's external appearance.", "To give a neat appearance to; for care for animals by brushing and cleaning them."], "smell": ["That which is perceived by the nasal organs.", "To perceive the presence of molecules in the air by inhaling them through the nose.", "To give off a smell that can be perceived by the nose."], "Frau": ["Historically polite address for a female person"], "yesterday": ["On the day before today.", "The day before today."], "fermata": ["A piece of musical notation that indicates that the note should be held for longer than the usual duration: until the conductor cuts it off."], "your": ["Of or belonging to you (singular).", "Of or belonging to you (plural).", "Of or belonging to you (plural, formal)", "Of or belonging to you (singular, formal)."], "stop": ["To come to a halt; to cease moving.", "To render passage impossible by physical obstruction.", "An obstruction in a pipe or tube.", "To have an end, in a temporal, spatial, or quantitative sense; either spatial or metaphorical.", "A traffic sign to instruct one to be still and not proceed until the path is clear.", "A place where line buses, trams or trains halt to let passengers get on and off.", "To cause to stop (e.g. an engine or a machine).", "To put an end to a state or an activity.", "To interrupt a trip.", "To hold back, as of a danger or an enemy; check the expansion or influence of.", "To prevent completion (e.g. of a project, of negotiations, etc.)."], "pause": ["To cease or suspend an action temporarily."], "answer": ["To communicate a message of any form in reaction to something that has been asked or expressed, to the being who expressed it.", "To understand the meaning of.", "A statement (either spoken or written) that is made in reaction to a question, a request, criticism or accusation", "To respond to an incoming telephone call."], "gift": ["Something given to another person voluntarily and without charge.", "A talent or quality which is or seems innate or natural.", "To give as a present; make a gift of."], "present": ["Something given to another person voluntarily and without charge.", "Grammatical tense that describes the present or ongoing conditions.", "To have somebody see something.", "The current moment or period of time.", "Existing or happening now, in the presence; being intermediate between past and future.", "To come to the attention of medical staff.", "To give [a gift or award] in a formal manner.", "To submit (a bill or a check) for payment.", "To offer to a court or legislature for consideration.", "To introduce someone to another, in a formal manner.", "To introduce or show to the public.", "To present somebody with something, e.g. to accuse or criticize."], "noun": ["A word that can be used to refer to a person, place, thing, quality, or idea; a part of speech. It can serve as the subject or object of a verb. For example, a table or a computer."], "adverb": ["A word that modifies a verb, adjective, another adverb or a prepositional phrase."], "fat": ["Who is too fat.", "A specialized animal tissue with a high oil content, used for long-term storage of energy.", "Carrying a larger-than-normal amount of fat or weight.", "The ester of glycerol and one, two, or three fatty acids.", "Made of fat.", "(Concerning a person) He who carries a lot of fat."], "hand": ["That part of the fore limb below the forearm or wrist in primates (including humans).", "To give, transmit or pass to, using one's hand.", "A set of cards or pieces of a player at a given time during a game."], "vomit": ["To regurgitate the contents of the stomach.", "Matter ejected from the stomach through the mouth."], "overweight": ["Carrying a larger-than-normal amount of fat or weight.", "Of a large person who has a mass or quantity of fat above normal."], "peach": ["The soft, sweet, juicy fruit of the peach tree, usually with a red or orange skin, yellow flesh and a large stone inside.", "A species of tree, native to China, that bears juicy fruits, usually with a red or orange skin, yellow flesh and a large, wrinkled stone."], "today": ["The current day or date.", "On the current day or date.", "In the current era.", "Metaphoric expression for the present."], "fall": ["Move to a lower position due to the effect of gravity.", "The act of surrendering to the enemy.", "To die in battle.", "A downward slope or bend.", "To go from a higher to a lower place.", "To lose one's balance and hit the ground.", "A sudden drop from an upright position.", "A wrestling move in which a wrestler's shoulders are forced to the mat.", "To move downward and lower (e.g. of temperature values or falling objects).", "To pass suddenly and passively into a state of body or mind (e.g. into a trap, ill, in love, etc.).", "To come under, be classified or included (e.g. into a category).", "To touch or seem as if touching visually or audibly."], "prison": ["A place in which individual persons have restricted personal freedom.", "A building where people are detained after they were convicted for a crime by a court."], "a": ["One; any indefinite example of [indefinite article].", "One certain or particular.", "To; each; per.", "Singular feminine of the indefinite article", "The masculine singular indefinite article.", "A certain; a particular.", "Some; about", "A work by.", "[The indefinite article, used in a negative construction.]"], "jail": ["A place in which individual persons have restricted personal freedom.", "Putting someone in prison or in jail."], "couch": ["A piece of furniture on which more than one person can sit, with cushions, a back, and arm rests.", "Phrase in a style or language that softens or hides the intended meaning"], "bank": ["The sloping side of any hollow in the ground, especially when bordering a river.", "A financial institution where one can borrow money (upon which interest is due) or deposit money (in order to collect interest).", "Accumulation of a same substance, normally in big quantities, or arrangement of similar objects that is considered as a unit, for example: sand bank, fog bank, bank of ice.", "A place where supplies or stock of bodies or substances of the human body are preserved, usually of the same type, for future medical use, for example: blood bank, eye bank, sperm bank.", "A place where elements, usually of the same type are kept, for consultation or later use, for example: data bank, image bank.", "To tip laterally.", "To do business with a financial institution or keep an account at a financial institution.", "To act as the banker in a game or in gambling.", "To have confidence or faith in.", "A flight maneuver; the aircraft tips laterally about its longitudinal axis (especially in turning).", "A long ridge or pile."], "important": ["Having relevant and crucial value.", "Worth paying attention to."], "nowadays": ["In the current era."], "sofa": ["A piece of furniture on which more than one person can sit, with cushions, a back, and arm rests."], "settee": ["A piece of furniture on which more than one person can sit, with cushions, a back, and arm rests."], "limit": ["The point, edge, or line beyond which something cannot or may not proceed.", "To restrict; not to allow to go beyond a certain bound."], "hot": ["Having a high temperature.", "Sexually attractive.", "The quality or state of being warm.", "Characterized by violent and forceful activity or movement; very intense.", "(color) bold and intense.", "Of, pertaining to, or containing spice; or spicy flavour: Provoking a burning sensation due to the presence of chillies or similar hot spices."], "by": ["Close to; next to.", "With the use of; by means of.", "Having the position next to a given place, location or object"], "cap": ["A soft head-covering, often knitted, that fits the head closely.", "A soft head covering with a visor, most commonly of cloth.", "A usually soft and close-fitting head covering, either having no brim or with a visor."], "baby": ["A very young human being, from birth to a year old.", "A woman that is considered sexually attractive by a man, or many men.", "A project of personal concern to someone."], "elephant": ["A mammal of the order Proboscidea, having a trunk, and two large ivory tusks jutting from the upper jaw. Elephants are the largest land animals now existing."], "base": ["Any chemical species, ionic or molecular, capable of accepting or receiving a proton (hydrogen ion) from another substance; the other substance acts as an acid in giving of the proton.", "The lowest side of a in a triangle or other polygon, or the lowest face of a cone, pyramid or other polyhedron.", "Not adhering to ethical or moral principles.", "Having or showing an ignoble lack of honor or morality.", "An installation from which a military force initiates operations.", "The bottom or lowest part.", "To use as a basis for.", "To use purified cocaine by burning it and inhaling the fumes.", "The lowest support of a structure.", "The inferior part of a building, monument or furniture.", "The base of a nucleic acid, such as thymine, uracil, adenine, cytosine and guanine."], "back": ["The side of something opposite the front or useful side; the reverse side; the side that is not normally seen.", "That which is farthest away from the front.", "The part of something that goes last.", "The rear of body, especially the part between the neck and the end of the spine and opposite the chest and belly.", "In some team sports, a position behind most players on the team.", "To travel backward.", "To give support or one's approval to; to be behind; to approve of.", "The direction to here, when the subject has been here before.", "Present again.", "To be in favour of or be behind; to approve of."], "bad": ["Not good; unfavorable; negative.", "A mistake, an oversight, a slight; usually apologetic, referring to one's own failures.", "Having changed its colour, smell or composition (partially or completely), due to being attacked and decomposed by microorganisms (relating to organic matter); damaged by decay.", "With great intensity.", "Characterized by wickedness or immorality."], "error": ["A mistake, an oversight, a slight; usually apologetic, referring to one's own failures.", "Wrong or considered mistaken action.", "An incorrect action not made deliberately."], "mistake": ["A mistake, an oversight, a slight; usually apologetic, referring to one's own failures.", "To fail to understand or interpret the meaning of words or behaviour correctly.", "To make a mistake or be incorrect.", "To identify incorrectly.", "An incorrect action not made deliberately."], "bathtub": ["A tub or pool which is used for bathing."], "zero": ["The cardinal number that denotes no quantity or amount at all.", "The digit \"0\""], "bath": ["A tub or pool which is used for bathing.", "Submerging of the body into water either for washing or for recreation.", "To submerge the body into water either for washing or for recreation.", "A room containing a bath or shower and usually a washbasin and toilet"], "guard-room": ["A place, where police, soldiers, security guards, rescue teams, firemen, etc. spent their time of duty, unless, or until, incidents possibly call them out."], "duty-room": ["A place, where police, soldiers, security guards, rescue teams, firemen, etc. spent their time of duty, unless, or until, incidents possibly call them out."], "cook": ["To prepare by submerging in a liquid (usually water) at 100 degrees Celsius or more.", "A person that has prepared a meal.", "A person whose profession is to prepare food for customers.", "To apply heat to something, usually food.", "To prepare a meal or a single dish.", "To make ready for eating or drinking."], "job": ["Productive activity, service, trade, or craft for which one is regularly paid.", "A piece of work to be done, a task to be fulfilled."], "Job": ["A character of the Old Testament."], "stick": ["A long, thin piece of wood, mainly left in the shape in which it grew, that does not bend.", "An object, specifically for providing support when walking.", "To stay faithful to (an opinion, a belief, etc.).", "To come or be in close contact with; to stick or hold together and resist separation.", "To stick to firmly."], "walking stick": ["An object, specifically for providing support when walking."], "feature": ["A defining characteristic.", "A part of something that is noticeable."], "leg": ["The limb of an animal (including humans) that extends from the groin to the ankle.", "A stage of a journey.", "A single game or match played in a tournament or other sporting contest."], "newspaper": ["A publication (usually published daily or weekly and printed on cheap, low-quality paper) that contains news and other articles."], "computer": ["A programmable device that performs mathematical calculations and logical operations, especially one that can process, store and retrieve large amounts of data very quickly."], "coffee": ["A beverage made by infusing the beans of the coffee plant in hot water.", "A flowering plant of the genus Coffea whose seeds are used to make coffee."], "country": ["A people permanently occupying a fixed territory bound together by common law, habits and custom into one body politic exercising, through the medium of an organized government, independent sovereignty and control over all persons and things within its boundaries, unless or until authority is ceded to a federation or union of other states.", "A political entity asserting ultimate authority over a geographical area.", "A rural area, the countryside - as opposed to a city or town.", "The land [region] of a person's birth, citizenship, residence, etc.", "The people living within the boundaries of a sovereign state.", "A set region of land having particular human occupation or agreed limits, especially inhabited by members of the same race, language speakers etc., or associated with a given person, occupation, species etc.", "A tract of land of undefined size.", "The geographic area under the control of a political state."], "foot": ["The part of a human\u2019s body below the ankle that is used in order to stand and walk.", "A unit of measurement equal to twelve inches and one third of a yard (or exactly 30.48 centimetres).", "The lowest support of a structure."], "fork": ["A utensil with spikes used to put solid food into the mouth.", "An intersection in a road or path where one road is split into two.", "To divide into two or more branches so as to form a fork, starting from a common point.", "In a bicycle, the portion holding the front wheel, allowing the rider to steer and balance."], "finger": ["One of the long extremities of the hand that is used for gripping objects."], "wedding dress": ["Clothing worn by a bride during a wedding ceremony; traditionally white in Western culture."], "wedding ring": ["One of a pair of rings exchanged by bride and groom in a wedding ceremony; symbolizes continuous fidelity."], "wedding band": ["One of a pair of rings exchanged by bride and groom in a wedding ceremony; symbolizes continuous fidelity."], "honeymoon": ["The period of time immediately following a marriage.", "To spend one's honeymoon.", "A holiday or trip taken by a newly married couple."], "wedding gown": ["Clothing worn by a bride during a wedding ceremony; traditionally white in Western culture."], "wedding night": ["The night after the wedding, when the bride and groom spend their first official night together"], "wedding cake": ["An often multi-layered cake ceremoniously cut by the bridal pair at their wedding."], "dowry": ["An amount paid by the parents of a bride to the groom and or his family."], "wedding march": ["Music played when either the couple or the bride arrive at the wedding ceremony."], "Dutch": ["A West Germanic language spoken mainly in the Netherlands, Flanders and Suriname.", "Of or relating to the Netherlands, the Dutch people, or the Dutch language.", "A person of Dutch nationality."], "English": ["A West-Germanic language originating in England but now spoken in all parts of the British Isles, the Commonwealth of Nations, the United States of America, and other parts of the world.", "Of or relating to England, the English people, or the English language.", "A person of English nationality."], "Galician": ["The language of Galicia, a region of the Northwestern Iberian peninsula.", "Of or relating to Galicia, Galicians, or the Galician language.", "A person from Galicia, or of Galician ancestry."], "French": ["The language of France and numerous other countries.", "The people of France collectively.", "Of or pertaining to France, the French people.", "Of the French language"], "German": ["A male person of German nationality.", "A female person of German nationality.", "An Indo-European language, primarily spoken in Germany, Austria, Liechtenstein, South Tyrol, Switzerland and a small part of Belgium.", "Of or relating to Germany, Germans, or the German language.", "A person of German nationality."], "Belgium": ["A country in Western Europe at the North Sea, south of The Netherlands, north of France, and west of Germany, with capital city Brussels."], "Spanish": ["A Romance language that is spoken mainly in Spain, North, Central and South America, and the Carribbean.", "Of or relating to Spain, Spaniards, or the Spanish language."], "chef": ["A person whose profession is to prepare food for customers.", "A cook who manages other cooks in an establishment such as a restaurant."], "football": ["Inflated ball used in the sport of football which has between 62 and 66 cm in diameter.", "The ball used when playing football.", "The ball used in American football."], "morning gift": ["A gift from the groom to the bride given on the morning after the wedding night; traditionally this gift became her personal property."], "cool": ["To make cooler or colder.", "Having a slightly low temperature; mildly or pleasantly cold.", "About colors whose relative visual temperatures make them seem cool. Cool colors generally include green, blue-green, blue, blue-violet, and violet.", "To become cooler or colder."], "soccerball": ["The ball used when playing football."], "queen": ["A female monarch.", "The wife of a king.", "The most powerful piece in the game of chess, able to move both horizontally and diagonally any number of spaces.", "A playing card with a picture of a queen on its face; the 12th card in a given suit.", "A reproductive female animal in a hive, such as an ant, bee, termite or wasp.", "The only sexually mature female in a colony of honeybees."], "language": ["A person's manner of speaking.", "A system of communication using the spoken or signed word or using symbols that represent words, signs or sounds.", "Any variety of language that functions as a system of communication for its speakers."], "question": ["A sentence, phrase or word which asks for information, a reply or response.", "A subject or topic under consideration or discussion.", "Challenge about the truth or accuracy of a matter.", "To ask (a question) to somebody; to seek an answer to.", "To examine by asking (a witness, for example).", "Action of asking for information, a reply or response on a given subject."], "quick": ["Raw or sensitive flesh, especially that underneath finger and toe nails.", "Moving with speed, rapidity or swiftness, or capable of doing so.", "Mentally agile.", "Occurring or happening within a short time; brief."], "clever": ["Mentally agile.", "Of high or especially quick cognitive capacity."], "very": ["To a high or large degree."], "too": ["To a greater, larger or higher degree than expected, warranted or wanted.", "In addition to what has already been said or noted."], "fox": ["A carnivorous relatively small canine of the species Vulpes Vulpes.", "A canine animal of the genus Vulpes."], "red fox": ["A carnivorous relatively small canine of the species Vulpes Vulpes."], "Canada": ["A country in North America whose capital is Ottawa."], "Iceland": ["An island nation in the northern Atlantic Ocean. Its capital is Reykjavik."], "moon": ["A natural satellite of a planet.", "A month, particularly a lunar month (approximately 28 days).", "To fuss over adoringly or with great affection.", "Deliberately show ones bare ass (usually to an audience, or at a place, where this is not expected or deemed appropriate).", "To be lost in phantasies or be carried away by some internal vision, having temorarily lost (part of) contact to reality."], "stave": ["A series of (usually five) horizontal lines on which musical notes are written."], "staff": ["A group of suporters or being consulted on a high but not the highest hierarchy position, corroborating closely usually assisting in solving specific problems or questions in a certain field.", "A series of (usually five) horizontal lines on which musical notes are written.", "The employees or workers of a business or organisation.", "A long, straight stick (usually made of wood) that is used for walking or as a status symbol or weapon.", "The whole of the worforce."], "India": ["A country in South Asia, with the capital New Delhi.", "The letter \"I\" in the ICAO radiotelephony spelling alphabet."], "Republic of India": ["A country in South Asia, with the capital New Delhi."], "suave": ["Charming, confident, elegant and sophististicated (relating to a person)."], "Republic of Iceland": ["An island nation in the northern Atlantic Ocean. Its capital is Reykjavik."], "Indonesia": ["A country in Southeast Asia with capital Jakarta."], "also": ["In addition to what has already been said or noted."], "Republic of Indonesia": ["A country in Southeast Asia with capital Jakarta."], "Iran": ["A country in Southwest Asia with capital Tehran."], "Islamic Republic of Iran": ["A country in Southwest Asia with capital Tehran."], "Iraq": ["A country in Southwest Asia with capital Baghdad."], "Republic of Iraq": ["A country in Southwest Asia with capital Baghdad."], "Armenia": ["A country in West Asia. Its official name is Republic of Armenia and its capital is Yerevan."], "Ireland": ["A country in Western Europe with capital Dublin.", "An island in the Atlantic Ocean, the third largest of Europe."], "Republic of Ireland": ["A country in Western Europe with capital Dublin."], "Israel": ["A country in Southwest Asia, with capital Jerusalem."], "Italy": ["A country in Southern Europe with capital Rome."], "Italian Republic": ["A country in Southern Europe with capital Rome."], "Haiti": ["A country in the Carribean with capital Port-au-Prince."], "Republic of Haiti": ["A country in the Carribean with capital Port-au-Prince."], "Honduras": ["A country in Central America with capital Tegucigalpa."], "Republic of Honduras": ["A country in Central America with capital Tegucigalpa."], "Hungary": ["A country in Central Europe with capital Budapest."], "Republic of Hungary": ["A country in Central Europe with capital Budapest."], "Afghanistan": ["A country in Central Asia with capital Kabul."], "Transitional Islamic State of Afghanistan": ["A country in Central Asia with capital Kabul."], "Albania": ["A country in Southeastern Europe with capital Tirana."], "Republic of Albania": ["A country in Southeastern Europe with capital Tirana."], "Algeria": ["A country in North Africa with capital Algiers."], "People's Democratic Republic of Algeria": ["A country in North Africa with capital Algiers."], "Antigua and Barbuda": ["A country in the Carribean with capital Saint John's."], "Andorra": ["A country in Southwestern Europe, with capital Andorra la Vella."], "Principality of Andorra": ["A country in Southwestern Europe, with capital Andorra la Vella."], "Azerbaijan": ["A country in the Caucasus region, with capital Baku."], "Republic of Azerbaijan": ["A country in the Caucasus region, with capital Baku."], "quiet": ["With little or no sound; denoting absence of disturbing noise.", "Having little motion or activity.", "Not busy.", "To become quiet, silent, still, tranquil, calm.", "Marked by the complete lack of sound or noise.", "The absence of movement."], "quite": ["To a great extent or degree.", "To a moderate extent or degree.", "Expresses emphatic agreement with another person's (often grim) analysis of a situation."], "throw the baby out with the bathwater": ["To discard something valuable or useful in the process of removing waste."], "Angola": ["A country in Southern Africa with capital Luanda."], "Republic of Angola": ["A country in Southern Africa with capital Luanda."], "tent": ["A portable lodging (usually made from waterproof plastic, animal hide or canvas streched by poles) that is used for sheltering people and objects from the weather when camping or at festivals."], "rainy": ["Abounding with rain."], "marquee": ["A portable lodging (usually made from waterproof plastic, animal hide or canvas streched by poles) that is used for sheltering people and objects from the weather when camping or at festivals."], "raise": ["To cause to rise; to move something from a lower position to a higher one.", "To gather together; to encourage growth by collecting funds.", "An increase in pay or wages by being with a company or business for a certain period of time, or for specific good work.", "To construct a wall, a building, etc.", "To make by combining materials and parts.", "To summon into action or bring into existence.", "To cultivate by growing, often involving improvements by means of agricultural techniques.", "To move upwards (e.g. eyes)."], "Argentina": ["A country in South America, with capital Buenos Aires.", "ISO 639-6 entity"], "Argentine Republic": ["A country in South America, with capital Buenos Aires."], "collect": ["To gather together; to encourage growth by collecting funds.", "To get or gather together.", "To heap up; to collect or gather (e.g. work, magazines, etc.).", "To receive an amount due."], "Australia": ["A country in Oceania, with capital Canberra.", "Continent that is entirely located on the southern half of the globe, surrounded by the Indian, and Pacific Oceans, and Southern Ocean."], "Commonwealth of Australia": ["A country in Oceania, with capital Canberra."], "Austria": ["A country in Central Europe, with capital Vienna."], "Republic of Austria": ["A country in Central Europe, with capital Vienna."], "chicken": ["A type of domesticated bird from the order of Galliformes which is often raised as a type of poultry (Gallus gallus domesticus).", "A person who lacks courage.", "The flesh of the domesticated chicken (Gallus gallus domesticus).", "A youthful person."], "apple": ["A native Eurasian tree of the genus ''Malus''.", "The popular, crisp, round fruit of the apple tree, usually with red, yellow or green skin, light-coloured flesh and pips inside.", "The wood of the apple tree."], "apple tree": ["A native Eurasian tree of the genus ''Malus''."], "bottle": ["A container, typically made of glass and having a tapered neck, used for holding liquids.", "The contents of a container called bottle.", "A container with a rubber nipple used for giving liquids to infants.", "To store liquids in bottles."], "breakfast": ["The first meal of the day, usually eaten in the morning.", "To eat breakfast."], "century": ["A period of 100 years.", "A hundred runs scored in cricket either by a single player in one innings, or by two players in a partnership.", "A unit of the ancient Roman army, originally of 100 soldiers, later reduced to 80."], "bedroom": ["A room in a house (usually containing at least a bed and a wardrobe) where a person sleeps."], "clock": ["An instrument used to measure or keep track of time.", "To measure the amount of time an object takes to complete a course (e.g., \"to clock a race car\")."], "slip": ["To fall over (usually unexpectedly) onto the ground or floor, due to the floor being slippery, smooth or slimy.", "To make a mistake or be incorrect."], "slide": ["To fall over (usually unexpectedly) onto the ground or floor, due to the floor being slippery, smooth or slimy."], "friend": ["A person other than a family member, spouse or lover whose company one enjoys and towards whom one feels affection.", "An associate who provides assistance.", "A person that someone has met repeatedly, and has a superficial knowledge of.", "A person with whom one has a love affair."], "work": ["Productive activity, service, trade, or craft for which one is regularly paid.", "To run or perform well, with ease or as desired or intended.", "To apply the mind to learning and understanding a subject (especially by reading).", "That that has been made; a product produced or accomplished through the effort or activity or agency of a person or thing.", "To do a specific task by employing physical or mental powers.", "To have and exert influence or effect.", "To create something, usually for a specific function."], "work well": ["To run or perform well, with ease or as desired or intended."], "function": ["To run or perform well, with ease or as desired or intended.", "Social gathering for entertainment and fun.", "(mathematics) A relation in which each element of the domain is associated with exactly one element of the codomain.", "What something does or is used for.", "(biology) The physiological activity of an organ or body part.", "(computing) A routine that returns a result.", "(chemistry) The characteristic behavior of a chemical compound.", "To perform duties attached to a particular office or place or function."], "down": ["From an higher position to a lower one.", "In a Southern direction; especially when taking directions from a map.", "In or into a state of non-operation.", "From one end to another; especially, from a higher end to a lower.", "On a lower level than before.", "Soft, fluffy immature feathers which grow on young birds.", "To drink or swallow, especially without stopping before the vessel containing the liquid is empty.", "Having a property of what grows on young birds before their feathers appear.", "Low in spirits.", "To knock somebody or cut something down, e.g. a tree."], "tomahawk": ["The war axe of North American indians."], "uncle": ["The brother of someone\u2019s father or mother."], "scissors": ["A tool used for cutting thin material, consisting of two crossing blades attached at a pivot point in such a way that the blades slide across each other when the handles are closed."], "tomorrow": ["The day after the present day.", "On the day after the present day."], "choice": ["One particular selection or preference out of a given range; the outcome of a decision that a person has made, or is about to make.", "A selection of something from a collection of options or alternatives.", "Considered especially good or preferred."], "possible": ["Able to happen but not certain."], "sentence": ["The official and authentic decision of a court of justice upon the respective rights and claims of the parties to an action or suit therein litigated and submitted to its determination, the final decision of the court resolving the dispute and determining the rights and obligations of the parties.", "A grammatically complete series of words (consisting of a subject and predicate, even if one or the other is implied) that typically begins with a capital letter and ends with a full stop.", "The punishment imposed upon a person that has been convicted of a crime."], "prince": ["Son of a prince, king, queen, emperor or empress, or other high-ranking person (such as a grand duke).", "The male ruler or head of a principality."], "problem": ["A difficulty that needs to be resolved or dealt with.", "A question with the explicit purpose of being solved by the students.", "A source of difficulties."], "protect": ["To keep something or someone safe or prevent harm coming to someone or something.", "To prevent against danger, injury, destruction, or damage."], "sheep": ["A common, four-legged animal (Ovis) that is commonly kept by humans for its wool.", "A timid, shy person who is easily led by others."], "neighbour": ["A male person living in a house that is adjacent or nearby another person's house.", "A female person living in a house that is adjacent or nearby another person's house."], "orange": ["The slightly sour fruit of the orange tree  (citrus sinensis), usually orange in colour throughout, with a thick skin and pips.", "The colour of a ripe orange; a reddish-yellow.", "Having the colour of a ripe orange; a reddish-yellow."], "neck": ["The part of the body (found in some animals, including humans) that connects the head and the trunk.", "The narrow portion near the opening of a bottle."], "guts": ["The internal organs of an animal.", "The quality of not being afraid or intimidated easily without being incautious or inconsiderate."], "white": ["Bright and colourless; reflecting equal quantities of all frequencies of visible light.", "A Caucasian person with light-coloured skin; a member of the Caucasoid race.", "The colour of light that contains equal amounts of all visible wavelengths.", "Of or belonging to a racial group having light skin coloration."], "rotten": ["Having been overridden with bacteria and other infectious agents, hereby becoming unfit for consumption (referring to food).", "Having changed its colour, smell or composition (partially or completely), due to being attacked and decomposed by microorganisms (relating to organic matter); damaged by decay."], "eat": ["To consume something solid or semi-solid (usually food) by putting it into the mouth and eventually swallowing it.", "To eat a meal.", "To use up resources or materials.", "To cause to deteriorate due to the action of water, air, or an acid."], "red": ["The colour obtained by subtracting green and blue from white. A primary colour in the additive colour system, and a secondary colour in the subtractive colour system. It is the complementary colour of cyan.", "Having red as its colour."], "fart": ["The emission of digestive gases through the anus.", "To emit digestive gases through the anus."], "opposite": ["Located directly across from something else, or from each other.", "The contrary; being opposed to something.", "A person or object that is as different as possible from something else.", "A relation of direct opposition.", "Facing the other direction."], "pencil": ["To tentatively arrange an appointment into a busy schedule.", "A common writing utensil (made of a graphite shaft surrounded by wood) that uses graphite (commonly referred to as lead) to make marks on paper."], "pig": ["A common, four-legged animal (Sus scrofa) that has cloven hooves, bristles and a nose adapted for digging and is farmed by humans for its meat.", "(Pejorative) A fat or overweight person."], "minute": ["A unit of time equal to sixty seconds and one-sixtieth of an hour.", "Extremely small in size."], "peace": ["A state of tranquility, quiet, and harmony, e.g., a state free from civil disturbance.", "A state free of war, in particular war between different countries."], "Holland": ["A country in Europe, north of Belgium, officially the Kingdom of the Netherlands. Also existing of the Netherlands Antilles and Aruba, with capital Amsterdam.", "A region of the Netherlands, now divided into two separate regions: South Holland and North Holland."], "with": ["On the opposing side to.", "In the company of.", "In agreement with (a person).", "In addition to; as an accessory to."], "heat": ["A form of energy that is transferred by a difference in temperature: it is equal to the total kinetic energy of the atoms or molecules of a system.", "To cause an increase in temperature of an object or space; to cause something to become hot.", "To become hot or hotter."], "summer": ["Traditionally the second of the four seasons regarded as being from June 21 to September 20 (or just June, July and August) in the Northern Hemisphere and from December 21 to March 20 (or just December, January and February) in the Southern Hemisphere."], "sun": ["Any star, especially when seen as the centre of any single solar system.", "The particular star at the centre of our solar system, from which the Earth gets light and heat."], "option": ["One particular selection or preference out of a given range; the outcome of a decision that a person has made, or is about to make."], "exquisite": ["Considered especially good or preferred."], "guard": ["To keep something or someone safe or prevent harm coming to someone or something.", "A person who protects or watches over something.", "Something that serves as a guard or protection; a defense."], "ewe": ["A female sheep."], "ram": ["A male sheep.", "Non gelded male sheep.", "To strike against with a heavy impact."], "throat": ["The front part of the neck."], "consume": ["To consume something solid or semi-solid (usually food) by putting it into the mouth and eventually swallowing it.", "To ingest food, medicine, drugs, etc.", "To use up resources or materials."], "swallow": ["The reflex in the human body that makes something pass from the mouth to the pharynx and into the esophagus, with the shutting of the epiglottis.", "A passerine bird in the family Hirundinidae, characterised by its adaptation to aerial feeding.", "The act of swallowing.", "To tolerate or accommodate oneself to.", "To cause to pass through the esophagus as part of eating or drinking."], "across": ["Located directly across from something else, or from each other.", "From one side to the other.", "In a transverse manner."], "Spaniard": ["A person of Spanish nationality.", "A male person of Spanish nationality.", "A female person of Spanish nationality."], "monkey": ["A primate from the group \"New World monkeys\" or \"Old World monkeys\" (Simiiformes, excluding the superfamily Hominoidea or apes) that lives mainly in rainforests and is distinguished from an Ape by its smaller size and its tail."], "knife": ["A utensil consisting of a sharpened piece of hard material such as steel or other metal, ceramic, glass or stone, usually attached to a handle, that is formed in a manner that allows for cutting softer materials, especially meat or other food.", "To cut with a knife.", "To use a knife as a weapon in order to injure or kill.", "To cut through with or as if with a knife."], "hour": ["A time period of sixty minutes; one twenty-fourth of a day."], "next": ["Following in a sequence."], "laugh": ["To express pleasure, mirth or derision by peculiar movement of the muscles of the face, particularly of the mouth, causing a lighting up of the face and eyes, and usually accompanied by the emission of explosive or chuckling sounds from the chest and throat; to produce laughter.", "An involuntary reaction to a funny or entertaining dialogue or action that usually results in the emission of chuckling or explosive sounds, and shows happiness or satisfaction of the situation."], "number": ["An abstract entity used to describe quantity.", "A member of one of several classes: natural numbers, integers, rational numbers, real numbers, complex numbers, quaternions.", "A sequence of digits used to reach a particular person on a telephone network."], "amongst": ["In the company of.", "[Denotes a mingling or intermixing with distinct or separable objects.]"], "alongside": ["In the company of.", "Side by side with."], "sow": ["An adult female pig.", "To scatter, disperse, or plant seeds."], "boar": ["An adult male pig.", "A mammal of the biological family Suidae (Sus scrofa, Linneo 1758), ancestor of the domestic pig", "An adult male wild boar."], "come apart": ["To move away from each other."], "mountain bike": ["A bicycle, that is mainly used for riding off road and in the mountains."], "electron": ["An elementary particle with a negative charge. Together with atomic nuclei, it makes up atoms."], "daughter": ["An animal's female offspring (including that of a human)."], "enemy": ["Someone who is hostile to, feels hatred towards, opposes the interests of, or intends injury to someone else.", "The troups of a state, nation or people with whom one is at war.", "Man who is hostile to, feels hatred towards, opposes the interests of, or intends injury to someone else.", "Of, relating to, or belonging to an enemy."], "separate": ["To move away from each other.", "To cause something or someone to move away from something or someone else.", "To divide fully or partly along a more or less straight line.", "To sever the union of.", "To see someone or something as different from others; to discern or comprehend."], "come away": ["To move away from each other."], "in droves": ["In large quantities, with many."], "closing scene": ["The last scene in a play, novel or another artistic work."], "duck": ["An aquatic bird of the family Anatidae, having a flat bill and webbed feet.", "To lower the head or body to avoid collision, as with an object or ceiling."], "criminal": ["A male person that has conducted a criminal act.", "A female person that has conducted a criminal act.", "A person that has conducted a criminal act.", "Being against the law."], "wedding reception": ["A celebration after the wedding ceremony where people congratulate and meet the newlyweds and their families."], "tool": ["A mechanical device intended to make a task easier.", "A program or application that software developers use to create, debug, maintain, or otherwise support other programs and applications."], "final": ["After all the others.", "A test or examination given at the end of a term or class."], "finale": ["The last scene in a play, novel or another artistic work."], "street": ["A paved part of road, usually in a village or a town.", "Relative to urban streets and highways."], "childbirth": ["The fact or action of giving birth to a child, as the culmination of pregnancy."], "congratulation": ["The expression of one's sympathetic pleasure or joy to the person(s) it is felt for."], "party": ["An organized group that has as its fundamental aim the attainment of political power and public office for its designated leaders. Usually, a\\npolitical party will advertise a common commitment by its leaders and its membership to a set of political, social, economic and/or cultural values.", "Social gathering for entertainment and fun."], "birth": ["The fact or action of giving birth to a child, as the culmination of pregnancy.", "The moment at which someone is being born.", "The procedure of developing or the first time of presenting itself of an idea or a thing.", "To help a woman or an animal to give birth.", "To release an offspring from one's own body; to cause to be born."], "parturition": ["The fact or action of giving birth to a child, as the culmination of pregnancy."], "healthy": ["In good physical and mental condition; free from disease."], "kitchen": ["A room equipped for preparing and cooking food."], "face to face": ["Directly opposite each other."], "boy": ["A young male person, usually a child or teenager."], "birthday": ["The date on which a person was born.", "The day on which one or more years ago someone was born."], "cross": ["A geometrical figure consisting of two straight lines or bars intersecting each other such that at least one of them is bisected by the other.", "To go beyond, to pass here.", "To hinder or prevent (the efforts, plans, or desires) of.", "To fold so as to resemble a cross."], "bread": ["A common food made mainly from flour, water and yeast and produced by kneading and baking a dough."], "tools": ["The collection of mechanical devices that are required to do a task."], "booby": ["A clumsy person."], "gold": ["A heavy yellow elemental metal of great value, with atomic number 79 and symbol Au.", "The award presented after being victorious in a sporting event."], "future": ["The time ahead; those moments yet to be experienced.", "Taking place or existing in the future."], "voice": ["The sound and tones human beings are able to produce with the vocal cords."], "month": ["A period into which a year is divided, historically based on the phases of the moon. In the Gregorian calendar there are twelve months.", "A period of time lasting approximately thirty days."], "unit": ["A standard measure of a quantity."], "bathroom": ["A room containing a bath or shower and usually a washbasin and toilet"], "knee": ["In man, the joint in the middle part of the leg.", "To go down on one or both knees."], "creation": ["The procedure of developing or the first time of presenting itself of an idea or a thing."], "medicine": ["The science and art of treating and healing.", "A substance which specifically promotes healing."], "emergence": ["The procedure of developing or the first time of presenting itself of an idea or a thing."], "manifestation": ["The procedure of developing or the first time of presenting itself of an idea or a thing."], "picture": ["A representation of visible reality produced by drawing, painting, printing, photography, etc.", "The visual representation of a person or an object.", "To represent or show in, or as in, a picture."], "object": ["Something that has a physical existence.", "The grammatical object in a sentence.", "To express opinions disagreeing with the ones expressed by others.", "The goal intended to be attained (and which is believed to be attainable)."], "plant": ["Any living organism that synthesizes its food from inorganic substances, possesses cellulose cell walls, responds slowly and often permanently to a stimulus, lacks specialized sense organs and nervous system, and has no powers of locomotion.", "An establishment where products are manufactured using industrial methods.", "The whole of buildings, machines and necessary devices to carry out an activity.", "To set up or lay the groundwork for.", "To put a plant in the ground so that it strikes root and grows.", "To set up or found; to begin something, to undertake a plan, to give life to an institution, enterprise, etc.", "Pertaining to vegetables or other plants (as opposed to animal).", "An organism that is not an animal, especially an organism capable of photosynthesis.", "To fix or set securely or deeply."], "tea": ["The dried leaves or buds of the tea plant, Camellia sinensis.", "The drink made by infusing dried leaves or buds in hot water.", "A meal that is eaten in the late afternoon or evening daily.", "A cup or mug of dried leaves or buds infused in hot water."], "form": ["The shape or visible structure of a thing or person.", "A document w\u0131th blank spaces to be filled in by the user.", "To g\u0131ve shape or visible structure to a thing or person.", "In botanics, a group of organisms within a species that differ in trivial ways from similar groups.", "To create something, usually for a specific function.", "A method of doing something."], "skill": ["The capacity to do something well. They are usually acquired or learned, as opposed to abilities, which are often thought of as innate."], "ring": ["A round piece of (precious) metal worn around the finger.", "To contact someone using the telephone.", "An algebraic structure with an addition operation constituting an abelian group and with a multiplication operation constituting a monoid and distributive over addition.", "An algebraic structure with an addition operation constituting an abelian group and with a multiplication operation distributive over addition.", "A square ring where boxers fight.", "A platform usually marked off by ropes in which contestants box or wrestle."], "ability": ["The quality of being able to perform; a quality that permits or facilitates achievement or accomplishment."], "talent": ["The ability to acquire knowledge or skills."], "window": ["An opening, usually covered by one or more panes of clear glass, to allow light from outside to enter a building or vehicle.", "An opening, usually covered by glass, in a shop which allows people to view the shop and its products from outside.", "A period of time when something is available.", "A rectangular or differently shaped area on a computer terminal or screen containing some kind of user interface, displaying the output of and allowing input for one of a number of simultaneously running computer processes."], "yet": ["Up to the present.", "Continuously, during all time up to this or that time.", "At some future time.", "In addition to something else previously mentioned.", "[Phrase implying that the following clause is contrary to prior belief].", "At the present time.", "[used to emphasize a comparative]", "Up to the present time."], "visit": ["To go and see a person or place.", "A single act of seeing some person or place for a short time.", "To pay a short visit."], "record": ["Information stored on any type of media (paper, on a server, data in a program, microfilm, on a hard drive, etc.) with the intent to preserve the official business of the organization.", "Deposit of a document in an office or a public authority in order to have it registered (or acknowledged).", "A set of data relating to a single individual or item.", "The most extreme known value of some achievement, particularly in competitive events.", "To make a record of information.", "To insert and to record data in an electronic computer in permanent form.", "To make an audio or video recording of.", "The information about a single \u2018member\u2019 of a table in a database."], "spoon": ["An implement for eating or serving, a small bowl with a long straight handle."], "telephone": ["An electronic device used for calling people.", "To contact someone using the telephone.", "To speak with a person by telephone."], "phone": ["An electronic device used for calling people.", "To contact someone using the telephone."], "tooth": ["A hard, calcareous structure present in the mouth of many vertebrate animals, generally used for eating."], "second": ["One-sixtieth of a minute (as it is the second division of the hour, the minute being the first).", "A short, indeterminate amount of time.", "That which comes after the first.", "The attendant of a contestant in a duel or boxing match, who must be ready to take over if the contestant drops out.", "To give support or one's approval to; to be behind; to approve of."], "shoe": ["A protective covering for the foot, with a bottom part composed of thick leather or plastic sole and often a thicker heel, and a softer upper part made of leather or synthetic material. Shoes generally do not extend above the ankle, as opposed to boots, which do.", "A piece of metal designed to be attached to a horse's foot as a means of protection."], "right": ["One direction or side, as opposed to left. When a person hold his hands out, palms facing away from him, the shape between the first finger and thumb that it not an \"L\" is this direction.", "That are in accordance with fact.", "A power or liberty to which one is justly entitled.", "Something that is on the right side relative to another object.", "Pertaining to the political right; conservative."], "needle": ["A thin, sharp implement used in sewing, knitting and acupuncture.", "A long, slender device for indicating the reading of measurements on a dial (such as a compass).", "A hollow, thin and usually sharp implement used for injecting or drawing fluids from a person or animal.", "Long, thin, metal item with a sharp end, that is suitable for sewing.", "The leaf of a conifer."], "grandfather": ["The father of one of someone's parents"], "mobile": ["A type of sculpture in which parts move, often activated by air currents."], "molar": ["A tooth located in the back of the mouth used for crushing and grinding food."], "silence": ["The complete lack of sound or noise."], "moment": ["A short, indeterminate amount of time."], "pepper": ["A spice prepared from the fermented, dried, unripe red berries of the pepper plant.", "A fruit of the Capsicum: red, yellow or white, hollow and containing seeds, and in very spicy and mild varieties.", "A mild fruit of the Capsicum.", "Any fruit of a plant of the botanical genus Capsicum, noted for their spicy and burning flavour due to presence of capsaicin.", "To season with pepper."], "lion": ["A large cat (Panthera leo) that is native to Africa, Asia and formerly much of Europe."], "hobby": ["An activity that a person enjoys doing in their spare time (such as stamp collecting or knitting)."], "hypodermic needle": ["A hollow, thin and usually sharp implement used for injecting or drawing fluids from a person or animal."], "shade": ["Darkness, where light (particularly sunlight) is blocked.", "A variety of a colour, particularly one obtained with the addition of black."], "until": ["Up to the time or date of (something happening)."], "toe": ["One of the extremities of the foot."], "shadow": ["Darkness, where light (particularly sunlight) is blocked.", "Something existing in perception only."], "sensible": ["Reasonable and consequently also useful."], "meaningful": ["Having a recognizable meaning."], "town": ["An area with residential districts, shops and amenities, and its own local government."], "student": ["A person who studies a particular academic subject.", "Someone who attends a class."], "braeburn": ["A firm, red-streaked apple cultivar that tastes both sweet and tart."], "steam": ["The gas phase of water.", "To cook with water vapor."], "simple": ["Having few parts or features; having no special features.", "A person with poor judgment or little intelligence.", "Requiring little skill or effort; posing no difficulty."], "louse": ["A small wingless parasitic insect of the order Phthiraptera that lives on humans, other mammals and birds."], "horn": ["A hard growth of keratin that protrudes from the top of the head of certain animals.", "A wind instrument made of a wound copper tube with a wide sound bucket and valves."], "bone": ["A composite material consisting largely of calcium phosphate and collagen and making up the skeleton of most vertebrates.", "Any of the components of an endoskeleton, consisting mainly of calcium phosphate, collagen and cells.", "To remove the bones from.", "To study intensively, as before an exam.", "To remove the fishbones from."], "round": ["Circular or having a circular cross-section in at least one direction.", "A charge of ammunition for a single shot.", "A regular route for a sentry or policeman.", "A stage in the process of multilateral trade negotiations.", "Having a circular, cylindrical or spherical shape."], "lioness": ["A large female cat (Panthera leo) that is native to Africa, Asia and formerly much of Europe."], "reach": ["To come to a destination.", "Catching up with someone that went ahead.", "To attain or obtain by stretching forth the hand.", "To bring to a succesful end; to gain with effort.", "To exert much effort or energy on (e.g. ears, eyes, etc.).", "The limit of capability."], "wrong": ["Contradicting the facts."], "left": ["One direction or side, as opposed to right. The west side of the body when one is facing north.", "Pertaining to the political left; liberal.", "Something that is on the left side relative to another object."], "sharp": ["Having the ability to cut easily.", "Having or emitting a high-pitched and sharp tone or tones.", "Executed in an energetic and decided way.", "Intelligent, smart and capable of taking advantage of a situation.", "A note that is played a semitone higher than usual (denoted by the name of the note followed by the symbol \u266f).", "The symbol \u266f, placed after the name of a note, in the key signature, or before a note on the staff to indicate that the note is to be played a semitone higher."], "dull": ["Lacking the ability to cut easily; not sharp.", "Lacking in intelligence.", "Causing boredom.", "To reduce the intensity of a sound."], "dry": ["(Almost) free from liquid or moisture.", "A classification for wine with a relatively low sugar content.", "Of weather without precipitation (rain, hail, snow etc.).", "To lose moisture, usually through evaporation or absorption.", "To remove the moisture and make dry.", "(Of cows, goat, etc) Not producing milk (any more).", "To lose part of the moisture, to start drying."], "thin": ["(Of a person or animal) Narrow in size, and usually indicating carrying little fat.", "(For a flat object) Having a very small thickness.", "(For an elongated object) Having a very small diameter or cross-section."], "drink": ["Any one of various liquids for drinking.", "To consume a liquid through the mouth.", "To raise one's glass and touch it against another person's (usually at a celebration meal, etc. and usually with the word, \"cheers\").", "To consume a liquid containing alcohol.", "A serving of a liquid containing alcohol.", "The act of swallowing.", "Any large deep body of water."], "breast": ["The fleshy organ on the chest of a sexually mature human female containing mammary glands.", "The portion of the body from the base of the neck to the top of the abdomen; the thorax."], "bite": ["To cut off a piece by clamping the teeth.", "To hold something by clamping one's teeth.", "The act of biting with the teeth and jaws.", "The wound left behind after having been bitten by an animal or person.", "A small amount of solid food; a mouthful."], "straight": ["Not crooked or bent; having a constant direction throughout its length.", "Sexually attracted to members of the opposite gender.", "Without any deviation, immediately and directly.", "A poker hand such as Q\u2663 J\u2660 10\u2660 9\u2665 8\u2665, that contains five cards of sequential rank and mixed suits."], "name": ["Any word or phrase which designates a particular person, place, class or thing.", "To refer briefly to; to make reference to.", "To designate for a role.", "To give a name to.", "Word or phrase used to designate an object.", "To identify as in botany or biology, for example.", "To give the name or identifying characteristics of; to refer to by name or some other identifying characteristic property."], "near": ["Having a small intervening distance with regard to something.", "With very little distance to or in a particular place or location.", "To come near to; to move towards.", "Not far distant in time or space or degree or circumstances."], "far": ["Having a large intervening distance with regard to something.", "To a considerably larger extent.", "At a large intervening distance with regard to something."], "breathe": ["To repeatedly draw air into, and expel it from, the lungs, in order to extract oxygen from it and excrete waste products."], "hear": ["To perceive sound with the ear, without necessarily paying attention to it.", "To examine or hear (evidence or a case) by judicial process."], "blow": ["To produce an air current by forcing air out through the lips (at a speed faster than when breathing) or a device (such as a bellows).", "To create an explosion, resulting in the destruction of the entity.", "The moving of air resulting from the difference in air pressure in the atmosphere.", "A powerful stroke with the fist or a weapon.", "A street name for cocaine.", "To provide sexual gratification to a man through oral stimulation.", "In cetaceans, the expulsion of air at the surface through the blowhole(s).", "To show off.", "(Of the wind or a current of air) To move.", "To push away by blowing.", "A hard and loud hit received by someone when falling."], "explode": ["To create an explosion, resulting in the destruction of the entity.", "To expand suddenly with great force, a loud noise and release energy because of strong inner pressure due to a violent chemical or physical reaction.", "To increase suddenly, sharply, and without control.", "Break, burst in to pieces violently."], "see": ["To perceive [images] with the eye, without necessarily paying attention to them.", "To go or live through; to be affected by a certain situation, to have something happen to oneself.", "To be in charge of or deal with.", "To perceive by the visual faculty."], "know": ["To be certain or sure about something.", "To have a distinct physical emotion, feeling or sensation.", "To have knowledge of; to have memorised information, data, or facts about."], "lie": ["To rest in a horizontal, static position, usually on another surface.", "A false statement made with the intention to deceive.", "To knowingly say something that is untrue."], "pejorative": ["A disparaging, belittling or derogatory word or expression", "Having a negative denotation or connotation."], "insult": ["To assault verbally; to be deliberately rude to.", "Coarse, insulting speech or expression.", "To put someone down, or show disrespect by the use of insulting language or dismissive behaviour."], "rude": ["Tough, robust.", "Bad mannered."], "play": ["To act in a manner such that one has fun; to engage in playful activities expressly for the purpose of recreation.", "To use a musical instrument, obtaining sounds from it.", "To engage in a sport as a professional or amateur.", "To take part in a sport's match.", "To perform a theatrical role.", "To use a device to watch or listen to the indicated recording.", "To contend against an opponent in a sport, game, or battle."], "depository": ["A place where something is deposited, as for storage, safekeeping, or preservation."], "count": ["The result of a tally that reveals the number of items in a set.", "The male ruler of a county.", "To enumerate the digits of one's numeral system.", "To determine the number (of objects in a group).", "To be important."], "earl": ["The male ruler of a county."], "Armenian": ["The script used for the Armenian language.", "An Indo-European language spoken by the Armenian people.", "A person of Armenian nationality.", "Of or relating to Armenia, Armenians, or the Armenian language."], "settlement": ["An area with residential districts, shops and amenities, and its own local government."], "uncomplicated": ["Having few parts or features; having no special features."], "spherical": ["Of or pertaining to a sphere.", "Shaped like a sphere."], "cylindrical": ["Related to a cylinder.", "Shaped like a cylinder."], "circular": ["Having the shape of a circle"], "squeeze": ["To apply pressure to something from two or more sides at once.", "To squeeze someone in one's arms.", "To push or press something into a small confined space.", "To apply pressure to something, usually with the hands, to make a liquid come out; for example, milking a cow or squeezing a lemon", "To press or force."], "sec": ["A classification for wine with a relatively low sugar content."], "slim": ["(Of a person or animal) Narrow in size, and usually indicating carrying little fat."], "slender": ["(Of a person or animal) Narrow in size, and usually indicating carrying little fat.", "Of buildings or trees: With a slender and elongated. form"], "reedy": ["(Of a person or animal) Narrow in size, and usually indicating carrying little fat."], "gulp": ["To consume a liquid through the mouth."], "quaff": ["To consume a liquid through the mouth."], "sip": ["A small drink.", "To drink in sips."], "think": ["To account; to esteem; to think; to judge; to hold in opinion; to regard. (Source Webster 1913)", "To actively and consciously use one's mental powers, usually to form ideas.", "To have as opinion, belief, or idea.", "To have in one's mind as the subject of one's thoughts.", "To reckon as being possible in the future.", "To have in mind as one's purpose or intention.", "To imagine or visualize."], "bust": ["The fleshy organ on the chest of a sexually mature human female containing mammary glands.", "Representation of a man from its head to his shoulders, mostly made of bronze or marble.", "Police raid done by surprise in a given place, for inspection of suspected people."], "sit": ["To be in a position with the upper body upright and the legs resting.", "To move into a position where the upper body is upright and the bottom is resting  on a surface or the floor."], "kill": ["To purposely end the life of another human being.", "To deliberately and purposely end the life of a political, public or other significant figure, usually publically.", "To be in the process of putting to death/ending a life.", "To begin, to be in the process of and then to finish putting to death/ending a life.", "To put to death; to end a life.", "An animal or person that another animal or person has put to death, often for the purposes of eating it."], "dig": ["To move earth, rocks, etc. out of the way, usually to create a hole.", "To get the meaning of something.", "To remove, harvest, or recover earth by digging."], "respirate": ["To repeatedly draw air into, and expel it from, the lungs, in order to extract oxygen from it and excrete waste products."], "fear": ["To be scared of; to have an uncontrollable emotion of anxiety about something that causes a scared reaction or frightening impression.", "An emotion experienced in anticipation of some specific pain or danger."], "repository": ["A place where something is deposited, as for storage, safekeeping, or preservation.", "A person to whom a secret is entrusted.", "A burial vault (usually for some famous person)."], "ponder": ["To actively and consciously use one's mental powers, usually to form ideas.", "To think deeply about something."], "suck": ["To draw in a substance by creating a practical vacuum in the mouth, and as a result a difference in pressure."], "live": ["To be alive; to have a life.", "To have a distinct physical emotion, feeling or sensation.", "To have permanent residence.", "Seen or heard from a broadcast, as it happens.", "In a live or real time manner."], "corset": ["A woman's foundation garment, reinforced with stays, that supports the waistline, hips and bust."], "fight": ["To be engaged in a physical confrontation or fight.", "Struggle for superiority.", "To take part in a loud or angry verbal confrontation with one or more other people.", "A boxing or wrestling match."], "yellow": ["Having the colour of a yolk, a lemon or gold.", "To become yellow.", "To make yellow.", "Lacking courage.", "Color evoked by light that stimulates both the long and medium-wavelength cone cells of the retina about equally, but does not significantly stimulate the short-wavelength cone cells."], "green": ["Having green as its colour; having the hue of that portion of the visible spectrum lying between yellow and blue, evoked in the human observer by radiant energy with wavelengths of approximately 490 to 570 nanometers.", "The colour of growing foliage, as well as other plant cells containing chlorophyll; the colour between yellow and blue in the visible spectrum; one of the primary additive colour for transmitted light; the colour obtained by subtracting red and blue from white light using cyan and yellow filters.", "Easily deceived or duped.", "The part of a golf course near the hole."], "black": ["A colour (the colour of the sky at night and a blackbird's feathers) that is created by the absorption of all light and reflection of none; dark and colourless.", "Of or belonging to a racial group having dark skin especially of sub-Saharan African origin.", "Marked by anger or resentment or hostility.", "The total absence of light.", "A person with dark skin who comes from Africa (or whose ancestors came from Africa).", "Dark and colourless; not reflecting visible light."], "good": ["In the interest of a positive purpose.", "Kind and willing.", "Having desired or positive qualities.", "The nutritional, healthy part of something.", "Of moral excellence.", "In a thorough or complete manner.", "[The abstract instantiation of something qualified by the adjective 'good'.]", "An article of commerce.", "A result that is positive in the view of the speaker.", "The forces or behaviors that are the enemy of evil."], "burn": ["To be consumed by fire.", "An injury to the skin caused by fire, excessive heat or certain chemicals.", "Physical sensation in the muscles following strenuous exercise, caused by build-up of lactic acid.", "To undergo combustion.", "To cause to undergo fire combustion.", "A browning of the skin obtained from exposure to the sun."], "full": ["Containing the most or maximum amount possible in the given available space.", "In tourism when everything is occupied.", "Having eaten enough."], "star": ["A luminous celestial body that is made from gases (particularly hydrogen and helium) and forms the shape of a sphere.", "A noteworthy or popular person, often a performer or athlete.", "To appear as a featured performer or headliner, especially in an entertainment program.", "A natural luminous object in the cosmos that is visible in the sky from the earth at least during clear nights."], "freeze": ["To reach a chemically solid state, by the process of cooling.", "To become and remain uncomfortably cold (usually referring to animals, especially humans).", "To put (usually food) into a freezer, in order that it remains fresh.", "To become very still or silent, usually as the result of a surprising, awkward or embarrassing situation.", "To become motionless."], "cut": ["To perform an incision or separate, as with an instrument (for example, with a knife).", "To divide something with scissors.", "The reduction or limitation of costs, jobs, etc.", "To obtain a precise figure from a sheet of paper, from a fabric or other material by cutting its outline.", "To divide something with a sharp object (such as a knife, scissors, etc.).", "To cut down on; to make a reduction in (especially costs, jobs, e.g. with financial and administrative acts)."], "costly": ["Having a high price, cost."], "hit": ["To deal one or more blows with a swift movement with the hand or one instrument.", "A song that is very popular for a while.", "To give a blow by striking and make contact.", "To impact with another object, resulting in a change of direction and/or velocity of one or both objects.", "A record from a database that results from a given search query.", "Act or effect of hitting.", "To unlawfully and intentionally kill another human being.", "To hit or come into contact against something.", "To make a strategic, offensive, assault against an enemy, opponent, or a target.", "To affect or afflict suddenly, usually adversely (e.g. of bad weather or illness)."], "stab": ["To pierce or to wound with a pointed tool or weapon, especially a knife or dagger.", "A strong blow with a knife or other sharp pointed instrument.", "To poke or thrust abruptly."], "hunt": ["The pursuit and killing or capture of wild animals.", "To chase down prey and (usually) kill it.", "Chase of prey."], "scratch": ["To rub or scrape (a part of the body) with a sharp object (e.g. to relieve an itching).", "A mark or indentation left by drawing a sharp object over a surface.", "To scratch or cut with nails.", "To make a slight linear abrasion on a surface.", "To rub or scrape a part of one's self with a sharp object (e.g. to relieve an itching).", "To wound superficially with a sharp object dragged over the skin.", "To indicate the removal of part of a text by drawing a line over it."], "split": ["To divide fully or partly along a more or less straight line.", "To spread or separate the balls laying close to each other in billards, during a pool or snooker match."], "fool": ["A person or thing that is humiliated or mocked.", "A person with poor judgment or little intelligence.", "A person who is gullible and easy to take advantage of.", "A person, especially a large male, who is clumsy or a simpleton; an idiot."], "swim": ["To move through the water, without touching the bottom."], "spit": ["To forcefully evacuate saliva from the mouth.", "A secretion from the salivary glands (found in the mouth) that can be spat out."], "fly": ["To move autonomously through the air, without any part of the object or object's enclosure touching anything attached to the ground.", "A common insect; any species of insect of the order Diptera.", "The zipper or set of buttons at the front of a pair of trousers.", "A small, black and flying insect of the genus Musca, without a spine.", "To travel in an aircraft or spacecraft."], "stand": ["To be upright in an erect position, supported by the feet.", "An object or implement that is used to keep other objects in an upright position.", "To allow (something that one dislikes or disagrees with) to continue to exist or occur without interference; accept or undergo, often unwillingly.", "The mental position from which things are viewed."], "walk": ["To move from one place to another by moving legs alternately, so that at least one foot is in contact with the floor or surface at any one time.", "Comfortable walking on foot for relaxation and enjoyment."], "turn": ["To position by moving an object around its axis.", "To change direction of movement.", "To switch to the next page in a book or document.", "To begin to be; to come to be; to turn into.", "To undergo a transformation or a change of position or action.", "To undergo a change or development."], "come": ["To come to a destination.", "To move toward or to reach either the speaker, the person spoken to, or the subject of the speaker's narrative.", "To reach a sexual climax; to experience orgasm.", "Men's semen.", "To come to pass; to arrive, as in due course (e.g. success, dawn, etc.).", "To reach or enter a state, relation, condition, use, or position.", "To be the product or result.", "To come from; to be connected by a relationship of blood.", "To come under, be classified or included (e.g. into a category)."], "Bulgarian": ["A South Slavic language that is spoken mainly by the people of Bulgaria.", "Of or relating to Bulgaria, the people from Bulgaria or their language.", "A person of Bulgarian nationality.", "Relating to Bulgaria."], "give": ["To transfer the possession or holding (of an object) to another person.", "To be the cause or source of (feeling, effect, etc.)", "To bestow the possession or title of.", "To produce as return, as from an investment; to give or supply.", "To convey or reveal information (e.g. one's name).", "To convey, as of a compliment, regards, attention, etc.", "To organize or be responsible for (e.g. a party, a course, etc.)", "To give as a present; make a gift of.", "To bring about (e.g. depth in a picture)."], "hold": ["To grasp or grip (particularly with the hand) so that the object does not end up at the surface below.", "To contain or hold; have within.", "To arrange for (something for someone else) in advance.", "To have a right, title, or office.", "To have effectiveness or legal force, to be applicable.", "To be the physical support of; carry the weight of.", "The understanding of the nature or meaning or quality or magnitude of something.", "The act of grasping.", "To hold or possess either in an abstract or concrete sense.", "To cause to stop (e.g. an engine or a machine).", "To organize or be responsible for (e.g. a party, a course, etc.)", "To have room for; to hold without crowding.", "To remain in a certain state, position, or condition.", "To maintain (a theory, thoughts, or feelings)."], "Chinese": ["A Sino-Tibetan language spoken mainly in China and the surrounding regions and countries.", "Of or relating to China, peoples from China or their languages.", "A person of Chinese nationality.", "A citizen of China or someone of Chinese origin."], "rub": ["To move one's hand or an object over a surface or other object (maintaining constant contact and applying moderate pressure)."], "Castilian": ["A Romance language that is spoken mainly in Spain, North, Central and South America, and the Carribbean."], "Italian": ["A Romance language spoken primarily in Italy.", "A person from Italy, or of Italian ancestry.", "Originating from Italy."], "Portuguese": ["Of or relating to Portugal, the Portuguese people, or the Portuguese language.", "A Romance language spoken primarily in Portugal, Brazil, Angola and Mozambique.", "A male person of Portuguese nationality.", "A female person of Portuguese nationality.", "A person from Portugal, or of Portuguese ancestry.", "Of or relating to Portugal, Portuguese or the Portuguese language."], "room": ["A separate part of a building, enclosed by walls, a floor and a ceiling.", "Physical accomodation for a particular object or item, or a set of rules within which to carry out an activity.", "One's bedroom.", "Any habitable room of a house."], "smile": ["An upwards movement of the sides of the mouth that indicates happiness or satisfaction.", "To make an upwards movement of the sides of the mouth, that indicates happiness or satisfaction."], "push": ["To apply a force to (an object), in order that it moves away from the origin of the force that was applied.", "A great force, applied in order that an object will move away from the origin of the force that was applied to it.", "To press, drive, or impel (someone) to action or completion of an action.", "The force used in pushing."], "wash": ["To remove dirt and grime from an object, using water (usually with soap).", "A covering with water (and usually soap), with the intention of removing dirt or grime from the object.", "The work of cleansing, usually with water and soap.", "To cleanse (one's body) with soap and water."], "wipe": ["To move an object or utensil over a surface or other object while maintaining contact, in order that a substance be removed from its surface."], "pull": ["To apply a force to (an object), in order that it moves towards the origin of the force that was applied.", "A great force, applied in order that an object will move towards the origin of the force that was applied to it.", "To draw by a physical force causing or tending to cause to approach, adhere, or unite.", "To cause to move along the ground by pulling."], "throw": ["To cause (an object) to move rapidly through the air, with the force of the hand or arm.", "(Of a horse) To cause its rider to fall off.", "To organize or be responsible for (e.g. a party, a course, etc.)"], "sew": ["To pass thread repeatedly through fabric or a material, using a needle, in order to join two or more parts or to make a pattern or motif."], "float": ["To be held up or supported by a liquid (due to the liquid being of greater density than the object) so that some or all of it is above the liquid's surface.", "A buoyant, usually rectangular device used by children to help them to float or swim.", "A set of different coins and notes (borrowed from the bank) to use as change at a stall or shop.", "To move or run smoothly and continously as a fluid."], "say": ["To be in the process of communicating orally, using a particular language.", "To begin, to be in the process of and then to finish communicating orally, using a particular language.", "To communicate orally, using a particular language; to express in words.", "To report or maintain.", "To have or contain a certain wording or form.", "To give instructions to or direct somebody to do something with authority.", "To communicate or express nonverbally."], "if": ["[The introduction of a condition or decision.]", "The exactness or the inaccuracy of the hypothesis that [Particle marking the object clause of a cognitive verb as doubtful.]"], "in": ["Contained or encased by.", "Place in which.", "Before the end of a time period."], "silent": ["Marked by the complete lack of sound or noise.", "Not making a sound.", "Not speaking."], "at": ["Having the position over a given place, location or object.", "With very little distance to or in a particular place or location.", "Indicates the moment in the day in which something occurs.", "In the direction of (often in an unfocused or uncaring manner).", "Occupied in (activity).", "The logogram @.", "Evenly distributed to; identical instances of; mapped to any of."], "ashes": ["That which is left behind of a body, especially after cremation or decay."], "living room": ["A room in a private house used for general social and leisure activities."], "tug": ["A great force, applied in order that an object will move towards the origin of the force that was applied to it.", "(nautical) a small, powerful boat used to push or pull barges or to help maneuver larger vessels ; a small towboat."], "sitting room": ["A room in a private house used for general social and leisure activities."], "Sumerian": ["The language of ancient Sumer was spoken in Southern Mesopotamia from at least the 4th millennium BCE."], "Afrikaans": ["A West Germanic language spoken mainly in South Africa and Namibia."], "Neapolitan": ["The language spoken in the Campania and Calabria provinces of southern Italy."], "Albanian": ["An Indo-European language spoken primarily in Albania, Kosovo, Greece, Serbia, Montenegro, and the Republic of Macedonia.", "A person of Albanian nationality.", "Of or relating to Albania, Albanians, or the Albanian language."], "Russian": ["A woman from Russia.", "An East Slavic language spoken mainly in Russia and in the former Soviet republics.", "Of or relating to Russia, Russians, or the Russian language.", "A person of Russian nationality."], "Arabic": ["A Semitic language spoken primarily throughout the Arab world - North Africa and the Middle East - and as the liturgical language of the Islam.", "Of or relating to Saudia Arabia and surrounding Arab states, Arabs, or the Arabic language and alphabet."], "Azerbaijani": ["A Turkic language spoken primarily in Azerbaijan and parts of Iran."], "Azeri": ["A Turkic language spoken primarily in Azerbaijan and parts of Iran."], "Belarusian": ["An East Slavic language spoken mainly in Belarus.", "A person of Belarusian nationality.", "Of, from, or pertaining to Belarus, the Belarusian people or the Belarusian language."], "Belarusan": ["An East Slavic language spoken mainly in Belarus.", "A person of Belarusian nationality."], "Byelorussian": ["An East Slavic language spoken mainly in Belarus.", "A person of Belarusian nationality."], "Belorussian": ["An East Slavic language spoken mainly in Belarus.", "A person of Belarusian nationality."], "Bengali": ["An Indic language spoken mainly in Bangladesh and India.", "A variant of the Eastern Nagari script used for writing several languages of India."], "ladder": ["A frame usually portable, of wood, metal, or rope, for ascent and descent, consisting of two vertical side pieces to which are horizontally fastened cross strips or rounds forming steps."], "verb": ["A word that indicates an action or state; it commonly serves as part of the predicate in a sentence."], "drunk": ["Being in a temporary state in which one's physical and mental faculties are impaired due to excessive consumption of alcohol.", "A person who is addicted to drinking alcohol excessively."], "adjective": ["A word that modifies or describes a noun or pronoun."], "Bosnian": ["A South Slavic language spoken by the Bosniaks, in Bosnia and Herzegovina, the region of Sand\u017eak, and elsewhere.", "Of or relating to Bosnia and Herzegovina, Bosnians, Bosniaks, or the Bosnian language.", "A person of Bosnian-Herzegovinian nationality."], "pan": ["A generic kitchen utensil used for cooking food by boiling, frying or other methods.", "To make a sweeping movement."], "Burmese": ["A Sino-Tibetan language spoken mainly in Myanmar."], "saucepan": ["A generic kitchen utensil used for cooking food by boiling, frying or other methods."], "Cantonese": ["One of the major dialect groups or languages of the Chinese language or language family, mainly spoken in parts of southern Mainland China.", "A Chinese language mainly spoken in the south-eastern part of Mainland China."], "Croatian": ["A South Slavic language spoken by the Croats, who mostly live in Croatia, Bosnia and Herzegovina and nearby countries.", "Of or relating to Croatia, Croats."], "Czech": ["A woman of Czech nationality.", "A male person of Czech nationality.", "A West Slavic language spoken mainly in the Czech Republic.", "A person of Czech nationality.", "Of or relating to Czech, Czechs, or the Czech language."], "Danish": ["A North Germanic language, spoken primarily in Denmark.", "Of or relating to Denmark, Danes, or the Danish language.", "A sweet pastry (a speciality of Denmark) popular throughout the industrialized world."], "Esperanto": ["A widely spoken constructed international language, initiated by L. L. Zamenhof."], "verbatim": ["In the exact same words."], "Estonian": ["A Finno-Ugric language spoken primarily in Estonia.", "A person of Estonian nationality.", "Of or relating to Estonia, Estonians, or the Estonian language.", "Member of Estonian ethnicity.", "A female person of Estonian nationality.", "Particularly female member of Estonian ethnicity."], "Finnish": ["A Finno-Ugric language spoken mainly in Finland.", "Of or relating to Finland, Finns or the Finnish language."], "Georgian": ["A South Caucasian language spoken mainly in the Republic of Georgia.", "Of or relating to the period in British history (1714-1830) between the reigns of George I and George V.", "A person from the Georgian period of British history.", "Of or relating to Georgia, the Georgian people, or the Georgian language.", "A person of Georgian nationality."], "Greek": ["An Indo-European language spoken primarily in Greece and Cyprus.", "A native or resident of Greece.", "Of or relating to Greece, the Greek people, or the Greek language."], "Hebrew": ["A Semitic language spoken mainly by Jewish communities in Israel and around the world.", "A follower of Judaism."], "rollercoaster": ["An amusement ride consisting of a buggy on a track that rises and falls and twists and turns."], "Hindi": ["An Indic language spoken mainly in Northern and Central India."], "Hungarian": ["A Finno-Ugric language spoken primarily in Hungary.", "A person of Hungarian nationality.", "Of or relating to Hungary, Hungarians, or the Hungarian language.", "An ethnic group primarily associated with Hungary."], "Flanders": ["A geographical region in the north of Belgium.", "The social, political and cultural community of the Flemings, which includes the people of French Flanders, Zeeuws-Vlaanderen and other groups of Flemish people around the world.", "The two Belgian provinces of West Flanders and East Flanders, usually viewed as a historically united County of Flanders.", "That one of the three communities established by the Belgian constitution that corresponds with the Flemish region."], "baste": ["To use needle and thread to temporarily and loosely join sections of fabric or cloth together, in order that they remain in place when fully and finally sewn together.", "To pour liquid such as fat or juice that have collected in the roasting tin back over the meat."], "Flemish region": ["A geographical region in the north of Belgium."], "Flemish Community": ["The social, political and cultural community of the Flemings, which includes the people of French Flanders, Zeeuws-Vlaanderen and other groups of Flemish people around the world.", "That one of the three communities established by the Belgian constitution that corresponds with the Flemish region."], "box": ["A generic manmade object with space in it (commonly made of cardboard or wood) that is used to keep and store many various different objects.", "A private area in a theater or grandstand where a small group can watch the performance.", "A predicament from which a skillful or graceful escape is impossible.", "To engage in a boxing match.", "To put into a box."], "exact": ["Without diversion from the desired or agreed specification; neither exceeding nor failling short in any way.", "Exactly right.", "To call for, demand, or require."], "circle": ["A two-dimensional, geometric shape that is made up of every point on a plane which is equidistant from the centre. May be drawn with a pair of compasses.", "Group of persons who have common ideas, interests or occupations.", "To move in circles."], "invent": ["To use the intellect to plan or design something.", "To make up something artificial or untrue."], "miss": ["An unmarried woman.", "A failure to hit.", "To need a number or amount of something, but not having enough or any at all.", "To feel regret or sadness because of the absence of a person.", "To fail to hit (a target, a bell, etc.)."], "sugar": ["A sweet crystalline or powdered substance, white when pure, consisting of sucrose obtained mainly from sugar cane and sugar beets and used in many foods, drinks, and medicines to improve their taste.", "Any of a series of carbohydrates that are used by organisms to store energy.", "To make something unpleasant seem less so.", "To sweeten with sugar."], "search": ["To attempt to find something or someone, within a specific region or area.", "To try to find something.", "To attempt to locate particular information on the Internet, usually with the aid of a Search Engine.", "To subject to a search."], "seek": ["To try to find something."], "plastered": ["Being in a temporary state in which one's physical and mental faculties are impaired due to excessive consumption of alcohol."], "week": ["A period of seven days."], "drunkard": ["A person who is addicted to drinking alcohol excessively."], "fold": ["To bend or lay a thin material (such as paper) over so that it comes in contact with itself.", "A angular or rounded shape in a thin material (such as paper) where the material abruptly changes direction, typically back toward itself.", "A group of people who adhere to a common faith and habitually attend a given church.", "To cease to operate or cause to cease operating (e.g. a business or a shop)."], "winter": ["Traditionally, the fourth of the seasons, marked by the applicable hemisphere of the planet being at its minimum angle of exposure to the Sun, resulting in short days, long nights and typically in low temperatures.", "To spend the winter (in a particular place).", "To store something to protect it during the winter."], "key": ["An object designed to be able to open (and usually close) a lock.", "Any of 24 major or minor diatonic scales that provide the tonal framework for a piece of music."], "introduce": ["To make something known by a formal announcement.", "To cause someone to be acquainted with someone else.", "To bring something into practice."], "article": ["A word, a type of determiner, that specifies or limits the following noun.", "A coherent collection of words and sentences, possibly containing opinion, in a newspaper, magazine, or journal."], "comb": ["A toothed implement for grooming the hair.", "A tuft of fur present on the head of certain birds.", "A fleshy growth on the top of the head of some birds.", "To groom the hair with a comb or a similar object."], "gentleman": ["A polite term referring to a man.", "A man of refinement or of higher class."], "rule": ["A specification of behavior used as an authoritative guide for conduct.", "To specify behavior as an authoritative guide for conduct.", "To exercise power or authority over a person, a group of persons, animals, territories or an organization.", "To emerge; to be visible or larger in number, quantity, power, status or importance.", "A plan of action intended to solve a problem.", "To decide with authority."], "regulate": ["To specify behavior as an authoritative guide for conduct.", "To dictate policy."], "guideline": ["A specification of behavior used as an authoritative guide for conduct."], "seat": ["Furniture (usually made of wood, metal or plastic) with a horizontal section that people are able or intended to sit upon.", "The horizontal section of a chair or other piece of furniture that is intended for people to sit upon.", "The section of a piece of clothing with separate spaces for legs (such as trousers or underwear) that covers the bottom of the person wearing it.", "To provide places or objects that people can sit on.", "The posture of a person riding a horse.", "An administrative or educational centre.", "The position of a political representative in the parliament or in the Senate.", "The fleshy part of the human body that one sits on.", "A backless seat for the rider of vehicles such as a bicycle, motorcycle, etc.", "A space reserved for sitting (as in a theater or on a train or airplane)."], "chair": ["An item of furniture comprising a seat, legs, back, and sometimes arm rests, on which or in which one people can sit.", "The presiding officer of a meeting, organization, committee, or other deliberative body."], "keep": ["The uninhabited main tower of a medieval castle which served as defense and status symbol.", "To retain possession of something.", "To maintain an action, state or condition without interruption.", "Highest and most fortified tower of a castle.", "Mantener algo encerrado de manera de impedir que se aleje.", "To remain in a certain state, position, or condition.", "To keep from happening or arising; make impossible.", "To conform one's action or practice to."], "force": ["The ability to cause significant change.", "In physics, a vector quantity that causes a body with mass to change its velocity.", "To impose urgently, importunately, or inexorably.", "To exert violence, or constraint upon or against a person in order to obtain something by physical, moral or intellectual means.", "To cause to move along the ground by pulling.", "An organised group of people that exerts power in order to maintain or take control over other people; such as a military force or a police force.", "A group of people organised to work on a common project, as a task force or a work force.", "To impose urgently, importunately, or inexorably.", "To do forcibly; to exert force on something."], "without": ["Not having, containing, characteristic of, etc.", "not being the case [negation of an adverbial clause]"], "welcome": ["A greeting used when someone arrives.", "To salute with kindness, as a newcomer; to bid welcome to; to greet upon arrival.", "To accept gladly.", "Giving pleasure or satisfaction or received with pleasure or freely granted.", "To receive someone, as into one's house."], "tonight": ["The nighttime pertaining to the current day or date.", "During the current day's nighttime."], "dangerous": ["Full of danger.", "Causing fear or anxiety by threatening great harm."], "risky": ["Full of danger."], "hazardous": ["Full of danger."], "perilous": ["Full of danger."], "activity": ["The state or quality of being active."], "chocolate": ["A rich foodstuff (made from cocoa, sugar and cocoa butter) that can be eaten on its own or made into other desserts.", "A small piece of chocolate, often as confectionery.", "Made of chocolate.", "Having the color of chocolate."], "lesson": ["A relatively short period of learning or teaching."], "length": ["The unit of measurement indicating the longest side of an object.", "The measurement of distance along the longest dimension of an object."], "potato": ["A tuberous plant, Solanum tuberosum, often eaten as a starchy vegetable, particularly in the Americas and Europe."], "something": ["An unspecified object."], "watch": ["A portable or wearable timepiece worn connected to a band around the wrist.", "To have one's eyes, one's attention on something or someone.", "To be vigilant, be on the lookout or be careful.", "To see or watch.", "To look attentively."], "body": ["The physical structure of a human or animal.", "A distinguishable object with set properties (in terms of classical physics), such as mass and (rotational) velocity.", "The physical structure of a dead animal or person.", "A colleection of persons that were assigend a specific task, most often for a predetermined time, or to be completed within a given time frame, that is to find or determine something, make decisions, or steer towards a settlement that other are looking for and/or are going to use."], "ruler": ["A flat, rectangular measuring or drawing instrument with on it graduations in units of measurement.", "One who leads and makes rules for a nation."], "complete": ["With everything included.", "To bring something to fulfilment.", "To finish; to make done; to reach the end."], "entire": ["With everything included.", "The totality of."], "total": ["With everything included."], "hammer": ["A tool with a heavy head and a handle used for pounding.", "A bone in the middle ear, in between the eardrum and the anvil.", "The part of a firearm that hits the back of the bullet and sets it off, firing the gun.", "To strike repeatedly with a hammer or some other implement.", "To create and mold by hammering."], "exercise": ["Any activity designed to develop or hone a skill or ability.", "Repetition of an activity to improve skill.", "To perform an activity designed to develop or hone a skill or ability; to learn by repetition.", "To do physical exercise to improve one's fitness.", "To do physical exercise.", "To carry out or practice; as of jobs and professions.", "To put to use (e.g. power or influence)."], "shoulder": ["One side of the top of the torso, where an arm attaches or joins.", "A part of a road used to stop on in emergencies."], "pike": ["Any carnivorous freshwater fish of the genus Esox.", "a long, stabbing weapon for thrusting or throwing, consisting of a wooden shaft to which a sharp-pointed head, as of iron or steel, is attached."], "Aalborg": ["Town in the West of Northern Jylland in Denmark."], "nine": ["The ninth natural number (9).", "The cardinal number occurring after eight and before ten, represented in Roman numerals as IX, in Arabic numerals as 9.", "The digit \"9\"."], "oil": ["Fat in a liquid form.", "To smear or soak with oil, as if by rubbing."], "Aabenraa": ["Town at the East Coast of Southern Jylland in Denmark"], "under": ["Lower in spatial position than."], "below": ["Lower in spatial position than."], "underneath": ["Lower in spatial position than."], "taxi": ["A vehicle that may be hired for single journeys by members of the public and driven by a taxi driver.", "To travel slowly (e.g. of airplane).", "To ride in a taxicab."], "expensive": ["Having a high price, cost.", "Being high in price, having high charges."], "remind": ["To bring to the remembrance of.", "To aid the memory or help somebody call something to memory."], "Icelandic": ["A North Germanic language spoken mainly in Iceland.", "Of or relating to Iceland, Iclanders, or the Icelandic language."], "Indonesian": ["An Austronesian language spoken mainly in Indonesia and East Timor.", "Originating from Indonesia."], "Rome": ["The capital of Italy.", "Largest city in Floyd County, Georgia, United States.", "A province in the Lazio region of Italy."], "Naples": ["Capital of the region Campania in the South of Italy.", "A province in the Campania region of Italy."], "Irish": ["A Celtic language spoken primarily in Ireland.", "Of or relating to Ireland, the Irish people, or the Irish language.", "A person of Irish nationality."], "Moscow": ["The capital and largest city of Russia.", "A federal subject of Russia (an oblast) officially established on January 14, 1929. It is the second most populous Russian federal subject after the city of Moscow."], "Arb\u00ebresh\u00eb Albanian": ["A dying Albanian dialect or language spoken by the Arb\u00ebresh\u00eb people, a minority in the south of Italy and Sicily."], "Arb\u00ebresh": ["A dying Albanian dialect or language spoken by the Arb\u00ebresh\u00eb people, a minority in the south of Italy and Sicily."], "Arb\u00ebrishte": ["A dying Albanian dialect or language spoken by the Arb\u00ebresh\u00eb people, a minority in the south of Italy and Sicily."], "Arb\u00ebrisht": ["A dying Albanian dialect or language spoken by the Arb\u00ebresh\u00eb people, a minority in the south of Italy and Sicily."], "Arb\u00ebresh\u00eb": ["A dying Albanian dialect or language spoken by the Arb\u00ebresh\u00eb people, a minority in the south of Italy and Sicily."], "Afar": ["An Afro-Asiatic language spoken mainly in Ethiopia, Eritrea and Djibouti.", "An ethnic group who reside principally in the Danakil Desert in the Afar Region of Ethiopia and in Eritrea and Djibouti."], "Arvanitic": ["An Albanian dialect or language spoken by the Arvanites, a population group in Greece."], "Arvanitika": ["An Albanian dialect or language spoken by the Arvanites, a population group in Greece."], "Luino": ["A small town in the province of Varese, Lombardy, northern Italy, near the border with Switzerland on the eastern shore of Lake Maggiore."], "Abkhaz": ["A North Caucasian language spoken mainly in Abkhazia.", "Of or pertaining to Abakhazia, the Abkhaz people, or the Abkhaz language.", "A Caucasian people, mainly living in Abkhazia."], "Abkhazian": ["A North Caucasian language spoken mainly in Abkhazia.", "Of or pertaining to Abakhazia, the Abkhaz people, or the Abkhaz language."], "Ainu": ["A language spoken by the Ainu ethnic group on the northern Japanese island of Hokkaido.", "An ethnic group native to Hokkaido, northern Honshu, Sakhalin and the Kuril Islands. An ethnic minority in Japan. Today, about 27.000 Japanese citizens define themselves as Ainu.", "A member of the Ainu ethnic group.", "A language of China."], "Akan": ["A language family of West-African languages.", "A language within the Akan language family, spoken mainly in Ghana."], "celebrity": ["A noteworthy or popular person, often a performer or athlete.", "The state or quality of having a positive reputation."], "Gheg": ["An Albanian language, spoken mainly in the northern parts of Albania and the surrounding regions."], "Geg": ["An Albanian language, spoken mainly in the northern parts of Albania and the surrounding regions."], "Gheg Albanian": ["An Albanian language, spoken mainly in the northern parts of Albania and the surrounding regions."], "Japanese": ["A language spoken mainly in Japan.", "Originating from Japan.", "A person from Japan, or of Japanese ancestry.", "Of or relating to Japan."], "Kazakh": ["A Turkic language spoken mainly in Kazakhstan.", "Of or relating to Kazakhstan, Kazakhs, or the Kazakh language.", "A person of Kazakh nationality."], "Korean": ["A language spoken mainly in North and South Korea.", "A person from Korea, or of Korean ancestry", "Of or relating to Corea, Coreans or the Corean language."], "rotate": ["To position by moving an object around its axis."], "spin": ["To position by moving an object around its axis.", "To make (yarn) by drawing out, twisting, and winding natural fibers."], "flip": ["To position by moving an object around its axis."], "orgasm": ["To reach a sexual climax; to experience orgasm.", "The moment of most intense feeling and pleasure during sexual activity."], "Kurdish": ["A group of Indo-Iranian languages spoken by the Kurds, who live mainly in Iraq, Turkey, Syria, Lebanon and Iran."], "Latin": ["An Indo-European language originally spoken only in the region immediately surrounding the city of Rome, later throughout the Roman Empire, and as a result of the Roman legacy, by the Catholic and academic world in the Middle Ages and afterwards.", "An alphabetic writing system with 26 letters used with some modifications, in most of the languages of the European Union, America, Subsaharian Africa and the Islands of the Pacific Ocean.", "Of or relating to the script of the language spoken in ancient Rome and many modern alphabets.", "Of or relating to the language spoken in ancient Rome.", "Of or from Latin America or of Latin American culture.", "Of or relating to ancient Rome or its Empire.", "Of or pertaining to peoples who use languages derived from Latin."], "Latvian": ["A Baltic language spoken primarily in Latvia.", "A person of Latvian nationality.", "Of or relating to Latvia, Latvians, or the Latvian language."], "Lithuanian": ["A Baltic language spoken mainly in Lithuania.", "A person of Lithuanian nationality.", "Of or relating to Lithuania, Lithuanians, or the Lithuanian language."], "Macedonian": ["A South Slavic language spoken primarily in the Republic of Macedonia and the surrounding regions.", "A person of Macedonian nationality.", "Of or relating to Macedonia, Macedonians, or the Macedonian language.", "A dialect of the modern Greek language.", "The southwestern dialects of the Bulgarian language."], "Maltese": ["A Semitic language spoken mainly on Malta."], "home": ["A group of persons sharing a home or living space, who aggregate and share their incomes, as evidenced by the fact that they regularly take meals together.", "The abode of a human being, their place of residence.", "One\u2019s own dwelling place; the house or structure in which one lives; especially the house in which one lives with his family.", "To the own house or to the own domicile.", "An environment offering affection and security.", "Area where you are and feel at home and in which you are comfortable; usually, but not neccesssarily, the area in which you grow up.", "The place where something began and flourished.", "Relating to or being where one lives or where one's roots are."], "rat": ["Any of numerous small rodents of the genera ''rattus'', ''mus'', or various other related genera of the ''Murid\u00e6'' family characterised by a long hairless tail, rounded ears, and a pointed nose.", "A nearly omnivorous rodent of the genus ''rattus'' characterised by a long hairless tail, rounded ears, and a pointed nose."], "Mongolian": ["The best-known language in the family of Mongolic languages, primarily spoken in Mongolia.", "The primary language of most of the residents of Mongolia.", "The official language of Mongolia, also spoken in Russia.", "A person who originated from or is a citizen of Mongolia."], "Nepali": ["An Indic language spoken in Nepal, Bhutan, and some parts of India and Myanmar."], "mouse": ["Any of numerous small rodents of the genera ''rattus'', ''mus'', or various other related genera of the ''Murid\u00e6'' family characterised by a long hairless tail, rounded ears, and a pointed nose.", "A computer input device which when moved over a flat surface moves a cursor in the X and Y axes of a GUI and has one or more buttons for clicking on GUI elements such as buttons.", "Any of numerous small rodents of the genus ''mus'' or various related genera of the ''Murid\u00e6'' family characterised by a long hairless tail, rounded ears, and a pointed nose."], "Norwegian": ["A North Germanic language spoken in Norway.", "A person from Norway.", "Of or relating to Norway, Norwegians, or the Norwegian language."], "Persian": ["An Indo-European language spoken mainly in Iran.", "Of or relating to Iran, Iranians, or the Persian language.", "A person of Iranian nationality or of Iranian descent.", "A thing, animal or person that is associated with Persia, its habits, culture, territory, language, etc."], "Polish": ["A West Slavic language spoken primarily in Poland.", "Of or relating to Poland, Poles, or the Polish language."], "Romanian": ["A Romance language spoken mainly in Romania, Moldova, and Vojvodina.", "A citizen of Romania or someone who is of Romanian origin.", "Of or relating to Romania, Romanians or the Romanian language."], "Serbian": ["A South Slavic language spoken mainly in Serbia, Montenegro, Bosnia and Herzegovina and by Serbs everywhere.", "Of or relating to Serbia, Serbs, or the Serbian language."], "condition": ["A logical state that a conditional statement uses. It can either be true or false.", "Position or status with regard to conditions and circumstances.", "The condition in which someone or something is in.", "Something that is stated as a condition for an agreement.", "The state of any object, referring to the amount of its wear.", "The health status of a medical patient.", "To subject to different conditions, especially as an exercise.", "To undergo the process of acclimation.", "To shape the behaviour of someone to do something.", "To develop behaviour by instruction and practice."], "die": ["To cease to live.", "An object with many (usually 6) faces, each with a different value, that is used in many games to randomly select a number."], "happy": ["Having a feeling of satisfaction, enjoyment or well-being, often arising from a positive situation or set of circumstances.", "In a state of satisfaction."], "grandmother": ["The mother of one of someone's parents."], "juice": ["The liquid that is produced by squeezing or crushing fruits or vegetables.", "To obtain the liquid from fruit or other plants by crushing or squeezing.", "The juice obtained by squeezing, crushing or centrifuging fruit.", "The liquid part or moisture of an animal body or substance."], "Slovak": ["A woman of Slovak nationality.", "A male person of Slovak nationality.", "A West Slavic language spoken primarily in Slovakia.", "Of or relating to Slovakia, Slovaks, or the Slovak language.", "A person of Slovak nationality."], "jelly": ["A sweet, gelatinous substance (made from fruit juice, sugar and pectin) that is commonly spread on bread and toast.", "A sweet, gelatinous dessert (made from fruit juice, sugar and gelatin) that is popular with children."], "coach": ["A large, long-bodied motor vehicle equipped with seating for passengers, usually operating as part of a scheduled service.", "Someone who trains athletes.", "The lowest and cheapest class of accommodation on a public transport.", "To act as a trainer or coach (to), as in sports."], "Slovenian": ["A South Slavic language mainly spoken in Slovenia.", "A person of Slovenian nationality.", "Of or relating to Slovenia, Slovenians, or the Slovenian language."], "Basque": ["A language spoken mainly in the Basque Country.", "Of or pertaining to the Basque Country, the Basque people.", "Of the Basque language."], "goat": ["A common four-legged animal (Capra) that is related to sheep and bred by humans for its coat and milk.", "A female of a common four-legged animal (Capra) that is related to sheep and bred by humans for its coat and milk."], "chopstick": ["A utensil in the form of a narrow stick used in pairs in China, Japan, Korea, and Vietnam to eat food."], "saliva": ["A secretion from the salivary glands (found in the mouth) that can be spat out."], "g'day": ["An informal greeting used by Australians."], "story": ["A coherent collection of words and sentences, possibly containing opinion, in a newspaper, magazine, or journal.", "A retelling of real or fictive events.", "A television serial about the lives of melodramatic characters, which are often filled with strong emotions, highly dramatic situations and suspense."], "report": ["A coherent collection of words and sentences, possibly containing opinion, in a newspaper, magazine, or journal.", "To give an account or representation in words.", "To communicate to someone else something that we know."], "sperm": ["Men's semen."], "ejaculate": ["To ejaculate semen."], "spoof": ["Men's semen."], "cum": ["Men's semen."], "sprog": ["Men's semen."], "jism": ["Men's semen."], "jizz": ["Men's semen."], "spunk": ["Men's semen."], "flies": ["The zipper or set of buttons at the front of a pair of trousers."], "baguette": ["A type of elongated french bread with a hard, crispy crust."], "wand": ["A magical stick used in the casting of spells."], "the": ["The feminine definite article.", "Nominative singular masculine of the definite article.", "Nominative singular neuter of the definite article.", "The feminine plural definite article.", "The male singular definite article.", "The male plural definite article.", "Feminine definite article nominative singular", "Definite article nominative plural", "Feminine definite article accusative singular", "Definite article accusative plural", "Accusative singular neuter of the definite article.", "The definite article.", "The feminine singular definite article.", "The masculine singular definite article.", "The masculine plural definite article."], "dice": ["An object with many (usually 6) faces, each with a different value, that is used in many games to randomly select a number."], "expire": ["To cease to live.", "To lose validity, to cease to exist."], "pass away": ["To cease to live."], "granny": ["The mother of one of someone's parents."], "grandma": ["The mother of one of someone's parents."], "restroom": ["A room containing a bath or shower and usually a washbasin and toilet"], "loma": ["A natural elevation of the land surface, usually rounded."], "colina": ["A natural elevation of the land surface, usually rounded."], "Swedish": ["A North Germanic language spoken primarily in Sweden and parts of Finland.", "Of or relating to Sweden, Swedes, or the Swedish language."], "goatee": ["A beard trimmed to grow only at the center of the chin."], "buck-goat": ["A male goat."], "billy-goat": ["A male goat."], "Slovene": ["A South Slavic language mainly spoken in Slovenia.", "A person of Slovenian nationality."], "glider": ["An aircraft with fixed wings, but no engine."], "Zulu": ["A Niger-Congo language spoken primarily by the Zulu people in southern Africa.", "The largest South African ethnic group of an estimated 10-11 million people who live mainly in the province of KwaZulu-Natal, South Africa."], "receptacle": ["A generic item with the main purpose of containing or holding a substance or other object.", "The section of the plant's stem or stalk to which the flower is attached.", "A wall-mounted power socket."], "torus": ["The section of the plant's stem or stalk to which the flower is attached."], "compass": ["A magnetic or electronic device used to determine the cardinal directions (usually magnetic north).", "A technical drawing instrument that can be used for inscribing circles or arcs.", "Navigational instrument that indicates the cardinal directions on the Earth.", "To get the meaning of something.", "The limit of capability."], "Yiddish": ["A Germanic language spoken by three to four million people throughout the world, predominantly Ashkenazi Jews."], "Xhosa": ["A Niger-Congo language spoken predominantly in South Africa.", "A group of peoples of Bantu origins living in South Africa."], "Welsh": ["A Celtic language spoken natively in Wales."], "Vietnamese": ["An Austro-Asiatic language spoken primarily in Vietnam.", "Of or relating to Vietnam, the Vietnamese people, or the Vietnamese language.", "A person of Vietnamese nationality."], "Urdu": ["An Indic language spoken mainly in India and Pakistan."], "Ukrainian": ["An East Slavic language spoken mainly in Ukraine.", "A person of Ukrainian nationality.", "Of or relating to Ukraine, Ukrainians, or the Ukrainian language."], "Turkish": ["A Turkic language spoken primarily in Turkey, Cyprus, and other countries of the former Ottoman Empire.", "Of or relating to Turkey, Turks, or the Turkish language."], "Turkic": ["A language family spoken across an area from Eastern Europe to Siberia and Western China, separated into Common Turkic and Bolgar Turkic, traditionally considered to be part of the Altaic language family.", "ISO 639-6 entity"], "Tamil": ["A Dravidian language spoken predominantly by Tamils in India, Sri Lanka, Malaysia and Singapore.", "A person of the Tamil population group.", "A Vatteluttu script that is used to write the Tamil language."], "Swahili": ["A group of two languages widely spoken in East Africa.", "One of two languages that is spoken a lot in East Africa."], "Sorbian": ["A group of West Slavic languages spoken in Lusatia."], "king": ["A male member of a Royal Family and supreme ruler of his nation.", "The principal playing piece in chess, which moves only one square per move (except in castling) and in all eight directions. When one's king is in \"checkmate\", the game is won by the opposing player.", "A playing card with a picture of a king on its face; the 13th card in a given suit."], "chin": ["A rabbit-sized, crepuscular rodents native to the Andes mountains in South America.", "The bottom of the face, below the mouth."], "rooster": ["A male chicken (Gallus gallus domesticus), a domestic bird."], "shape": ["The appearance of something, especially its outline.", "External aspect or form of something.", "To create something, usually for a specific function."], "reflect": ["To actively and consciously use one's mental powers, usually to form ideas.", "To give evidence of the quality of.", "To return a smooth, shiny surface, the image of a body."], "hen": ["A female chicken."], "ten": ["The cardinal number occurring after nine and before eleven, represented in Roman numerals as X, in Arabic numerals as 10, and in the hexadecimal system (base 16) as A.", "The tenth natural number (10)"], "K\u00f6lsch": ["Local language being used in the city of Cologne in Germany and close about.", "A type of beer brewed exclusively in the German city of Cologne and the surrounding area.", "Of, or pertaining to, the city of Cologne in western Germany in Europe."], "famous": ["Well or widely known."], "foreign": ["From a different country.", "Not belonging to that in which it is contained; introduced from an outside source."], "consider": ["To reckon as being possible in the future.", "To have as an opinion.", "To think about seriously.", "To have an opinion on something or someone."], "stupid": ["Lacking in intelligence.", "Marked by lack of intellectual acuity or somewhat mentally limited."], "run": ["To move quickly by alternately making a short jump off of either foot.", "To perform an action, as in executing a program or a command.", "To develop in a direction.", "To flee; to take to one's heels; to cut and run.", "To direct or control (e.g. projects, businesses, etc.).", "To move along, of liquids.", "To compete in a race."], "believe": ["To have as opinion, belief, or idea.", "To be confident about something.", "To give something for certain although unproven by science; to have faith.", "To consider what someone is telling as being the truth; to accept as or take to be true."], "contemplate": ["To actively and consciously use one's mental powers, usually to form ideas.", "To reckon as being possible in the future.", "To think intently and at length, as for spiritual purposes.", "To look at thoughtfully; to observe deep in thought."], "seem": ["To have a given outward appearance."], "appear": ["To have a given outward appearance.", "To come into sight or view."], "sock": ["A knitted or woven covering for the foot, reaching no higher than just above the ankle."], "forget": ["To lose memory of something."], "wine": ["An alcoholic beverage made by fermenting juice of grapes."], "team": ["A group of people involved in the same activity.", "Set of things or people between which exists cohesion or agreement.", "Two or more draft animals that work together to pull something."], "wire": ["Metal formed into a thin, even thread, now usually by being passed between grooved rollers, or drawn through holes in a plate of steel.", "To send a message by telegraph."], "meal": ["Food that is prepared and eaten, usually at a specific time.", "Ground or milled grain or cereal."], "knock": ["To make a sound by striking one's knuckles against something.", "To knock, especially a door, in order to ask for someone to open it, and, thus, to be able to go inside.", "To express negative criticism.", "To deliver a sharp blow or push.", "A vigorous blow.", "The sound of knocking (as on a door or in an engine or bearing)."], "someone": ["An unspecified person.", "A human being."], "somebody": ["An unspecified person.", "A human being."], "forgive": ["To stop blaming someone for an offense."], "excuse": ["To stop blaming someone for an offense."], "pardon": ["To stop blaming someone for an offense.", "An interjection that indicates that a person doesn't understand and invites the other person to repeat it.", "A warrant granting release from punishment for an offence."], "large": ["Of a great size; the weakest sense of great size.", "(for abstract matters) of larger than normal size.", "More than enough in size or scope or capacity."], "last": ["After all the others.", "To endure, continue over time.", "Most recent."], "some one": ["An unspecified person."], "little": ["Small quantity."], "ultimate": ["After all the others."], "datum": ["A piece of information."], "info": ["All facts, ideas or imaginative works of the mind which have been communicated, published or distributed formally or informally in any format, or the knowledge that is communicated or received."], "central": ["Being in the centre."], "comfortable": ["Providing comfort."], "agreeable": ["Providing comfort."], "bowl": ["A roughly hemispherical container used to hold, mix or present food, such as salad, fruit or soup, or other items.", "To engage in the sport of bowling.", "A large structure for open-air sports or entertainments."], "comfy": ["Providing comfort."], "hemispherical": ["Of or relating to or being half of a sphere."], "branch": ["A separation of a river, a road, etcetera.", "A woody part of a tree arising from the trunk and usually dividing.", "A part of an object (usually rigid and relatively long) that extends from the centre or main section.", "A division of some larger or more complex organization.", "To divide into two or more branches so as to form a fork, starting from a common point."], "fun": ["A source of amusement, enjoyment or pleasure."], "hungry": ["Desirous of food; having a physical need for food."], "example": ["Something that is representative of all such things in a group; an occurrence of something.", "An item of information that is representative of a type or class.", "A typical example or instance."], "fever": ["A higher than normal temperature of a person (or generally a mammal)."], "nature": ["The set of all natural systems, including the air, land, water, and living things other than humans.", "Everything not created by man."], "sudden": ["Happening quickly and with little or no warning."], "sword": ["A long-bladed weapon that has a handle (and sometimes a hilt) and is designed to stab, cut or slash."], "usual": ["Which most commonly occurs.", "According to or depending on custom."], "corpus": ["A collection of writings."], "understand": ["To be aware of the meaning of.", "To get the meaning of something.", "To believe, based on information.", "To impute meaning, character etc. that is not explicitly stated."], "surroundings": ["The complex of physical, chemical, and biotic factors that surround and act upon a specific organism or upon a specific group of organisms.", "The area or region around something; that which surrounds; the vicinity."], "free": ["Obtainable without payment.", "Able to act without restriction.", "To give freedom; to release from confinement or restraint.", "Completely wanting or lacking.", "To relieve from.", "To grant relief or an exemption from a rule or requirement to.", "To free from obligations or duties.", "Not taken up by previously scheduled activities.", "Unconstrained, not chemically bound or capable of unrestricted motion."], "spring": ["A place where ground water flows naturally from a rock or the soil onto the land surface or into a body of surface water.", "Traditionally the first of the four seasons, the season of growth with an ever increasing amount of daytime.", "A mechanical device made of flexible material that exerts force when it is bent.", "A place where water emerges from the ground.", "To spring away from an impact."], "veer": ["To change direction of movement."], "niche": ["The relational position of a species or population in an ecosystem."], "indicator species": ["A species that provides unique an environmental indicator that offer a signal of the biological condition in an ecosystem."], "hypoxia": ["A phenomenon that occurs in aquatic environments as dissolved oxygen becomes reduced in concentration to a point detrimental to aquatic organisms living in the system.", "The reduction of oxygen in tissues below levels which are considered to be normal."], "credit card": ["A plastic card, with a magnetic strip or an embedded microchip, connected to a credit account and used to buy goods or services."], "dead zone": ["Hypoxic (low-oxygen) area in the world's oceans."], "basket": ["A lightweight container, generally round, open at the top, and tapering toward the bottom.", "A preassembled group of securities. Baskets allow individual investors to acquire a group of securities with a single trade while paying one commission."], "dream": ["Imaginary events seen in the mind while sleeping.", "An event imagined in the mind and which is hoped to be realised.", "To experience while sleeping.", "To have a daydream; to indulge in a fantasy."], "event": ["An occurrence of social or personal importance.", "Something that happens or has happened.", "Condition that which follows something on which it depends."], "front": ["The side or end of something that faces the direction it normally moves; the side of an object which usually faces the viewer.", "The line of contact of two opposing forces.", "The line of contact of air masses of different temperatures due varying density.", "To be oriented in a certain direction; to be opposite to."], "sneaker": ["An athletic shoe with a soft, rubber sole.", "One who sneaks."], "basketball": ["A sport in which two opposing teams of five players strive to throw a ball through a hoop."], "private": ["Not done in the view of or with the possibility of disturbance by others.", "The lowest rank of the army."], "soldier": ["The lowest rank of the army.", "A person who is actively engaged in battle, conflict or warfare."], "card": ["A flat, normally rectangular piece of stiff paper, plastic etc.", "An amusing person.", "A device to raise the nap on a fabric.", "A machine for disentagling the fibres of wool prior to spinning.", "A tabular presentation of the key statistics of an innings or match: batsmen's scores and how they were dismissed, extras, total score and bowling figures.", "To check IDs at a venue with a minimum age requirement to determine whether he or she is old enough to consume liquor.", "(Fabric) To use a card device or machine to separate the fibers of a fabric.", "A printed circuit that can be inserted into expansion slots in a computer to increase the computer's capabilities.", "Each one of the pieces in the playing deck used in social games such as Gin Rummy or Poker."], "substance": ["A piece of physical matter or material.", "The choicest, most essential or most vital part."], "substantie": ["A piece of physical matter or material."], "sometimes": ["On certain occasions, or in certain circumstances, but not always."], "surprise": ["Something unexpected.", "The feeling that something unexpected has happened.", "To cause someone to feel surprise.", "To discover unexpectedly."], "twice": ["Two times."], "soup": ["A cooked, liquid dish (made from meat or vegetables that are mixed with broth in a pot) that is often sold in tins."], "prevent": ["To avoid the occurrence of an event; to stop from doing something or being in a certain state.", "To keep from happening or arising; make impossible."], "female": ["An adult human member of the sex that produces ova and bears young.", "A member of the sex which is generally characterized as the one associated with the larger gametes (for species which have two sexes and for which this distinction can be made).", "Of, relating to, or denoting the sex which is generally characterized as the one associated with the larger gametes (for species which have two sexes and for which this distinction can be made).", "The sex which is generally characterized as the one associated with the larger gametes (for species which have two sexes and for which this distinction can be made).", "Having an internal socket, as in a connector or pipe fitting.", "The female grammatical gender of words."], "male": ["A member of the sex that begets young by fertilizing ova.", "Of, relating to, or denoting a member of the sex that begets young by fertilizing ova.", "An adult human member of the sex that begets young by fertilizing ova.", "The sex, the members of which beget young by fertilizing ova.", "(of a plug) Having pins that can be inserted into a matching socket to make an electrical connection."], "blue": ["The pure color of a clear sky; the primary color between green and violet in the visible spectrum, an effect of light with a wavelength between 450 and 500 nm.", "Low in spirits.", "Having the pure color of a clear sky; the primary color between green and violet in the visible spectrum, an effect of light with a wavelength between 450 and 500 nm.", "Making despondent or depressive."], "together": ["At the same time.", "In contact with each other or in proximity.", "With cooperation and interchange.", "Assembled in one place.", "Mentally and emotionally stable.", "With a common plan."], "yolk": ["The yellow, spherical part of an egg that is surrounded by the white albumen, and serves as nutriment for the growing young."], "start": ["The beginning of an activity or event.", "To begin an activity.", "To take the first step or steps in carrying out an action.", "To have a beginning, in a temporal, spatial, or evaluative sense.", "To set in motion, cause to start.", "To initiate the engine of a vehicle."], "similar": ["Having some particular qualities or characteristics in common, but not all of them."], "alike": ["Having some particular qualities or characteristics in common, but not all of them.", "In the same manner."], "tennis": ["A sport played by either two or four players with strung raquets, a 2-1/2\" (6.4 centimetres) ball, and a net approximately 3 feet high on a clay, grass, or cement court."], "money": ["An unspecified amount in a currency."], "heat wave": ["A period of unusually hot weather."], "face": ["The front part of the head, featuring the eyes, nose, and mouth and the surrounding area.", "The part of an animal or human that consists of the chin, the mouth and the main sensory organs.", "To deal with (something unpleasant) head on.", "To oppose, as in hostility or a competition.", "To be oriented in a certain direction; to be opposite to.", "To present somebody with something, e.g. to accuse or criticize."], "game": ["Wild animals, including birds and fish, hunted for sport, food or profit.", "An amusement or pastime; diversion.\\n(Source: CED)", "A pursuit or activity with rules performed either alone or with others, for the purpose of entertainment.", "The flesh of wild animals that is consumed as food."], "probably": ["In all likelihood; in a probable manner"], "pretty": ["Pleasant in sight.", "Pleasing or appealing to the senses.", "Pleasant to look at, especially as conforming to ideals of form and proportion."], "army": ["A large, military force concerned mainly with ground operations.", "A large number of people united for some specific purpose."], "about": ["In concern with; engaged in; intent on.", "Outside or on every side of.", "In the immediate neighbourhood of.", "Over or upon different parts of; through or over in various directions; back and forth in.", "[Said for a quantity (time, size, place, ...) that is given] in a imprecise way but close to the real value.", "On the point or verge of.", "[Expression of relation or connection.]", "In possession of.", "Around the outside.", "So as to face in the opposite direction."], "modern": ["Pertaining to the current time and style.", "Belonging to the present time.", "Actual, fashionable, up to date."], "mind": ["To have an unwanted negative influence on someone, to be distractive to or for someone, impress someone or something in a troublesome or uneasy way.", "The ability for rational thought.", "To perceive with the ear (paying attention to what is heard).", "To be in charge of or deal with.", "To be cautious, wary or careful; to be alert to.", "The complex of cognitive faculties, mostly characteristic of human beings, that enables consciousness, thinking, reasoning, perception, and judgement.", "To be offended or bothered by; take offense with.", "To be worried or concerned with or about something or somebody.", "To keep in mind."], "wit": ["The ability for rational thought."], "reason": ["The ability for rational thought.", "To exercise the rational faculty; to deduce inferences from premises; to perform the process of deduction or of induction; to ratiocinate; to reach conclusions by a systematic comparison of facts.", "A fact that logically justifies some premise or conclusion.", "A justification for something existing or happening."], "intellect": ["The ability for rational thought."], "lazy": ["Unwilling to do work or make an effort."], "heaven": ["Outer space visible from the Earth's surface, infinitely extending above us and\\nlimited by the horizon.", "The paradise of the afterlife in certain religions."], "correct": ["Without diversion from the desired or agreed specification; neither exceeding nor failling short in any way.", "That are in accordance with fact.", "To remove errors.", "To adapt something; to alter or regulate so as to achieve accuracy or conform to a standard."], "gun": ["A bullet firing weapon."], "pistol": ["A handgun, typically with a semi-automatic action and a clip magazine."], "gate": ["Total admission receipts at a sports event.", "A computer circuit with several inputs but only one output that can be activated by particular combinations of inputs.", "To supply with a gate.", "A passageway (as in an air terminal) where passengers can embark or disembark.", "To restrict (school boys') movement to the dormitory or campus as a means of punishment.", "To control with a valve or other device that functions like a gate.", "A moveable barrier that can be closed or open to control access to a building, a room, a car, an area, etc."], "structure": ["The whole of the different elements of a company organ.", "Something built up of distinct parts.", "To give structure to."], "restaurant": ["An establishment in which diners are served food at their tables."], "brave": ["Having or displaying courage.", "A male person having or displaying courage.", "A female person having or displaying courage.", "Strong in the face of fear.", "Having or characterized by courage.", "Not being daunted or intimidated."], "cheese": ["A curdled or cultured milk product."], "NGO": ["A non-profit group or association that acts outside of institutionalized political structures and pursues matters of interest to its members by lobbying, persuasion, or direct action."], "same": ["Having some particular qualities or characteristics in common, but not all of them.", "Having a specified quality that another has.", "Bearing full likeness by having precisely the same set of characteristics.", "Not different or other.", "[Used to express the unity of an object or person which has various different descriptions or qualities.]", "[A reply of confirmation of identity.]"], "Franco-Proven\u00e7al": ["Language spoken in France, near the Italian and Swiss borders. Also spoken in Italy and Switzerland."], "Patois": ["Language spoken in France, near the Italian and Swiss borders. Also spoken in Italy and Switzerland."], "Arpitan": ["Language spoken in France, near the Italian and Swiss borders. Also spoken in Italy and Switzerland."], "identical": ["Having some particular qualities or characteristics in common, but not all of them.", "Having a specified quality that another has.", "Bearing full likeness by having precisely the same set of characteristics.", "Not different or other.", "Of twins, sharing the same genetic code.", "Exactly equivalent.", "Approximating or approaching exact equivalence."], "equal": ["Having a specified quality that another has.", "One of the same age, rank, ability etc.", "To be the same in amount, value, size etc.", "To be equal to in quality or ability."], "sell": ["To provide goods or services in exchange for money."], "helicopter": ["An aircraft without wings that obtains its lift from the rotation of overhead blades."], "propellor": ["A mechanical device, with shaped blades that turn on a shaft, to push against air or water, especially one used for propelling an aircraft or boat."], "aileron": ["Hinged part on trailing edge of an airplane wing. Used to rotate the airplane about the longitudinal axis."], "neuron": ["A cell of the nervous system, which conducts nerve impulses; consisting of an axon and several dendrites. Neurons are connected by synapses"], "neurone": ["A cell of the nervous system, which conducts nerve impulses; consisting of an axon and several dendrites. Neurons are connected by synapses"], "nerve cell": ["A cell of the nervous system, which conducts nerve impulses; consisting of an axon and several dendrites. Neurons are connected by synapses"], "neurocyte": ["A cell of the nervous system, which conducts nerve impulses; consisting of an axon and several dendrites. Neurons are connected by synapses"], "Swadesh list": ["A list of basic vocabulary of a given language, developed by the linguist Morris Swadesh."], "fuselage": ["The part of an aerospace vehicle without the wings and stabiliser."], "airfield": ["A place where airplanes can take off and land but unlike an airport must not necessarily have terminals or paved runways."], "tie": ["To connect one or more pieces of flexible material to each other using only those materials.", "A long, thin piece of material that is tied around a person's neck (underneath their collar) to make them look smarter, politer or more successful.", "The result of a game in which neither side has won.", "To establish connection between two or more things.", "To confine by any ligature.", "To form a knot or bow in."], "nerve": ["A bundle of neurons with their connective tissue sheaths, blood vessels, and lymphatics."], "neurite": ["A projection from the soma of a neuron."], "dendrite": ["A branched projection from the soma of a neuron which conducts electrical stimulation received from other cells."], "axon": ["A long, slender projection of a neuron that conducts electrical impulses away from the soma."], "and": ["Used to connect two homogeneous words or phrases.", "Used at the end of a list to indicate the last item.", "Used to join sentences or sentence fragments in chronological order.", "Used to indicate causation."], "as well as": ["Used to connect two homogeneous words or phrases."], "together with": ["Used to connect two homogeneous words or phrases."], "in addition to": ["Used to connect two homogeneous words or phrases."], "are": ["The first-person plural of the present indicative of to be.", "The second-person singular of the present indicative of to be.", "The second-person plural of the present indicative of to be.", "The third-person plural of the present indicative of to be.", "Area measure, 1 square decametre or 1 dam\u00b2 or 100 m\u00b2", "The second-person singular of the present indicative of to be.", "The second-person singular of the present indicative of to be.", "The third-person plural of the present indicative of to be.", "The third-person plural of the present indicative of to be.", "The first-person plural of the present indicative of to be.", "The first-person plural of the present indicative of to be.", "The second-person plural of the present indicative of to be.", "The second-person plural of the present indicative of to be."], "as": ["To the same extent or degree.", "at the intensity or degree that", "At the same time that.", "Varying through time in the same proportion that.", "Considering that.", "[Introducing a basis of comparison, after 'as', 'so', or a comparison of equality.]"], "be": ["To occupy a place.", "To occur, to take place.", "To have existence.", "[Used to form the passive voice. (Indicates that the subject undergoes the action.)]", "[Used to form the subjunctive mode.]", "[Connects a noun to an adjective describing a transient characteristic of it.]", "[Connects a noun to an adjective describing an essential characteristic of it.]", "[Connects an expression, noun, or noun phrase to another expression, noun, or noun phrase describing that their meanings are essentialy the same.]", "To have or occupy a given position or time point.", "[used to indicate a period associated with an activity or process]", "[Used to indicate that the values on either side of an equation are the same.]", "[Used to indicate that the subject has the qualities described by a noun or noun phrase.]", "[Used to form the continuous forms of various tenses.]", "[Used to link a subject to a count or measurement.]", "[(With since) used to indicate passage of time since the occurrence of an event.]", "[(Often impersonal) Used to indicate weather, air quality, or the like.]", "To continue or remain as before.", "To have the age specified.", "To act the part of (a character) in a film or play.", "To constitute a group of (a specified number).", "To have the indicated price."], "but": ["not being the case [negation of an adverbial clause]", "Nothing more than.", "Except (for); excluding.", "[Phrase implying that the following clause is contrary to prior belief]."], "except": ["To exclude; to specify as being an exception."], "cannot": ["Can not; am/is/are unable to."], "can't": ["Can not; am/is/are unable to."], "can": ["A room or building equipped with one or more toilets.", "To be able to.", "To have permission to. Used in granting permission and in questions to make polite requests.", "A more or less cylindrical vessel for liquids, usually of steel or aluminium", "A tin-plate canister, often cylindrical, for preserved foods such as fruit, meat, or fish.", "A ceramic device used for depositing and removing human excrement with water through flushing.", "The fleshy part of the human body that one sits on.", "A small, round-shaped metal container, used for different purposes like storing food or liquids, or collecting money.", "To preserve in a can or tin."], "may": ["To have permission to. Used in granting permission and in questions to make polite requests."], "be able to": ["To be able to.", "To have the ability to do something"], "toilet": ["A room or building equipped with one or more toilets.", "A ceramic device used for depositing and removing human excrement with water through flushing.", "A room equipped with a toilet for urinating and defecating."], "water closet": ["A room or building equipped with one or more toilets.", "A room equipped with a toilet for urinating and defecating."], "lavatory": ["A room or building equipped with one or more toilets.", "A ceramic device used for depositing and removing human excrement with water through flushing.", "A bathroom or lavatory sink that is permanently installed and connected to a water supply and drainpipe."], "ye": ["The person addressed."], "yer": ["The person addressed."], "yous": ["The group of persons addressed."], "y'all": ["The group of persons addressed."], "thee": ["The second person singular masculine object pronoun.", "The person addressed."], "to": ["In the direction of, and arriving at (indicating destination).", "Used after certain adjectives to indicate a relationship.", "Used to indicate ratios.", "Used to indicate the indirect object.", "As a means of achieving the specified aim."], "tin": ["A metallic element with symbol Sn, occurring in cassiterite. It is a malleable silvery-white metal.", "A tin-plate canister, often cylindrical, for preserved foods such as fruit, meat, or fish.", "To preserve in a can or tin."], "brain": ["The ability for rational thought.", "The organ of the central nervous system of an animal located in the skull that controls the actions and thoughts of the animal.", "An intelligent person.", "By analogy with a human brain, the part of a machine or computer that performs calculations.", "The complex of cognitive faculties, mostly characteristic of human beings, that enables consciousness, thinking, reasoning, perception, and judgement."], "central nervous system": ["In vertebrates, the part of the nervous system comprising the brain, brainstem and spinal cord."], "brainstem": ["The lowest part of the brain which is continuous with the spinal cord. It comprises the medulla oblongata, midbrain and pons."], "brain stem": ["The lowest part of the brain which is continuous with the spinal cord. It comprises the medulla oblongata, midbrain and pons."], "spinal cord": ["A thick, whitish cord of nerve tissue which is a major part of the vertebrate central nervous system. It extends from the brainstem down through the spine, with nerves branching off to various parts of the body. It is enclosed in and protected by the vertebral column."], "exist": ["To have existence."], "false": ["Not according to the truth.", "Not the right one.", "Not in keeping with the reality or the facts."], "untrue": ["Not according to the truth."], "blood type": ["A classification of human blood according to substances on the surface of the erythrocytes (red blood cells). The two main blood group systems are AB0 and rhesus factor (Rh). (Source: Wikipedia)"], "itinerant": ["One who travels from place to place.", "Habitually travelling from place to place."], "Perugia": ["City in the region of Umbria, Italy.", "A province in the Umbria region of Italy."], "blister": ["A small bubble on the skin, that contains watery fluid and is caused by heat, pressure or infection."], "stink": ["An unpleasant smell.", "To have a very unpleasant smell."], "comma": ["A punctuation mark used to separate closely knitted parts of a sentence."], "Abkhazians": ["A Caucasian people, mainly living in Abkhazia."], "isle": ["A land mass, especially one smaller than a continent, entirely surrounded by water."], "wait": ["To refrain from acting or moving for some duration or until some event occurs.", "To look forward to, as to something that is believed to be about to happen or come.", "To serve in a restaurant."], "up": ["The direction that is away from the centre of the Earth.", "Towards the direction that is away from the centre of the Earth (indicates a movement)."], "beautiful": ["Having nice or positive properties (specifically with regard to the senses, and most commonly, that of sight).", "Delighting the senses or exciting intellectual or emotional admiration.", "(of weather) highly enjoyable.", "Pleasing or appealing to the senses.", "Pleasant to look at, especially as conforming to ideals of form and proportion."], "upwards": ["The direction that is away from the centre of the Earth."], "upward": ["The direction that is away from the centre of the Earth."], "ascending": ["The direction that is away from the centre of the Earth.", "Moving or going upward."], "chest": ["The portion of the body from the base of the neck to the top of the abdomen; the thorax.", "A generic large, strong container or box (most often made of wood or metal with a lid) that is commonly used to store clothes or toys."], "double": ["Twice the quantity of.", "A person who resembles another person perfectly.", "To multiply by two.", "To become twice as great; to increase twofold.", "Consisting of or involving two parts or components usually in pairs.", "Having more than one decidedly dissimilar aspects or qualities."], "deep": ["Having a bottom or base that is far away from the top."], "dish": ["A specific type of prepared food.", "A vessel such as a plate for holding or serving food, often flat with a depressed region in the middle.", "An activity that one likes or at which one is superior."], "direction": ["The management or direction of the affairs of a public or private office, business or organization.", "An indication of the point towards which an object is moving or is going to move.", "Something that provides direction or advice as to a decision or course of action."], "develop": ["To progress through a series of stages.", "Make visible by means of chemical solutions.", "To come to have or undergo a change of physical features or attributes.", "To teach by training."], "flour": ["Ground or milled grain or cereal.", "To sprinkle with flour."], "examination": ["A session in which a product or piece of equipment is placed under everyday and/or extreme conditions and is examined for its durability, etc.", "A series of questions (set by the teacher or professor), aiming to gauge how much students have learnt over a given academic module, term or year.", "(Law) Formal interrogation."], "south": ["One of the four major compass points, specifically 180\u00b0, directed toward the South Pole, and conventionally downwards on a map."], "title": ["A prefix or suffix added to a person's name to signify either veneration, official position or a professional or academic qualification.", "The name of a book, film, musical piece, etc.", "To assign someone or something a title.", "The words written at the beginning of any text indicating what the following text is about."], "desk": ["A table, frame, or case, usually with flat or slightly sloping top, for the use of writers and readers. It often has a drawer or repository underneath."], "lock": ["Something used for fastening, which can only be opened with a key or combination.", "A segment of a canal or other waterway enclosed by gates, used for raising and lowering boats between levels.", "To fasten or secure a door, a window, a building by the operation of a lock or locks.", "Any wrestling hold in which some part of the opponent's body is twisted or pressured.", "A firing mechanism that detonates the charge of a gun.", "To become rigid or immoveable.", "To hold in a locking position (e.g. in wrestling).", "To hold fast (in a certain state, e.g. a fit of laughing)."], "plane": ["A flat surface extending infinitely in all directions.", "A powered heavier-than-air aircraft with fixed wings that obtains lift by the Bernoulli effect and is used for transportation.", "A tool for shaping wood.", "A level of existence or development."], "north": ["One of the four major compass points, specifically 0\u00b0, directed toward the North Pole, and conventionally upwards on a map."], "word": ["A distinct unit of language (sounds in speech or written letters) with a particular meaning, composed of one or more morphemes, and also of one or more phonemes that determine its sound pattern."], "skirt": ["An article of clothing, usually worn by women and girls, that hangs from the waist and covers the lower part of the body.", "To extend on all sides simultaneously."], "useful": ["Having a practical or beneficial use.", "Being fit for a specific task."], "spell": ["A words or formula supposed to have magical powers.", "A relatively short period of time of indeterminate length.", "To say the letters that make up a word, one after the other."], "weak": ["Lacking in force or ability."], "wake": ["A period after a person's death before the body is buried, in some cultures accompanied by a party.", "To stop sleeping.", "To make someone stop sleeping."], "lonely": ["Dejected by feelings of loneliness.", "Without companions."], "solitary": ["Without companions.", "By one's self; apart from, or exclusive of, others; applied to a thing."], "attack": ["To apply violent force to someone or something.", "The application of violent force to someone or something.", "The sudden onset or occurrence of a disease condition.", "Intense adverse criticism.", "To intensely and adversely criticise in speech or writing.", "Close fighting during the culmination of a military attack.", "To attack someone physically or emotionally.", "The use or exploitation of a vulnerability. This term is neither malicious nor benevolent. A bad guy may attack a system, and a good guy may attack a problem. (Schneider)"], "me": ["The speaker or writer referring to himself or herself alone as the object of the action."], "myself": ["[Me, as direct or indirect object;] The speaker as the object of a verb or preposition, when the speaker is also the subject."], "time to market": ["The time it takes from the time a product is envisioned or defined until it is available to the customer."], "mosque": ["A place of worship for followers of the Islamic faith."], "synagogue": ["A place of worship for followers of the Jewish faith."], "cathedral": ["The principal church of a bishop's diocese (which contains an episcopal throne)."], "chapel": ["A place of worship, smaller than, or subordinate to a church."], "temple": ["The region of the skull on either side of the forehead.", "A house of worship and spiritual activities."], "skull": ["The main bone of the head; the cranium.", "The bony framework of the head."], "escape": ["The act of leaving a dangerous or unpleasant situation.", "Leaving a dangerous or unpleasant situation.", "To get free, to free oneself.", "To flee; to take to one's heels; to cut and run."], "increase": ["An amount by which a quantity is enlarged.", "(Of a quantity) to become bigger.", "To make bigger or more."], "gain": ["An amount by which a quantity is enlarged.", "To gain (success) through applied effort or work.", "To get a characteristic.", "The advantageous quality of being beneficial.", "To earn, to gain (money)."], "increment": ["An amount by which a quantity is enlarged.", "The increase of the quantity, of measurements.", "To make bigger or more."], "inside": ["Contained or encased by.", "Within the confines of a building.", "The side of a curved road, racetrack etc. that has the shorter arc length.", "Within the interior of something, closest to the center or to a specific point of reference.", "Originating from or arranged by someone inside an organisation.", "Nearer to the interior of a running track, horse racing course etc.", "Before the end of a time period."], "expect": ["To look forward to, as to something that is believed to be about to happen or come.", "To consider obligatory; request and expect.", "To look forward to the birth of a child."], "anticipate": ["To look forward to, as to something that is believed to be about to happen or come.", "To state, or make something known in advance, especially using inference or special knowledge."], "await": ["To look forward to, as to something that is believed to be about to happen or come."], "hate": ["To dislike intensely; to feel strong hostility towards.", "An object, person, idea, situation or ideology that a person feels strong dislike or hostility towards.", "A feeling of strong dislike or hostility."], "height": ["The distance from the base of something to the top."], "letter": ["A symbol in an alphabet.", "A text that is written to and for a specific person or set of people (and is most commonly sent to them by post)."], "listen": ["To perceive with the ear (paying attention to what is heard)."], "United States": ["A country and federal republic in North America located north of Mexico and south of Canada, including Alaska, Hawaii and overseas territories."], "United States of America": ["A country and federal republic in North America located north of Mexico and south of Canada, including Alaska, Hawaii and overseas territories."], "idea": ["Initial idea or element that inspires an artistic or literary work.", "A plan or notion that is formed and exists in the mind as a result of mental activity."], "invite": ["The request for the presence or participation of someone.", "To request or ask for the presence or participation of someone.", "To express willingness to have (one) in one's home or environment.", "To have as a guest.", "To ask to enter."], "invitation": ["The request for the presence or participation of someone."], "into": ["Going inside of (something)."], "Alaska": ["The 49th state of the United States of America, located West of Canada in North America."], "Queen Beatrix": ["Beatrix Wilhelmina Armgard (born in Baarn, 31 January 1938), Princess of Oranje-Nassau, Princess of Lippe-Biesterfeld and, from 1980, the Queen of the Netherlands."], "hatred": ["A feeling of strong dislike or hostility."], "congruence": ["The quality of agreeing; being suitable and appropriate."], "thought": ["A plan or notion that is formed and exists in the mind as a result of mental activity."], "Herbology": ["A fictional school subject that focuses on the study of magical plants, herbs and fungi (from the Harry Potter series by JK Rowling)."], "Defence Against the Dark Arts": ["A fictional school subject that teaches students techniques to block curses, and spells that are cast by other wizards, as well as methods of fighting various magical creatures (from the Harry Potter series by JK Rowling)."], "hall": ["A narrow hall or passage with rooms leading off it."], "supercalifragilisticexpialidocious": ["Fictional word used in the movie ''Mary Poppins'' that is supposed to be a miraculous way to talk oneself out of difficult situations."], "fact": ["A true observation."], "just": ["Nothing more than.", "The way it should be.", "Without someone or something else.", "Of moral excellence.", "Only a very short time before.", "Not wisely or sensibly, foolishly."], "fair": ["The way it should be.", "Characterized by equity or fairness."], "even": ["Equal in proportion, quantity, size etc.", "Having a surface without slope nor variations in altitude.", "Pertaining to an integer: multiple of two", "Implying an extreme example in the case mentioned, as compared to the implied reality.", "An adverb used in order to introduce what it is considered very close to the extreme limit but that can still be caught up.", "As an actual or existing fact.", "[used to emphasize a comparative]", "[Used to indicate the most important aspect of the subject mentioned.]"], "Saint Petersburg": ["The second-largest city and former capital of Russia."], "mutually assured destruction": ["A doctrine where it is assumed that two countries cannot go to war as the cost would be prohibitive."], "MAD": ["A doctrine where it is assumed that two countries cannot go to war as the cost would be prohibitive."], "Petrograd": ["The name of Saint Petersburg (Russia) from 1914 to 1924."], "Leningrad": ["The name of Saint Petersburg (Russia) from 1924 to 1991."], "an": ["A period between set dates that mark a year, from January 1 to December 31 by the Gregorian calendar.", "One; any indefinite example of [indefinite article].", "[The indefinite article, used in a negative construction.]"], "hotel": ["An establishment that provides accommodation and other services for paying guests; normally larger than a guest house, and often one of a chain."], "Zagreb": ["The capital city of Croatia."], "Yerevan": ["The largest city and capital of Armenia."], "Erevan": ["The largest city and capital of Armenia."], "Yaound\u00e9": ["The capital and second largest city of Cameroon."], "mountaintop": ["The highest point of a mountain."], "Copenhagen": ["The capital and largest city of Denmark."], "Yamoussoukro": ["The official capital of C\u00f4te d'Ivoire."], "Windhoek": ["The capital and largest city of Namibia."], "class": ["A group, collection, category or set sharing characteristics or attributes.", "A grouping based on shared characteristics.", "A social group of persons of the same economic and professional condition.", "A biological taxon, a group of species, part of a phylum and consisting of one or more orders.", "A category of seats in an airplane, train or other means of mass transportation.", "A group of students in a regularly scheduled meeting with a teacher.", "A meeting with a teacher to learn something.", "The training or instruction provided by a teacher or tutor.", "A programming construct that is used to define a distinct type and defines constituent members that enable its instances to have state and behavior.", "A modifier of an HTML element used as a way of classifying similar elements.", "In computational complexity theory, a set of problems of related resource-based complexity."], "cloth": ["A woven fabric such as used in dressing, decorating, cleaning or other practical use."], "common": ["Something that is routine, or is well known.", "Who is not of noble rank; pertaining to the great masses."], "ordinary": ["Something that is routine, or is well known."], "friendly": ["Generally warm, approachable and easy to relate with in character.", "In an friendly manner."], "doping": ["The use of illegal methods and substances in order to enhance athletic performance."], "grandchild": ["A child of someone\u2019s child."], "grandson": ["A son of someone's child."], "granddaughter": ["A daughter of someone's child.", "The daughter of someone's daughter."], "Willemstad": ["The capital of Cura\u00e7ao and until October 2010 of the Netherlands Antilles"], "type": ["To write by entering characters on a keyboard or a typewriter.", "A grouping based on shared characteristics.", "To identify as belonging to a certain type."], "Uzbek": ["A Turkic language spoken by the Uzbeks in Uzbekistan and elsewhere in Central Asia.", "A person who is of Uzbek origin or who is an Uzbek national."], "son": ["One's male child."], "Tosk": ["An Albanian language spoken in the south of Albania."], "Tosk Albanian": ["An Albanian language spoken in the south of Albania."], "Thai": ["A Tai-Kadai language spoken primarily in Thailand."], "vegetable juice": ["Juice from vegetable."], "meat juice": ["The liquids contained in meat, especially in the context of preparing meat for food."], "Telugu": ["A Dravidian language spoken mainly in India.", "The script in which the Dravidian language Telugu is written."], "Standard German": ["The standard language of German-speaking regions."], "suitable": ["Having sufficient or the required properties for a certain purpose or task; appropriate to the occasion.", "Meeting the conditions; worthy of being chosen."], "pre alpha": ["A version of software distributed when it is not yet \"feature complete\"."], "wonder": ["To think deeply about something.", "Incredible fact that causes amazement and astonishment.", "To overwhelm with surprise or sudden wonder."], "shirt": ["An article of clothing that is worn on the upper part of the body, and often has sleeves, either long or short, that cover the arms."], "signal": ["An indication given to another person."], "speak": ["To communicate by the use of sounds that are interpreted as language; to communicate verbally.", "To exchange thoughts; talk with."], "summer lightning": ["The faint lightning flashes of distant thunderstorms on the horizon, without audible thunder."], "heat lightning": ["The faint lightning flashes of distant thunderstorms on the horizon, without audible thunder."], "flag": ["A piece of cloth, often decorated with an emblem, used as a visual signal or symbol."], "empty": ["Without content.", "To make empty.", "To become empty."], "dead": ["Not alive; lacking life.", "No longer living."], "explain": ["To inform about the reason for something, how something works, or how to do something.", "To give the meaning or intention of.", "To make plain and comprehensible.", "To define or present (e.g. a plan of action)."], "authentication": ["The act of establishing or confirming something or someone is what or who he or it is."], "chain": ["A series of interlocked rings or links forming a flexible length.", "A collection of business locations (e.g. restaurants or hotels) all related to the same company.", "A unit of length generally equal to between 60 and 100 feet.", "To fasten or secure with chains."], "once": ["at the time following immediately the time when", "As soon as.", "One and only one time."], "cover": ["A shielding or protection against the unpleasant, unwanted, or dangerous.", "The top sheet of a bed.", "To include completely; to describe fully or comprehensively.", "To place something over or upon to conceal or protect.", "The page on the outside of a magazine or book.", "To go beyond, to pass here.", "To include in scope; To include as part of something broader.", "To copulate with (of male animals)."], "cupboard": ["An enclosed, non \"walk-in\" storage space with a door as a means of access. Usually to be found in a kitchen"], "evening": ["That part of the day in which daylight decreases and the night falls.", "A period of time near the end of something."], "fast": ["Occurring or happening within a short time; brief.", "Fixed; closely compressed.", "Characterized by speed; acting or moving quickly.", "To refrain from eating."], "substitute": ["Someone appointed as the substitute of another, and empowered to act for him, in his name or on his behalf.", "To use in place of something else, with the same function."], "substitution": ["The act of replacing or substituting.", "The act of putting one thing or person in the place of another."], "Time passes and the situation has changed": ["A statement that expresses or emphasises that circumstances change with the passage of time."], "novel": ["A major form of literature. Usually, it denotes a continued fictional narrative written by a single author, rendered in prose.", "New, original, especially in an interesting way."], "funny": ["Arousing laughter.", "Out of the ordinary."], "Harry Potter": ["A series of books written by JK Rowling that focus on the adventures of three young wizards: Harry Potter, Ron Weasley and Hermione Granger.", "The main character in the \"Harry Potter\" series of books by JK Rowling."], "floor": ["The bottom or lower part of any room; the supporting surface of a room.", "A level, usually consisting of several rooms, in a building that consists of several levels."], "flat": ["Having a surface without slope nor variations in altitude.", "A musical notation indicating one half step lower than the note named.", "A level tract of land.", "Having lost effervescence.", "Having a relatively broad surface in relation to depth or thickness.", "Not modified or restricted by reservations.", "Stretched out and lying at full length along the ground."], "Accio": ["A fictional spell from the Harry Potter series that causes the indicated object to move to the person who cast the spell."], "dog days": ["A period of unusually hot weather."], "Tagalog": ["An Austronesian language spoken mainly in the Philippines."], "join": ["To join or unite, as one thing to another, or as several particulars, so as to increase the number, augment the quantity, enlarge the magnitude, or so as to form into one aggregate; to sum up; to put together mentally, as, to add numbers; to add up a column.", "To become part of; to become a member of a group or organization.", "To cause to become joined or linked.", "An operation that combines records from two tables in a relational database, resulting in a new, temporary table, sometimes called a \"joined table\".", "To come into the company of."], "jump": ["An instance of jumping.", "To propel oneself rapidly upward such that momentum causes the body to become airborne."], "hundred": ["The cardinal number occurring after ninety-nine and before one hundred one, represented in Roman numerals as C and in Arabic numerals as 100."], "obey": ["To do as you are told.", "To act in accordance with someone's rules, commands, or wishes."], "middle": ["The point on a segment that is midway between the ends.", "Being in the midway between the ends."], "centre": ["The point on a segment that is midway between the ends."], "Sundanese": ["An Austronesian language spoken primarily in the western part of the Indonesian island of Java."], "Upper Sorbian": ["A West Slavic language spoken in the historical province of Upper Lusatia, today part of Saxony."], "tattletale": ["Someone who does tell what another does wrong."], "Wendish": ["A group of West Slavic languages spoken in Lusatia."], "Lower Sorbian": ["A West Slavic language spoken in the historical province of Lower Lusatia, today part of Brandenburg."], "tattle": ["To tell what others do wrong."], "headset": ["A pair of headphones or earphones including a microphone and meant to be worn on the head.", "On a bicycle, the system of bearings that connects the fork to the frame."], "Sindhi": ["An Indic language spoken mainly in Pakistan and India."], "Punjabi": ["An Indic language spoken mainly in the Punjab regions of India and Pakistan."], "Pashto": ["A macro language that consists of Northern, Central and Southern Pashto dialects, spoken in Afghanistan, Pakistan and Iran."], "Avestan": ["An extinct Iranian language once used to compose among others the hymns of the Zoroastrian holy book, the Avesta."], "pope": ["The bishop of Rome; the head of the Roman Catholic church."], "federation": ["An array of nations or states that are unified under one central authority which is elected by its members.", "The process of a user's authentication across multiple IT systems or even organizations."], "token": ["An entity that signifies the authority or identity of something."], "authority": ["Stucture that has been organised for a certain scope (that can be for nor not for profit), which the legislation attributes a incorporated status.", "The power to enforce rules or give orders.", "One who is accepted as a source of reliable information on a subject."], "course": ["A single dish in a row of subsequently served dishes constituting a menu.", "The intended route of a voyage.", "The passage of time in a connected series of events or actions.", "The direction of movement, line or route of a vessel at any given moment.", "A learning program, as in a school.", "To move along, of liquids."], "truth": ["That which conforms to reality."], "offer": ["To present something for a person's acceptance or rejection.", "Availability to sell goods or services for a certain price and under certain conditions.", "To give as a present.", "To state to someone that one is willing to pay a certain amount of money and/or perform a set of services for something."], "plague": ["Any large scale calamity.", "A deadly infectious disease caused by the enterobacteria Yersinia pestis.", "To cause physical pain; to infect with a contagious disease.", "To cause, inflict or threaten with suffering, need, distress, or pain."], "bar": ["A business licensed to sell intoxicating beverages for consumption on the premises, or the premises themselves", "With the exception of.", "A musical designation consisting of all notes and or rests delineated by two vertical bars; an equal and regular division of the whole of a composition.", "A unit of pressure equal to 100,000 pascals.", "To render passage impossible by physical obstruction.", "A rigid piece of metal or wood, usually used as a fastening or obstruction or weapon.", "To accept no longer in a community, group or country, e.g. by official decree.", "To prevent from entering; to keep out (e.g. of membership).", "A single piece of a grid, railing, grating, pailing, fence, etc.", "A block of solid substance (such as soap, wax or chocolate).", "A horizontal rod used by gymnasts as a support to perform their physical exercises.", "A counter where you can obtain food or drink.", "An obstruction (usually metal) placed at the top of a goal."], "public house": ["A business licensed to sell intoxicating beverages for consumption on the premises, or the premises themselves"], "Battle": ["A small town in East Sussex, England, known as the site where William, Duke of Normandy, defeated King Harold II to become William I."], "beer": ["An alcoholic beverage commonly fermented from barley malt, with hops or some other substance to impart a bitter flavor."], "pub": ["A business licensed to sell intoxicating beverages for consumption on the premises, or the premises themselves"], "piglet": ["A young pig."], "grey": ["To become grey.", "Having a colour between black and white, like ash or stone."], "Amharic": ["A Semitic language spoken mainly in in Ethiopia."], "Amuzgo": ["An Oto-Manguean language spoken in the eastern Guerrero and western Oaxaca states of Mexico."], "Aragonese": ["A Romance language spoken in some valleys of the Pyrenees in Spain.", "A person whose ancestors are from Aragon or who resides in Aragon, an autonomous community in Spain.", "Of or pertaining to Aragon, an autonomous community in Spain, or its inhabitants (present or past)."], "typo": ["A spelling or typographical error."], "Aramaic": ["Semitic language which dates back to the 10th century BCE."], "Assamese": ["An Indic language spoken as the official language of the state of Assam in India, and by small communities in Bangladesh and Bhutan.", "A variant of the Eastern Nagari script also used for Bengali and Bishnupriya Manipuri."], "Asturian": ["A Romance language spoken in various parts of Spain.", "A person from Asturias, or of Asturian ancestry.", "Of or relating to Asturias, Asturians, or the Asturian language."], "Astur-Leonese": ["A Romance language spoken in various parts of Spain."], "Asturian-Leonese": ["A Romance language spoken in various parts of Spain."], "toast": ["Bread that has been cooked with a dry heat (usually in a toaster); a common breakfast food.", "To cook (food, commonly bread) using a dry heat.", "To raise one's glass and touch it against another person's (usually at a celebration meal, etc. and usually with the word, \"cheers\").", "A raising and touching of glasses (usually at a celebration meal, etc. and usually with the word, \"cheers\")."], "sibling": ["A person who has the same parents as another person."], "ecstatic": ["Having feelings of intense pleasure."], "nephew": ["A son of someone's sister.", "A son of someone's brother.", "A son of someone's brother or sister.", "A child of someone's brother or sister."], "niece": ["A daughter of someone\u2019s sister.", "A daughter of someone\u2019s brother.", "A daughter of someone\u2019s brother or sister."], "cousin": ["The daughter of a sibling of a person's parent.", "The child of the sibling of a parent of a person.", "A son of the sibling of a parent of a person.", "Father's sister's daughter.", "Father's sister's son.", "Mother's brother's son.", "Mother's brother's daughter.", "Mother's sister's daughter.", "Mother's sister's son.", "Father's brother's son.", "Father's brother's daughter."], "euphoric": ["Having feelings of intense pleasure."], "homosexual": ["A person who is sexually attracted solely or primarily to other members of the same sex.", "Sexually attracted to members of his/her own sex."], "relative": ["A person that is considered to be of the same family due to shared ancestors, marriage or adoption.", "A member of the family.", "Not absolute; connected to or depending on something else."], "relation": ["A person that is considered to be of the same family due to shared ancestors, marriage or adoption.", "An abstraction belonging to or characteristic of two entities or parts together.", "The association of two defined meanings through a specific relation type."], "homosexuality": ["The sexual preference characterised by a romantic or sexual attraction to people of the same sex."], "Avar": ["A Northeast Caucasian language, spoken mainly in the eastern and southern parts of the Republic of Dagestan and the Zakatala region of Azerbaijan."], "Transfiguration": ["A fictional school subject from the Harry Potter series that focuses on changing the appearance and form of an object (or sometimes making objects appear or disappear)."], "Chocolate Frog": ["A fictional magical sweet that is shaped like a frog made from chocolate that hops (from the Harry Potter series by JK Rowling)."], "Hausa": ["An Afro-Asiatic language spoken mainly in West Africa."], "Javanese": ["An Austronesian language spoken mainly in the central and eastern part of the island of Java, in Indonesia."], "girl": ["A young female person, usually a child or teenager."], "Department of Mysteries": ["A fictional department on the bottom floor of the Ministry of Magic, where the main action at the end of \"Harry Potter and the Order of the Phoenix\" occurs (from the Harry Potter series by JK Rowling)."], "Kannada": ["A Dravidian language spoken mainly in the state of Karnataka in India."], "nanny": ["A woman who watches over someone else's kids usually as a full-time job."], "Swede": ["A person from Sweden."], "Nauruan": ["A person from Nauru.", "A Malayo-Polynesian language spoken in Nauru.", "Of or relating to Nauru, Nauruans, or the Nauruan language."], "Australian": ["A person from Australia.", "Of or relating to Australia or Australians."], "Norway": ["A country in Northern Europe, and part of Scandinavia."], "Sweden": ["A country in Northern Europe, and part of Scandinavia."], "Dark Lord": ["The name that the Death Eaters give Lord Voldemort (from the Harry Potter series by JK Rowling)."], "Hogwarts": ["The fictional school that Harry Potter goes to (in the Harry Potter series by JK Rowling)."], "Common Room": ["A fictional room where students of a particular house relax and congregate (from the Harry Potter series by JK Rowling)."], "Gryffindor": ["A fictional house that values courage, boldness and chivalry (from Harry Potter by JK Rowling). It's emblem is the lion."], "Slytherin": ["A fictional house that values ambition, cunning and resourcefulness (from Harry Potter by JK Rowling). It's emblem is the snake."], "pinkie": ["The smallest finger of a hand."], "Hufflepuff": ["A fictional house that values hard work, friendship and fair play (from Harry Potter by JK Rowling). It's emblem is the badger."], "Ravenclaw": ["A fictional house that values intelligence, knowledge, and wit (from Harry Potter by JK Rowling). It's emblem is the eagle."], "foal": ["A juvenile horse, especially one which is not yet weaned."], "anvil": ["A heavy iron block used by a blacksmith as a surface upon which metal can be struck and shaped.", "A bone in the middle ear, in between the malleus and the stapes."], "malleus": ["A bone in the middle ear, in between the eardrum and the anvil."], "stirrup": ["A bone in the middle ear, between the anvil and the inner ear.", "A ring that holds the foot of a rider, attached to the saddle by a strap."], "chasm": ["A deep, steep-sided rift."], "gap": ["A deep, steep-sided rift.", "A considerable disparity or difference as between two figures."], "fissure": ["A deep, steep-sided rift.", "A thin and usually jagged space opened in a previously solid material."], "gorge": ["A deep, steep-sided rift.", "To eat by swallowing large bits of food with little or no chewing."], "abyss": ["A deep, steep-sided rift."], "Dravidian language": ["A language spoken by one of several aboriginal peoples of India and Sri Lanka."], "Doha": ["The capital of Qatar."], "private bank": ["A bank which is not incorporated, and hence the entirety of its assets is available to meet the liabilities of the bank."], "Switzerland": ["A sovereign country in south central Europe. In the West it borders on France, in the East on Austria and Liechtenstein, in the North on Germany, and in the South on Italy. Its capital is Bern."], "hydrogen bomb": ["A thermonuclear bomb which derives its destructive power from the fusion of isotopes of hydrogen."], "akuaba": ["A wooden ritual fertility doll from Ghana and nearby areas."], "\u00e5terst\u00e4llande": ["A conservation measure involving the correction of past abuses that have impaired the productivity of the resources base.\\n(Source: MGH)"], "anarchism": ["The belief that all forms of rulership are undesirable and should be abolished."], "giraffe": ["An African even-toed ungulate mammal, the tallest of all land-living animal species."], "operation": ["The method by which a device performs its function.", "A surgical procedure.", "The execution of its own function."], "drug test": ["A chemical test administered to determine the use of banned substances."], "archive": ["A place for storing important and historical material.", "To place in an archive in a logical place and order."], "heartbeat": ["A rhythmic pulsation of the heart."], "drug": ["A substance which specifically promotes healing.", "A substance that alters the way the mind or body works.", "To administer intoxicating drugs to, generally without the recipient's knowledge or consent.", "To add intoxicating drugs to something with the intention of drugging someone."], "view": ["To have one's eyes, one's attention on something or someone.", "What can be seen.", "A stored query accessible as virtual table composed of the result set of a query.", "To see or watch."], "look at": ["To have one's eyes, one's attention on something or someone."], "observe": ["To have one's eyes, one's attention on something or someone.", "To make mention of.", "To see, discover or determine something, unclear, distant or hidden, by looking carefully.", "To conform one's action or practice to.", "To look after; be the keeper of; have charge of."], "tear": ["A drop of liquid produced from the eyes by crying or irritation.", "A tug given with force in order to remove something.", "A clear, salty liquid produced by the lacrimal gland in the eye, whose normal function is to clean and lubricate the eyes; its production is increased when the eye is irritated, or when yawning, laughing or crying."], "instead": ["As a replacement for."], "blind": ["Unable to see.", "To make temporarily or permanently blind."], "funnel": ["A conically shaped pipe, employed as a device to channel liquid or fine-grained substances into containers with a small opening.", "The metal chimney of an engine, steamboat, etc."], "phlegm": ["A sticky fluid secreted by the mucous membranes of animals."], "lightning": ["The flash of light caused by the discharge of atmospheric electrical charge."], "doubt": ["Challenge about the truth or accuracy of a matter.", "To lack confidence in; to disbelieve, question, or suspect."], "blink": ["To make a quick wink of one or both eyelids, often repeatedly.", "To close and reopen both eyes quickly."], "never": ["At no time."], "corruption": ["The destruction of data as a result of imperfections in software, storage or transmission processes.", "The practice of unlawful or improper use of influence or power."], "true": ["Concurring with a given set of facts."], "area": ["A particular geographic region.", "A measure of the extent of a two-dimensional object.", "A particular environment or walk of life."], "be seated": ["To be in a position with the upper body upright and the legs resting."], "basil": ["An annual plant of the Lamiaceae (or Labiate) family, grown as a herb and used in cooking to add flavour."], "Malay": ["An Austronesian language spoken mainly in Malaysia and its neighbouring countries.", "A citizen of Malaysia or someone who is originally from Malaysia."], "founder": ["A person that has founded or originated, as in ''the father of our country''"], "Father": ["The Superior Being, the Creator, the Spirit because of which and in whom everything is, as He is being named by monotheists, mostly Jews and Christians."], "Vader": ["An evil fictional character in the Star Wars universe, Dark Lord of the Sith."], "Malayalam": ["A Dravidian language spoken mainly in the state of Kerala, in southern India."], "Mapudungun": ["A language isolate spoken in southern and central Chile and west central Argentina by the Mapuche people."], "Darth Vader": ["An evil fictional character in the Star Wars universe, Dark Lord of the Sith."], "Marathi": ["An Indic language spoken mainly in western and southern India."], "Chhattisgarhi": ["An Indic language spoken primarily in the Indian state of Chhattisgarh and adjacent areas.", "An Indic language spoken primarily in the Indian state of Chhattisgarh and adjacent areas."], "lose": ["To cause (something) to cease to be in one's possession or capability due to unfortunate or unknown circumstances, events or reasons.", "To be beaten or to fail to win in an event."], "Oromo": ["A group of Afro-Asiatic languages spoken primarily in Ethopia."], "Oriya": ["An Indic language spoken mainly in the Indian state of Orissa.", "Dialect of Turi spoken.", "A script used to write the Oriya language and several other Indian languages, for example, Sanskrit."], "Old English": ["An early form of the English language that was spoken in parts of what is now England and southern Scotland between 450 and 1100."], "Anglo-Saxon": ["An early form of the English language that was spoken in parts of what is now England and southern Scotland between 450 and 1100."], "brown out": ["A partial power outage, a disruption in electric power supply that reduces the voltage available causing lights to dim.", "A dimming of the vision caused by loss of blood pressure or hypoxia."], "Afro-Asiatic": ["A language family spoken throughout the northern part of Africa and the Middle East, including amongst others the Semitic, Cushitic, Chadic, and Berber languages."], "black out": ["Amnesia caused by an overabundant use of alcohol.", "The sudden (and generally momentary) loss of consciousness due to a lack of sufficient blood and oxygen reaching the brain."], "syncope": ["The deletion of phonemes from a word, or from a phrase treated as a unit."], "text mining": ["Extracting interesting and non-trivial information and knowledge from unstructured text stored in electronic form."], "topic modelling": ["Identifying patterns of words that tend to occur together in documents, then automatically categorizing these words into topics."], "knowledge management": ["The science and the practical skills that concern themselves with the control of the production factor knowledge."], "slang": ["Language that is higly informal, considered below what is considered standard educated speech, and consisting of new words, old words used with new meanings, or words considered taboo by people of a higher social status.", "Terminology which is especially defined in relationship to a specific activity, profession, group, or event."], "murder": ["To purposely end the life of another human being.", "To deliberately and purposely end the life of a political, public or other significant figure, usually publically.", "The intentional or premeditated killing of another person.", "To unlawfully and intentionally kill another human being."], "disambiguation": ["Selecting from the possible interpretations of a word or a sentence which interpretation was intended in a particular context."], "ambiguity": ["Something liable to more than one interpretation, explanation or meaning, if that meaning cannot be determined from its context.", "The use of equivocal or ambiguous expressions, esp. in order to mislead."], "bed": ["A piece of furniture, made for a person to sleep on.", "A plot of ground in which plants are growing.", "A depression forming the ground under a body of water.", "A stratum of rock (especially sedimentary rock)."], "broken": ["Containing one error or several errors.", "Bent to the point of coming apart, but not necessarily in separate pieces.", "Not capable of working."], "raft": ["a collection of logs, planks, casks, etc., fastened together for floating on water.", "A great number or large amount of things not placed in a pile."], "beat": ["A rhythmic pulsation of the heart.", "A pulsation or throb.", "To strike or pound repeatedly, usually in some sort of rhythm.", "To exceed in quality, capacity and virtue.", "To end in success a struggle or contest.", "Speed degree during a certain part of a song rhythm.", "To give a beating to; subject to a punishment or an act of aggression.", "The sound of stroke or blow."], "mute": ["Not making a sound."], "hole": ["A, often round, piece of nothingness in some solid."], "sorrow": ["Mental suffering or pain caused by injury, loss, bereavement, or despair.", "To express deep sorrow for.", "Something that causes great unhappiness."], "lament": ["To express grief.", "A vocal or audible expression of grief or sorrow.", "To express deep sorrow for.", "A cry of sorrow and grief."], "taboo": ["An inhibition or ban that results from social custom or emotional aversion."], "ancestor": ["Person from whom a person is descended, whether on the father's or mother's side, at any number of generations."], "progenitor": ["Person from whom a person is descended, whether on the father's or mother's side, at any number of generations.", "An ancestral form of a species."], "chronic": ["(Of disease) Persisting over a long period."], "ailment": ["An injury, disorder or disease that causes physical or mental suffering to the affected person or animal."], "intelligence quotient": ["The unit used to show the result of an intelligence test."], "intelligence": ["The problem solving ability."], "witchcraft": ["The use of certain kinds of supernatural or magical powers."], "busy": ["Having many things that need to be done.", "To make oneself or someone to have a lot of things to do.", "(For a telephone line) Not available at the moment because it is being used.", "Crowded with or characterized by much activity."], "ethernet": ["A large and diverse family of frame-based computer networking technologies for local area networks."], "brand": ["A name, symbol, logo, or other item used to distinguish a product or manufacturer from its competitors."], "capital": ["A city designated as a legislative seat by the government or some other authority, often the city in which the government is located; otherwise the most important city within a country or a subdivision of it.", "The financial means to acquire goods and services, especially in a non-barter system.", "First-rate.", "Of primary importance.", "Uppercase."], "whereabouts": ["Location or place."], "circuit judge": ["A senior judge in England and Wales who sits in the Crown Courts, County Courts or certain specialised sub-divisions of the High Court of Justice."], "London": ["The capital city of the United Kingdom and of England."], "sign language": ["A language in which the communication occurs through gestures and facial expressions."], "emperor": ["The head of state of an empire."], "empire": ["A state ruled by an emperor.", "Any vast area under the power of one person, most commonly used in business.", "A group of states or other territories that owe allegiance to a foreign power."], "promulgate": ["To put a regulation into effect.", "To make known or public.", "To make known by stating or announcing."], "chromatophore": ["A pigment-containing and light-reflecting cell found in amphibians, fish, reptiles, crustaceans and cephalopods."], "alliance": ["Any union resembling that of families or states; union by relationship in qualities; affinity."], "orbit": ["A circular or elliptical path of one object around another object.", "A particular environment or walk of life.", "The path, usually elliptical, described by one celestial body in its revolution about another.", "The path of an electron around the nucleus of an atom.", "The bony cavity in the skull containing the eyeball.", "To move in an orbit."], "loyal": ["Firm in allegiance to a person or institution.", "Steadfast in allegiance or affection."], "tower": ["Structure, usually taller than it is wide, often used as a lookout.", "To increase the height significantly.", "To go forward vigourously."], "write": ["To form (letters, words or symbols) on a surface in order to communicate.", "To record (a computer file) on a computer storage medium.", "To compose and send a letter to someone.", "To create code, to write a computer program."], "GDP": ["The total output of goods and services produced by a national economy in a given period, usually a year, valued at market prices. It is gross, since no allowance is made, for the value of replacement capital goods."], "Boston": ["The capital of the Commonwealth of Massachusetts in the United States."], "arm": ["The upper limb, extending from the shoulder to the wrist and sometimes including the hand.", "A part of an object (usually rigid and relatively long) that extends from the centre or main section.", "To prepare oneself for a military confrontation.", "A division of some larger or more complex organization.", "To supply with arms."], "image": ["A representation of visible reality produced by drawing, painting, printing, photography, etc.", "The visual representation of a person or an object."], "poor": ["With little or no possessions or money.", "Inappropriate for a particular purpose or aim.", "Of low quality.", "To be pitied."], "promise": ["A transaction between two persons whereby the first person undertakes in the future to render some service or gift to the second person or devotes something valuable now and here to his use.", "To make a promise.", "To state, or make something known in advance, especially using inference or special knowledge."], "painting": ["An illustration or artwork done with the use of paints.", "The practice of applying color to a surface (support base) such as, e.g. paper, canvas, wood, glass, lacquer or concrete."], "Kituba": ["A widely used lingua franca in Central Africa and an official language in Congo-Brazzaville and Congo-Kinshasa.", "A language of Democratic Republic of the Congo"], "always": ["At all times.", "Constantly during a certain period, or regularly at stated intervals."], "Vandals": ["An East Germanic tribe that entered the late Roman Empire during the 5th century."], "vandal": ["A person who needlessly destroys or damages other people's property."], "in vitro fertilisation": ["A technique in which egg cells are fertilised outside the woman's body."], "IVF": ["A technique in which egg cells are fertilised outside the woman's body."], "Cherokee": ["An Iroquoian language spoken in Oklahoma and North Carolina in North America.", "The syllabary for the Cherokee language invented by Sequoyah.", "An indigenous North American people."], "syllabary": ["A set of written symbols that represent (or approximate) syllables, which make up words."], "syllable": ["A unit of human speech that is interpreted by the listener as a single sound, although syllables usually consist of one or more vowel sounds, either alone or combined with the sound of one or more consonants."], "Swabian": ["A language spoken in middle and southern Baden-W\u00fcrttemberg, but also in parts of Bavaria."], "Tswana": ["A Bantu language spoken in Southern Africa."], "baptism by fire": ["The first time a person does something, where it is unexpectedly challenging or difficult."], "Japan": ["An East Asian island country located in the Pacific Ocean, to the east of China, Korea, and Russia, stretching from the Sea of Okhotsk in the north to the East China Sea in the south."], "State of Japan": ["An East Asian island country located in the Pacific Ocean, to the east of China, Korea, and Russia, stretching from the Sea of Okhotsk in the north to the East China Sea in the south."], "foundation": ["The lowest and supporting part or member of a wall.", "A type of philanthropic organization, set up by either individuals or institutions as a legal entity with the purpose of supporting causes in line with the goals of the foundation.", "A relation that provides the foundation for something.", "The lowest support of a structure.", "Education or instruction in the fundamentals of a field of knowledge.", "The fundamental assumptions from which something is begun or developed or calculated or explained."], "fundament": ["The lowest and supporting part or member of a wall.", "The lowest support of a structure.", "The fleshy part of the human body that one sits on.", "The fundamental assumptions from which something is begun or developed or calculated or explained."], "train station": ["A building in or at which trains stop."], "bus stop": ["A place at which busses stop to let passengers get on and off."], "hit the nail on the head": ["To arrive at exactly the right answer."], "you lot": ["The group of persons addressed."], "tailplane": ["A small wing that provides positive or negative lift to stabilize an aircraft in flight."], "firewall": ["A service which functions in a networked computing environment to prevent the communications forbidden by a security policy.", "A type of fire separation of noncombustible construction that subdivides a building or separates adjoining buildings to resist the spread of fire."], "cream": ["A dairy product that is composed of the higher-butterfat layer skimmed from the top of milk before homogenization. In un-homogenized milk, the fat, which is less dense, will eventually rise to the top. In the industrial production of cream this process is accelerated by using centrifuges called \"separators\".", "To strike or hit somebody heavily and repeatedly."], "baptism of fire": ["The first time a person does something, where it is unexpectedly challenging or difficult."], "headland": ["A strip of land left at the end of a furrow in a field in order to facilitate the turning of the plough.", "A cape or promontory jutting seawards from a coastline, usually with a significant sea cliff.", "A piece of land extending into water."], "chart": ["A formal written record of transactions, proceedings, etc., as of a society, committee, or legislative body.", "A map for navigation that delineates a portion of the sea, indicating the outline of the coasts and the position of rocks, sandbanks and other parts of a sea.", "To visually represent by means of a graph."], "jungle": ["An area of wilderness, usually large, usually covered by thick vegetation, mainly untouched by humans.", "Thick and intricate forest typical of monsoon regions like India and Malaysia"], "forrest": ["An area where trees grow, where there are, no streets, no buildings, no agriculture beyond growing trees."], "woods": ["An area where trees grow, where there are, no streets, no buildings, no agriculture beyond growing trees."], "bush": ["A plant resembling a small tree, but has no, and will never develop, a stem.", "A collection of something bundled, almost always flowers or decorative twigs, etc."], "tuft": ["A collection of, mostly quite many, small, thin, long, bendable, identical items, growing, standing, or being held parallel, such as grass, hair, herbs, feathers, etc."], "brown": ["A red-orange colour, including the colour of wood, chocolate or coffee.", "Having a red-orange colour, including the colour of wood, chocolate or coffee.", "To assume a brown-red-orange colour, similar the colour of chocolate or coffee.", "To cook something until it assumes a brown-red-orange colour, similar to the colour of chocolate or coffee."], "truce": ["A temporary suspension of hostilities by mutual agreement of the warring parties."], "cease-fire": ["A temporary suspension of hostilities by mutual agreement of the warring parties."], "Berlin": ["The capital city and a state of Germany, the country's largest city in area and population, and the second most populous city in the European Union."], "after": ["Following (someone or something).", "Subsequent; following in time; later than.", "At the back of.", "In pursuit of, seeking.", "In allusion to, in imitation of; following or referencing.", "Next in importance or rank."], "behind": ["Following (someone or something).", "At the back of.", "The fleshy part of the human body that one sits on.", "In or into an inferior position."], "again": ["Already happened before.", "Once more.", "Over and above a factor of one.", "[Used metalinguistically, with the repetition being in the discussion, or in the linguistic or pragmatic context of the discussion, rather than in the subject of discussion.]", "[used in asking a question to which one may have already received the answer, but cannot remember it.]", "[Used in repeating a question or statement.]", "[Used in applying a previously made point to a new instance.]", "Once more, in a different manner, on a new basis."], "alone": ["By one's self; apart from, or exclusive of, others; applied to a person.", "By one's self; apart from, or exclusive of, others; applied to a thing.", "Without any others being included or involved."], "already": ["Prior to some specified time, either past, present, or future.", "Sooner or more quickly than expected.", "An addition used to emphasize impatience."], "now": ["At present; at this time.", "Indicates this very moment in time.", "[A way of introducing a sentence, especially with a new topic.]", "In an immediate manner; instantly or without delay.", "In the time directly preceding the present moment.", "In the time directly following on the present moment.", "At the time spoken of or referred to.", "[Used to strengthen a rebuke, command, entreaty, or the like.]", "[Used at the beginning or end of a question or a clause, for rhetorical strength.]", "As a consequence of.", "Of or belonging to the present time.", "Actual, fashionable, up to date.", "[Indicates a signal to begin. ]"], "any": ["A guaranteed selection from (a set). At least one, sometimes more (of a set).", "[The plural indefinite article, used in a negative construction.]", "[The indefinite article, used in a negative construction.]"], "set": ["A matching collection of things of the same kind.", "A collection of various objects for a particular purpose.", "An object made up several parts.", "(set theory) A well-defined collection of mathematical objects (called elements or members) often having a common property.", "An association or group of people, usually meeting socially.", "To cause (as an end result, not a process) an object to be in a new place.", "To adapt something; to alter or regulate so as to achieve accuracy or conform to a standard.", "[Of a heavenly body, essentially the Sun and the Moon] To disappear below the horizon of a planet or another heavenly body (most often the Earth).", "Fixed and unmoving."], "accept": ["To receive, especially with a consent, with favour or with approval, something given or offered.", "To agree in opinion or sentiment; to consider or hold as true.", "To take on as one's own the expenses or debts of another person.", "To give an affirmative reply to; respond favorably to.", "To tolerate or accommodate oneself to.", "To admit into a group or community."], "March": ["The third month of the Gregorian calendar, having 31 days."], "January": ["The first month of the Gregorian calendar, having 31 days."], "February": ["The second month of the Gregorian calendar, having 29 days in a leap year and 28 in other years."], "April": ["The fourth month of the Gregorian calendar, having 30 days."], "May": ["The fifth month of the Gregorian calendar, having 31 days.", "ISO 639-6 entity"], "June": ["The sixth month of the Gregorian calendar, having 30 days."], "July": ["The seventh month of the Gregorian calendar, having 31 days."], "August": ["The eighth month of the Gregorian calendar, having 31 days."], "September": ["The ninth month of the Gregorian calendar, having 30 days."], "October": ["The tenth month of the Gregorian calendar, having 31 days."], "November": ["The eleventh month of the Gregorian calendar, having 30 days."], "December": ["The twelfth month of the Gregorian calendar, having 31 days."], "headache": ["A common (and sometimes acute) pain of the head and head area."], "migraine": ["A neurological disease that most often takes the form of very acute, disabling headaches, hypersensitivity to light and sound and nausea."], "megrim": ["A neurological disease that most often takes the form of very acute, disabling headaches, hypersensitivity to light and sound and nausea."], "paracetamol": ["The active substance in a group of common drugs, that are used for relief of headaches and other aches and pains."], "aspirin": ["A common drug that is often used against headaches, fever and other ailments."], "lasagna": ["An Italian oven dish with pasta and some filling (such as ricotta cheese, tomato sauce, etc.)"], "Friday": ["The fifth day of the week in Europe and in systems using the ISO 8601 norm; the sixth day of the week in the United States of America."], "Thursday": ["The fourth day of the week in Europe and in systems using the ISO 8601 norm; the fifth day of the week in the United States of America."], "Wednesday": ["The third day of the week in Europe and in systems using the ISO 8601 norm; the fourth day of the week in the United States of America."], "Tuesday": ["The second day of the week in Europe and in systems using the ISO 8601 norm; the third day of the week in the United States of America."], "Monday": ["The first day of the week in Europe and in systems using the ISO 8601 norm; the second day of the week in the United States of America."], "Sunday": ["The seventh day of the week in Europe and in systems using the ISO 8601 standard, or the first day of the week in the United States of America, the Sabbath for most Christians."], "Saturday": ["The sixth day of the week in Europe and in systems using the ISO 8601 norm; the seventh day of the week in the United States of America."], "Wayuu": ["An indigenous language spoken in Venezuela and Colombia."], "quarter": ["Any of the four equal parts into which something has been divided.", "A period of three months.", "A part of a town with its own particular features and distinctive characteristics which give it a certain unity and identity.", "To divide into four (equal) parts.", "To provide housing for military personnel or other equipment.", "A coin worth 25 cents."], "fourth": ["Any of the four equal parts into which something has been divided.", "The ordinal form of the cardinal number, four; that which comes after the third."], "then": ["At a given time in the past.", "Soon after this; following in chronological order.", "[Used to indicate something that happens if or when something else happens.]", "Next in order.", "[Introducing a statement contrasted with the preceding.]", "The time referred to.", "Being so at that time.", "[Used as a particle of inference.]"], "Bambara": ["The language spoken in Mali, Burkina Faso and the Ivory Coast."], "Limburgish": ["A group of Franconian dialects spoken mainly in Belgian and Dutch Limburg."], "six": ["The cardinal number occurring after five and before seven, represented in Roman numerals as VI, in Arabic numerals as 6.", "The digit \"6\".", "The sixth of the natural numbers (6)"], "seven": ["The cardinal number occurring after six and before eight, represented in Roman numerals as VII, in Arabic numerals as 7.", "The digit \"7\".", "The seventh natural number (7)."], "eight": ["The cardinal number occurring after seven and before nine, represented in Roman numerals as VIII, in Arabic numerals as 8.", "The digit \"8\".", "The eigth natural number (8)."], "eleven": ["The cardinal number occurring after ten and before twelve, represented in Roman numerals as XI, in Arabic numerals as 11."], "twelve": ["The cardinal number occurring after eleven and before thirteen, represented in Roman numerals as XII and in Arabic numerals as 12."], "thirteen": ["The cardinal number occurring after twelve and before fourteen, represented in Roman numerals as XIII and in Arabic numerals as 13."], "fourteen": ["The cardinal number occurring after thirteen and before fifteen, represented in Roman numerals as XIV and in Arabic numerals as 14."], "fifteen": ["The cardinal number occurring after fourteen and before sixteen, represented in Roman numerals as XV and in Arabic numerals as 15."], "sixteen": ["The cardinal number occurring after fifteen and before seventeen, represented in Roman numerals as XVI and in Arabic numerals as 16."], "seventeen": ["The cardinal number occurring after sixteen and before eighteen, represented in Roman numerals as XVII and in Arabic numerals as 17."], "twenty": ["The cardinal number occurring after nineteen and before twenty-one, represented in Roman numerals as XX and in Arabic numerals as 20."], "eighteen": ["The cardinal number occurring after seventeen and before nineteen, represented in Roman numerals as XVIII and in Arabic numerals as 18."], "nineteen": ["The cardinal number occurring after eighteen and before twenty, represented in Roman numerals as XIX and in Arabic numerals as 19."], "quince": ["A hard, acid-tasting and astringent fruit of the quince tree (Cydonia oblonga), used to make preserves, jellies and puddings."], "thirty": ["The cardinal number occurring after twenty-nine and before thirty-one, represented in Roman numerals as XXX and in Arabic numerals as 30."], "forty": ["The cardinal number occurring after thirty-nine and before forty-one, represented in Roman numerals as XL and in Arabic numerals as 40."], "fifty": ["The cardinal number occurring after forty-nine and before fifty-one, represented in Roman numerals as L and in Arabic numerals as 50."], "sixty": ["The cardinal number occurring after fifty-nine and before sixty-one, represented in Roman numerals as LX and in Arabic numerals as 60."], "seventy": ["The cardinal number occurring after sixty-nine and before seventy-one, represented in Roman numerals as LXX and in Arabic numerals as 70."], "eighty": ["The cardinal number occurring after seventy-nine and before eighty-one, represented in Roman numerals as LXXX and in Arabic numerals as 80."], "ninety": ["The cardinal number occurring after eighty-nine and before ninety-one, represented in Roman numerals as XC and in Arabic numerals as 90."], "hundred and one": ["The cardinal number occurring after hundred and before hundred and two, represented in Roman numerals as CI and in Arabic numerals as 101."], "one hundred and one": ["The cardinal number occurring after hundred and before hundred and two, represented in Roman numerals as CI and in Arabic numerals as 101."], "wet": ["Covered with or impregnated with liquid.", "(Of the air) Containing a high quantity of water vapor."], "heterosexual": ["Sexually attracted to members of the opposite gender."], "Novara": ["Capital of the Province of Novara, in Piedmont, Italy", "A province in the Piedmont region of Italy."], "general affairs": ["The usual daily proceedings of a company or agency. General issues without a specific significance."], "cheek": ["The soft skin on each side of the face, between the eyes and the chin; the outer surface of the sides of the oral cavity.", "Nearly arrogant courage; utter audacity, effrontery or impudence; supreme self-confidence."], "Association of Southeast Asian Nations": ["Association of Southeast Asian Nations. Regional organization of states of Southeast Asia created on august 8th, 1967."], "recyclable material": ["Recyclable material from any manufacturing process or discarded consumer products."], "Bonn": ["City in Germany, from 1949 to 1990 capital of West Germany, until 1999 seat of the government, now seat of several ministries bearer of the title \"Bundesstadt\". Located in the south of Northrhine-Westphalia on both sides of the Rhine river."], "Amsterdam": ["The capital city of the Netherlands."], "sky": ["Outer space visible from the Earth's surface, infinitely extending above us and\\nlimited by the horizon.", "The part of the earth's atmosphere and space outside it that is visible from earth's surface. During the day it is perceived as blue, and at night as black.", "The space above the earth's surface where planes fly."], "pebble": ["A small (and usually irregular) piece of mineral, approximately 20-200 mm in diameter.", "Small stone abraded by water."], "rainbow": ["A multicoloured arc in the sky caused by the refraction of light within droplets of rain in the air."], "Veneto": ["A region in the North East of Italy; it borders Austria to the North, Friuli-Venezia Giulia to the East, Emilia-Romagna to the South, Lombardia and Trentino-Alto Adige to the West."], "Madrid": ["The capital city of Spain.", "ISO 639-6 entity"], "twenty-one": ["The cardinal number occurring after twenty and before twenty-two, represented in Roman numerals as XXI and in Arabic numerals as 21."], "twenty-two": ["The cardinal number occurring after twenty-one and before twenty-three, represented in Roman numerals as XXII and in Arabic numerals as 22."], "twenty-three": ["The cardinal number occurring after twenty-two and before twenty-four, represented in Roman numerals as XXIII and in Arabic numerals as 23."], "twenty-four": ["The cardinal number occurring after twenty-three and before twenty-five, represented in Roman numerals as XXIV and in Arabic numerals as 24."], "twenty-five": ["The cardinal number occurring after twenty-four and before twenty-six, represented in Roman numerals as XXV and in Arabic numerals as 25."], "twenty-six": ["The cardinal number occurring after twenty-five and before twenty-seven, represented in Roman numerals as XXVI and in Arabic numerals as 26."], "twenty-seven": ["The cardinal number occurring after twenty-six and before twenty-eight, represented in Roman numerals as XXVII and in Arabic numerals as 27."], "twenty-eight": ["The cardinal number occurring after twenty-seven and before twenty-nine, represented in Roman numerals as XXVIII and in Arabic numerals as 28."], "twenty-nine": ["The cardinal number occurring after twenty-eight and before thirty, represented in Roman numerals as XXIX and in Arabic numerals as 29."], "thirty-one": ["The cardinal number occurring after thirty and before thirty-two, represented in Roman numerals as XXXI and in Arabic numerals as 31."], "thirty-two": ["The cardinal number occurring after thirty-one and before thirty-three, represented in Roman numerals as XXXII and in Arabic numerals as 32."], "thirty-three": ["The cardinal number occurring after thirty-two and before thirty-four, represented in Roman numerals as XXXIII and in Arabic numerals as 33."], "thirty-four": ["The cardinal number occurring after thirty-three and before thirty-five, represented in Roman numerals as XXXIV and in Arabic numerals as 34."], "thirty-five": ["The cardinal number occurring after thirty-four and before thirty-six, represented in Roman numerals as XXXV and in Arabic numerals as 35."], "thirty-six": ["The cardinal number occurring after thirty-five and before thirty-seven, represented in Roman numerals as XXXVI and in Arabic numerals as 36."], "thirty-seven": ["The cardinal number occurring after thirty-six and before thirty-eight, represented in Roman numerals as XXXVII and in Arabic numerals as 37."], "thirty-eight": ["The cardinal number occurring after thirty-seven and before thirty-nine, represented in Roman numerals as XXXVIII and in Arabic numerals as 38."], "thirty-nine": ["The cardinal number occurring after thirty-eight and before forty, represented in Roman numerals as XXXIX and in Arabic numerals as 39."], "above": ["In or to a higher place; higher than; on or over the upper surface.", "Figuratively, higher than; superior to, in any respect; higher in measure or degree than.", "Surpassing in number or quantity; more than.", "At the top.", "At an earlier place.", "Appearing earlier in the same text.", "An earlier section of a written text."], "add": ["To state in addition; to say further.", "To join or unite, as one thing to another, or as several particulars, so as to increase the number, augment the quantity, enlarge the magnitude, or so as to form into one aggregate; to sum up; to put together mentally, as, to add numbers; to add up a column.", "To apply a quality on (a person).", "To perform the arithmetical operation of addition.", "To constitute an addition."], "punctuation mark": ["A written sign used to mark the structure of a written text; either in between sentences or within sentences."], "agree": ["Come to a mutual understanding or agreement or a common plan, to create an appointment, harmonize mutual ideas about a presumed future.", "To be in accord in opinion, statement, or action; to be in unison or concord; to be united or consistent.", "To achieve harmonized in opinion, feeling, statement, or action; to get in unison or concord; to get united or consistent.", "To correspond in gender, number, case, or person.", "To be compatible, similar or consistent; coincide in their characteristics.", "To be in accord.", "To consent or assent to a condition, or agree to do something."], "take": ["To grasp with the hands.", "To grab and move to oneself.", "To get into one's possession", "To gain a position by force.", "To carry, particularly to a particular destination.", "To make a choice from a number of alternatives.", "Soutenir ou porter sans \u00e9chouer ou se casser.", "(baseball) To not swing at a pitch.", "To ingest food, medicine, drugs, etc.", "To interpret something in a certain way; convey a particular meaning or impression.", "To transport toward somewhere; to take something or somebody with oneself somewhere.", "To allow (something that one dislikes or disagrees with) to continue to exist or occur without interference; accept or undergo, often unwillingly.", "To accept without verification or proof.", "To point or cause to go (blows, weapons, or objects such as photographic equipment) towards", "To receive, especially with a consent, with favour or with approval, something given or offered.", "To acquire or catch (a disease, something noxious, bad condition).", "To travel or go by means of a certain kind of transportation (e.g. a bus), or a certain route (e.g. Route 1)."], "Tokyo": ["A city in Japan, seat of the Japanese government and de facto capital of Japan."], "Tokyo Prefecture": ["One of the Prefectures of Japan. It consists of the 23 \"special wards\" that make up Tokyo city, the Tama region west of them, and the Izu and Ogasawara Islands to the south."], "power cut": ["A large-scale disruption in electric power supply."], "malady": ["A definite pathological process having a characteristic set of signs and symptoms which are detrimental to the well-being of the individual.", "An injury, disorder or disease that causes physical or mental suffering to the affected person or animal."], "leave": ["To give up control of, to surrender.", "To move away from a place, a situation or a talk.", "To move out of or depart from.", "To give the custody, care, use etc., to leave in the hands of.", "To go away from a place; to leave."], "take a walk": ["To walk around on foot without a specific goal, just for breathing fresh air or excercise."], "Beijing": ["The capital of the People's Republic of China. Literally \"Northern Capital\". The political and cultural center of China, with a history of more than 3000 years."], "go for a walk": ["To walk around on foot without a specific goal, just for breathing fresh air or excercise."], "go for a stroll": ["To walk around on foot without a specific goal, just for breathing fresh air or excercise."], "acquaintance": ["A person that someone has met repeatedly, and has a superficial knowledge of."], "German Democratic Republic": ["A German socialist state, founded on October 7th 1949 in the Soviet sectors of Germany. It acceded to the Federal Republic of Germany on October 3rd, 1990, the German reunification."], "GDR": ["A German socialist state, founded on October 7th 1949 in the Soviet sectors of Germany. It acceded to the Federal Republic of Germany on October 3rd, 1990, the German reunification."], "knight": ["A piece in the game of chess often shaped to resemble the head of a horse.", "A title of nobilty or gentility applied exclusively to males, originating in the Middle Ages. Their principal duty was to fight as heavy cavalry."], "whinge": ["To complain or protest in an excessive, annoying or persistent way."], "whine": ["To complain or protest in an excessive, annoying or persistent way."], "forty-nine": ["The cardinal number occurring after forty-eight and before fifty, represented in Roman numerals as XLIX and in Arabic numerals as 49."], "forty-eight": ["The cardinal number occurring after forty-seven and before forty-nine, represented in Roman numerals as XLVIII and in Arabic numerals as 48."], "forty-seven": ["The cardinal number occurring after forty-six and before forty-eight, represented in Roman numerals as XLVII and in Arabic numerals as 47."], "forty-six": ["The cardinal number occurring after forty-five and before forty-seven, represented in Roman numerals as XLVI and in Arabic numerals as 46."], "forty-five": ["The cardinal number occurring after forty-four and before forty-six, represented in Roman numerals as XLV and in Arabic numerals as 45."], "forty-four": ["The cardinal number occurring after forty-three and before forty-five, represented in Roman numerals as XLIV and in Arabic numerals as 44."], "forty-three": ["The cardinal number occurring after forty-two and before forty-four, represented in Roman numerals as XLIII and in Arabic numerals as 43."], "forty-two": ["The cardinal number occurring after forty-one and before forty-three, represented in Roman numerals as XLII and in Arabic numerals as 42."], "forty-one": ["The cardinal number occurring after forty and before forty-two, represented in Roman numerals as XLI and in Arabic numerals as 41."], "fifty-nine": ["The cardinal number occurring after fifty-eight and before sixty, represented in Roman numerals as LIX and in Arabic numerals as 59."], "fifty-eight": ["The cardinal number occurring after fifty-seven and before fifty-nine, represented in Roman numerals as LVIII and in Arabic numerals as 58."], "fifty-seven": ["The cardinal number occurring after fifty-six and before fifty-eight, represented in Roman numerals as LVII and in Arabic numerals as 57."], "fifty-six": ["The cardinal number occurring after fifty-five and before fifty-seven, represented in Roman numerals as LVI and in Arabic numerals as 56."], "fifty-five": ["The cardinal number occurring after fifty-four and before fifty-six, represented in Roman numerals as LV and in Arabic numerals as 55."], "fifty-four": ["The cardinal number occurring after fifty-three and before fifty-five, represented in Roman numerals as LIV and in Arabic numerals as 54."], "fifty-three": ["The cardinal number occurring after fifty-two and before fifty-four, represented in Roman numerals as LIII and in Arabic numerals as 53."], "fifty-two": ["The cardinal number occurring after fifty-one and before fifty-three, represented in Roman numerals as LII and in Arabic numerals as 52."], "fifty-one": ["The cardinal number occurring after fifty and before fifty-two, represented in Roman numerals as LI and in Arabic numerals as 51."], "handpicked": ["Very carefully and cautiously selected."], "tired": ["In need of some rest or sleep, usually as a result of hard work or physical activity.", "Repeated too often; overfamiliar through overuse."], "Germany": ["A central European country, with capital Berlin."], "Oslo": ["The capital and largest city of Norway."], "Kyoto": ["A city in the Kansai region of Japan, with a population close to 1.5 million. Until 1868 the imperial capital of Japan. The capital of Kyoto Prefecture."], "UNESCO World Heritage Site": ["A specific site (such as a forest, mountain range, lake, desert, building, complex, or city) that has been nominated and confirmed for inclusion on the list maintained by the international World Heritage Programme administered by the UNESCO World Heritage Committee, composed of 21 State Parties (countries) which are elected by the General Assembly of States Parties for a fixed term (similar to the United Nation's Security Council)."], "World Heritage Site": ["A specific site (such as a forest, mountain range, lake, desert, building, complex, or city) that has been nominated and confirmed for inclusion on the list maintained by the international World Heritage Programme administered by the UNESCO World Heritage Committee, composed of 21 State Parties (countries) which are elected by the General Assembly of States Parties for a fixed term (similar to the United Nation's Security Council)."], "UNESCO World Heritage": ["All sites and immaterial culture that has been nominated and confirmed for inclusion on the list maintained by the international World Heritage Programme administered by the UNESCO World Heritage Committee."], "moe": ["A slang word used within anime fandom originally referring to fetish for or love for characters in video games or anime and manga."], "Mo\u00e9": ["A slang word used within anime fandom originally referring to fetish for or love for characters in video games or anime and manga."], "Hokkaido": ["The northernmost of the four Japanese main islands and one of the prefectures of Japan."], "older sister": ["A female with more years of age than one or more of her siblings."], "elder sister": ["A female with more years of age than one or more of her siblings."], "big sister": ["A female with more years of age than one or more of her siblings."], "big brother": ["A male with more years of age than one or more of his siblings."], "older brother": ["A male with more years of age than one or more of his siblings."], "elder brother": ["A male with more years of age than one or more of his siblings."], "younger brother": ["A male with fewer years of age than one or more of his siblings."], "little brother": ["A male with fewer years of age than one or more of his siblings.", "A male with fewer years of age than all of his siblings."], "little sister": ["A female who is younger than one or more of her siblings."], "younger sister": ["A female who is younger than one or more of her siblings."], "hazel": ["The plant that produces the hazelnut. Botanical name: Corylus avellana.", "A deep red-orange colour, including the colour of hazelnuts; RAL Code 8011."], "door": ["An opening, or passage in a fence or wall; the entrance through which you enter or leave a room or building.", "A moveable barrier that can be closed or open to control access to a building, a room, a car, an area, etc."], "vulnerable species": ["A species that is likely to become endangered in the near future."], "absorption": ["The taking in of fluids or other substances by cells or tissues.", "The process in which radiant energy is retained by a substance."], "administrative court": ["An independent, specialized judicial tribunal in which judges or officials are authorized by a government agency to conduct hearings and render decisions in proceedings between the government agency and the persons, businesses or other organizations that it regulates.\\n(Source: BLD)"], "Munich": ["The capital of the German Federal State of Bavaria and Germany's third largest city."], "Bavaria": ["A Free State (German: Freistaat), with an area of 70,553 km\u00b2 and 12.4 million inhabitants, the southernmost state of today's Germany. Its capital is Munich."], "agreement": ["The coming together in accord of two minds on a given proposition. In law, a concord of understanding and intention between two or more parties with respect to the effect upon their relative rights and duties, of certain past or future facts or performances. The consent of two or more persons concerning respecting the transmission of some property, right, or benefits, with the view of contracting an obligation, a mutual obligation.\\n(Source: WESTS)", "A convention, or promise of two or more parties, by deed in writing, signed, and delivered, by which either of the parties pledges himself to the other that something is either done, or shall be done, or shall not be done, or stipulates for the truth of certain facts.\\n(Source: WESTS)", "The oral or written statement of an exchange of promises.", "In agreement with."], "insulation": ["The process of preventing or reducing the transmission of electricity, heat, or sound to or from a body, device, or region by surrounding it with a nonconducting material.\\n(Source: CED)"], "bigger": ["Comparative of big."], "obscure": ["Known vaguely or incompletely, if at all.", "To hide from view.", "Marked by difficulty of style or expression.", "Expressed in an unclear fashion.", "Difficult to find."], "mayor": ["The leader of a city or municipality.", "The female leader of a city or municipality.", "The male leader of a city or municipality."], "mayoress": ["The female leader of a city or municipality."], "older": ["Comparative of old."], "ringing": ["Attachment of a numbered ring to the leg of a bird so that its movements can be recorded.", "Loud and clear."], "empathy": ["The sympathetic identification and understanding of someone else's feelings or motives."], "finish": ["To end something, to bring something to a conclusion.", "The end of something; a goal that is / was to accomplish (noun)", "A protective coating applied to a surface to shield it from moisture and scratches", "To apply a treatment to (a surface, etc).", "To have an end, in a temporal, spatial, or quantitative sense; either spatial or metaphorical."], "dichloro-diphenyl-trichloroethane": ["A persistent organochlorine insecticide, also known as dichlorodiphenyltrichloroethane, that was introduced in the 1940s and used widely because of its persistence (meaning repeated applications were unnecessary), its low toxicity to mammals and its simplicity and cheapness of manufacture. It became dispersed all over the world and, with other organochlorines, had a disruptive effect on species high in food chains, especially on the breeding success of certain predatory birds. DDT is very stable, relatively insoluble in water, but highly soluble in fats. Health effects on humans are not clear, but it is less toxic than related compounds. It is poisonous to other vertebrates, especially fish, and is stored in the fatty tissue of animals as sublethal amounts of the less toxic DDE. Because of its effects on wildlife its use in most countries is now forbidden or strictly limited.\\n(Source: MGH /  ALL)"], "EU": ["The 27 nations (Austria, Belgium, Bulgaria, Cyprus, Czechia, Denmark, Estiona, Finland, France, Germany, Greece, Hungary, Ireland, Italy, Latvia, Luxembourg, Malta, the Netherlands, Poland, Portugal, Romania, Slovakia, Slovenia, Spain, Sweden and the UK) that have joined together to form an economic community with common monetary, political and social aspirations."], "IMF": ["An international organization established in 1944, affiliated with the United Nations that acts as an international bank facilitating the exchange of national currencies and providing loans to member nations."], "energy cell": ["The basic building block of a battery. It is an electrochemical device consisting of an anode and a cathode in a common electrolyte kept apart with a separator. This assembly may be used in its own container as a single cell battery or be combined and interconnected with other cells in a container to form a multicelled battery."], "cell": ["The microscopic functional and structural unit of all living organisms, consisting of a nucleus, cytoplasm, and a limiting membrane.", "The basic building block of a battery. It is an electrochemical device consisting of an anode and a cathode in a common electrolyte kept apart with a separator. This assembly may be used in its own container as a single cell battery or be combined and interconnected with other cells in a container to form a multicelled battery."], "Galvanic cell": ["The basic building block of a battery. It is an electrochemical device consisting of an anode and a cathode in a common electrolyte kept apart with a separator. This assembly may be used in its own container as a single cell battery or be combined and interconnected with other cells in a container to form a multicelled battery."], "electrochemical cell": ["The basic building block of a battery. It is an electrochemical device consisting of an anode and a cathode in a common electrolyte kept apart with a separator. This assembly may be used in its own container as a single cell battery or be combined and interconnected with other cells in a container to form a multicelled battery."], "scrape": ["To move an object against another object such that abrasion or minor cutting occurs.", "A broad, shallow injury left by scraping."], "foam": ["A mass of adjacent small pockets of air or bubbles with solid or liquid boundaries.", "To create foam."], "resolution": ["A formal expression of the opinion of an official body or a public assembly, adopted by vote, as a legislative resolution.", "The conclusion or end to which any course or condition of things leads.", "The act of intending to do something.", "The degree of fineness with which an image can be recorded or produced, often expressed as the number of pixels per unit of length (typically an inch)."], "low-cost construction": ["A way to construct houses and other buildings in a cost-effective way."], "corn on the cob": ["An ear of sweetcorn that is cooked and served whole and eaten from its cob (usually with butter)."], "Honshu": ["The largest island of Japan, called the Mainland; it is south of Hokkaido across the Tsugaru Strait, north of Shikoku across the Inland Sea, and northeast of Kyushu across the Kanmon Strait. It is the seventh largest island, and the second most populous island in the world."], "mainland": ["A large and continuous mass of land representing most of a region or a country but excluding outlying islands.", "A large piece of land as seen from the outlying islands belonging to the same political entity."], "Padua": ["Capital of the Province of Padua, in the Region Veneto, Italy.", "Province of the region Veneto, Italy."], "both": ["One and the other of two people or things."], "Firenze": ["The fictional centaur that teaches Divination at Hogwarts (from the Harry Potter series by JK Rowling)."], "Florence": ["The capital city of Tuscany, a region in Italy.", "A province in the Tuscany region of Italy."], "digestion": ["The reduction in volume and the decomposition of highly putrescible organic matter to relatively stable or inert organic and inorganic compounds. Sludge digestion is usually done by aerobic organisms in the absence of free oxygen.", "The process, in the gastrointestinal tract, by which food is converted into substances that can be utilized by the body."], "cutting": ["The act or process of felling or uprooting standing trees.", "In plant propagation, young shoots or stems removed for the purpose of growing new plants by vegetatively rooting the cuttings."], "quill": ["A writing implement, made from a bird's feather.", "Part of the central axis of a feather, which bears no barbs and which is implanted in the skin."], "quill pen": ["A writing implement, made from a bird's feather."], "hearing": ["The general perceptual behaviour and the specific responses made in relation to sound stimuli."], "Kingdom of the Netherlands": ["A country in Europe, north of Belgium, officially the Kingdom of the Netherlands. Also existing of the Netherlands Antilles and Aruba, with capital Amsterdam."], "axle": ["The central part of a wheel, that usually does not turn."], "remains": ["That which is left behind of a body, especially after cremation or decay.", "The physical structure of a dead animal or person."], "carcass": ["The body of a dead animal, on which other animals have begun to feed.", "A dead body.", "The dead body of an animal."], "recipe": ["A set of instructions (typically consisting of ingredients and a method) for creating something (usually a food product or dish)."], "speculaas": ["A set of spices (predominantly cinnamon) that are used in the making of certain types of shortbread biscuits.", "A type of shortbread biscuit (typically made for consumption on December 5 - St. Nicholas' Eve) that is traditionally stamped with an image or figure on the front."], "translation": ["The act of converting words and texts from one language to another.", "The result of converting words and texts from one language to another.", "Move of an object to a new location without change in the size or orientation of an object.", "The process during which the information in mRNA molecules is used to construct proteins.", "The process of transforming all or part of a source program into a program image that contains all the information needed for the program to run."], "interpretation": ["An explanation of something that is not immediately obvious."], "dummy": ["A rubber or plastic nipple that is put into a baby's mouth in order to comfort or quiet.", "A person, especially a large male, who is clumsy or a simpleton; an idiot."], "drainage basin": ["An area of land where all rainwater and melting snow naturally moves to the same body of water."], "balance": ["An equality between the sums total of the two sides of an account, or the excess on either side.", "A tool to measure the weight of something.", "A state of equilibrium."], "database": ["A computerised compilation of data, facts and records that is organised for convenient access, management and updating."], "Cinderella": ["A popular fairy tale, best known is the version by Charles Perrault and the later Disney movie."], "Thunderball": ["The title of a 1965 James Bond movie starring Sean Connery."], "grave": ["A place (commonly marked with a headstone) where one or more people are buried (usually in a coffin underneath the ground).", "(Very) serious.", "Causing fear or anxiety by threatening great harm."], "sponge cake": ["A light, soft, baked dessert (commonly layered with cream and jam) that is typically made with flour, sugar, baking powder and eggs."], "sponge": ["An member of any of the species belonging to the phylum Porifera. They are marine porous animals.", "A piece of porous material used for washing."], "spotted dick": ["A sweet steamed pudding (made mainly from eggs, flour, spices, dried fruit and suet) that is especially popular in the United Kingdom."], "continue": ["To restart a previously terminated action.", "To maintain an action, state or condition without interruption.", "To continue talking."], "table": ["A piece of furniture that generally consists of a hard, flat, horizontal surface, which is elevated and stabilised by 3 or more legs (usually 4).", "A systematic arrangement of data, usually in rows and columns.", "A company of people assembled at a table for a meal or game.", "A piece of furniture with tableware for a meal laid out on it.", "Flat tableland with steep edges.", "Food or meals in general.", "To arrange or enter in tabular form.", "A set of data elements (values) that is organized using a model of columns (which are identified by their name) and rows."], "nautical chart": ["A map for navigation that delineates a portion of the sea, indicating the outline of the coasts and the position of rocks, sandbanks and other parts of a sea."], "fireball": ["A magic spell that creates a hot explosion of fire (in Fantasy and Roleplaying games).", "A very bright meteor which can be much brighter than any star."], "jet lag": ["Physiological ailments like headache and nausea, caused by the readjustment of the inner clock of the body to the time difference after a long-distance flight."], "hangover": ["The sickness, nausea and headaches that occur the morning after a person drinks too much alcohol."], "Hanover": ["The capital of the federal state of Lower Saxony (Niedersachsen), Germany, situated on the river Leine. Seat of CeBIT, Hannover Messe (Hannover exposition) and Expo 2000."], "xylophone": ["Musical instrument made of wooden bars each shaped to resonate at a given pitch when struck."], "sleeping bag": ["A padded or insulated bag large enough to surround the whole body and which keeps the user warm while sleeping, used as a substitute for a bed."], "immortal": ["Not able to die (in terms of a person or creature).", "A person or creature that is not able to die.", "Not susceptible to death or aging, never dying or growing older."], "mortal": ["Having to die eventually (in terms of a person or creature).", "A person that will die eventually."], "has": ["The third person singular present indicative of the verb \"to have\"."], "have": ["To ingest food, medicine, drugs, etc.", "To be in possession (of an object).", "To be in a given relationship to a person.", "Auxiliary verb used in forming the perfect aspect.", "To release an offspring from one's own body; to cause to be born.", "To have specific characteristics.", "To hold or possess either in an abstract or concrete sense.", "To contain as parts of itself.", "To be affected with, to be possessed by.", "To be under the obligation to.", "To hold in the mind.", "To experience, to attain, to enjoy.", "To assert, to phrase.", "To possess by obtaining or receiving.", "To engage in sexual intercourse with.", "To catch someone in an argument.", "To trick someone.", "To wish, or require that something be done.", "To possess, as an educational achievement; to understand; to be versed in.", "To partake of a particular substance (especially a food or drink) or action.", "To allow, bear, or suffer.", "[Used to express preference, when the past subjunctive form (had) is combined with an adjective in the comparative or superlative]", "Used as interrogative auxiliary verb with a following pronoun to form tag questions.", "To go through (mental or physical states or experiences)."], "raindrop": ["A single droplet of rainwater that has just fallen or is falling from the sky."], "wheel arch": ["The recess at the side of a car's body that the wheels are in."], "chip": ["An area of an object (such as a mug or plate) where a small piece has broken off, rendering the object damaged.", "A small fragment of something broken off from the whole."], "crisp": ["A thin slice of potato (baked until firm and brittle, then seasoned) that is commonly sold in packets and comes in various flavours.", "Abruptly or brusquely short."], "air sac": ["A tiny, thin-walled, capillary-rich sac in the lungs where the exchange of oxygen and carbon dioxide takes place."], "everybody": ["All of the people in a group.", "Every person."], "dewdrop": ["A single droplet of dew while it remains on the object it formed upon."], "further": ["To help to advance (in terms of knowledge).", "In addition to what has been said.", "More or continued.", "At a more advanced or later point in a trajectory (such as a journey).", "(The quantity) Whereby things are increased.", "To promote the growth of."], "farther": ["At a more advanced or later point in a trajectory (such as a journey)."], "tomb": ["A place (commonly marked with a headstone) where one or more people are buried (usually in a coffin underneath the ground)."], "hammer home": ["To repeatedly or continually emphasise (an opinion or idea) until or so that a person or group of people understands it."], "drive home": ["To repeatedly or continually emphasise (an opinion or idea) until or so that a person or group of people understands it.", "To move (in a car or other vehicle) to the place where one lives or is staying."], "impact": ["To impact with another object, resulting in a change of direction and/or velocity of one or both objects.", "Impression, consequence or effect.", "The striking of one body against another."], "bump": ["To impact with another object, resulting in a change of direction and/or velocity of one or both objects.", "A local swelling on the skin caused by illness or injury.", "To encounter something by accident or after searching for it.", "A hard and loud hit received by someone when falling."], "lapidate": ["To kill or excecute (a person) by throwing rocks or boulders at and on them."], "Hamburger": ["A person who is originally from Hamburg or who currently lives in Hamburg"], "snowflake": ["An agglomeration of ice crystals falling from the sky."], "am": ["The first person singular present indicative of the verb \"to be\"."], "hailstone": ["A small pellet of ice falling from the sky."], "12-acetylactein": ["Actein with an acetyl group on the 12th carbon atom of the main chain."], "non governmental organisation": ["A non-profit group or association that acts outside of institutionalized political structures and pursues matters of interest to its members by lobbying, persuasion, or direct action."], "sodium": ["A soft silvery metallic element with the symbol Na and atomic number 11, occurs principally as table salt (sodium chloride) and as the minerals amphibole, cryolite, halite, zeolite."], "storage": ["A series of actions undertaken to deposit or hold goods, materials or waste in some physical location, as in a facility, container, tank or dumping site.", "Computer components, devices and recording media that retain data for some interval of time."], "stock": ["A group of individuals of one species within a specified area.\\n(Source: LBC)", "The descendants of one individual."], "substitutability": ["The capability of being replaced by another substance or object, for example, sweeteners being used in the place of sugar."], "thumb": ["To try to get a ride in a passing vehicle while standing at the side of a road. Generally by either sticking out ones thumb or holding a sign with one's stated destination.", "The shortest and thickest of the fingers that can be placed against the others in order to create a firm grip."], "long finger": ["The middle and the longest of the fingers."], "ring finger": ["The finger between the long finger and the little finger."], "little finger": ["The smallest finger of a hand."], "potassium": ["A silvery-white metallic alkali metal element with the symbol K and atomic number 19, occurs principally as component of sea water and in several minerals like carnallite, polyhalite and sylvite. It is being used as fertilizer as either the chloride, sulfate or carbonate."], "honey bee": ["A stinging, social, domesticated insect (Apis mellifera) kept by humans for the creation of beeswax and honey."], "pain": ["An unpleasant, usually localised physical sensation that is often the result of an injury, disease or other ailment.", "Something which annoys."], "want": ["To have a strong desire for something."], "harp": ["A stringed musical instrument (part of the classic symphony orchestra) that is stroked or plucked with the fingers and consists of an upright frame strung with multiple strings."], "lot": ["Anything that is used to determine a result randomly, by chance or without man's choice or will (such as a die, stone or slip of paper).", "A great number or large amount of things not placed in a pile.", "The part, or outcome, that falls to one, as it were, by chance, or without his planning.", "A large quantity or number.", "A number of things taken collectively; any collection in its entirety.", "One or more items auctioned or sold as a unit, separate from other items.", "A portion or plot of land with defined borders, usually smaller than a field.", "A motion-picture studio and its surrounding property.", "A distinct portion or parcel of something, usually merchandise.", "Kind of person.", "To divide or distribute by lot.", "To assign to someone as his or her lot.", "To divide a piece of land into lots.", "A number of people of the same kind, or associated in some way, taken collectively.", "That which is assigned to a person as his share or portion.", "A method of deciding something (like the winner of a prize or the person who will do a task) by casting or drawing a lot [object used to determine a result randomly].", "All members of a set."], "score": ["The final or running total of points gained or won (by an individual or team) in a game, sports match or other competitive event.", "To remember or count the final or running total of points gained or won (by an individual or team) in a game, sports match or other competitive event.", "To earn one or more points in a game, sports match or other competitive event.", "To scratch (usually paper or cardboard) along a line or curve in order that folding it is easier; to make small marks into the surface of.", "The paper representation (usually including all of the musical parts in the piece) of a piece of music or musical composition or work.", "To take part in sexual activity (most commonly sexual intercourse) with another person for the purposes of sexual pleasure.", "To induce (a person) to consent to sexual relation."], "partition": ["To divide an object, area or space into sections or parts.", "A separately formatted section of a hard drive."], "brainbox": ["An intelligent person."], "have sex": ["To take part in sexual intercourse with a member of the opposite gender for the purposes of reproduction.", "To take part in sexual activity (most commonly sexual intercourse) with another person for the purposes of sexual pleasure.", "To take part in sexual intercourse.", "To have sex with."], "make love": ["To take part in sexual intercourse with a member of the opposite gender for the purposes of reproduction.", "To take part in sexual intercourse.", "To have sex with."], "shag": ["To take part in sexual activity (most commonly sexual intercourse) with another person for the purposes of sexual pleasure."], "assassinate": ["To deliberately and purposely end the life of a political, public or other significant figure, usually publically."], "salient": ["Immediately noticeable or standing out."], "prominent": ["Immediately noticeable or standing out."], "wealth": ["An abundance, plenty or great amount of something (usually money).", "Feeling well with a high standard of living."], "conspicuous": ["Immediately noticeable or standing out.", "Without any attempt at concealment; completely obvious."], "vent": ["To talk about or express a person's angers, grievances or worries, without necessarily expecting a response.", "The opening at the Earth's surface through which volcanic materials (lava, tephra, and gases) erupt.", "To give expression or utterance to.", "To expose to cool or cold air so as to cool or freshen."], "loom": ["A frame or machine (made of wood or other material) in which a weaver forms cloth out of thread; a machine for interweaving yarn or threads into a fabric."], "hunger pang": ["A sudden realisation (usually linked to one's tummy rumbling) that a person is very hungry or needs to eat."], "pang of hunger": ["A sudden realisation (usually linked to one's tummy rumbling) that a person is very hungry or needs to eat."], "run a mile": ["To escape, flee or leave a situation or relationship, usually as a result of a shocking or sudden announcement or revelation."], "spinning wheel": ["A device for making yarn or thread; having a single spindle and a wheel driven by hand or foot."], "boo": ["An exclamation that is said in order to scare or surprise a person.", "(Interjection) An exclamation used by a member of an audience, as at a stage play or sports game, to indicate derision or disapproval.", "An exclamation used by a member of an audience, as at a stage play or sports game, to indicate derision or disapproval.", "To shout extended exclamations of disapproval and derision at.", "To shout extended exclamations of disapproval and derision."], "fast food": ["A type of meal that is often pre-prepared and served quickly."], "junk food": ["A broad group of foods with unbalanced nutritional values."], "yarn": ["A twisted strand of fiber used for knitting.", "A retelling or account of events, especially a fictional or exaggerated one."], "pronunciation": ["The way words are made to sound when spoken."], "translation dictionary": ["A dictionary that informs how a word in one language is called in another."], "gnu": ["A large hooved (ungulate) mammal of the genus Connochaetes, which includes two species, both native to Africa."], "wildebeest": ["A large hooved (ungulate) mammal of the genus Connochaetes, which includes two species, both native to Africa."], "helium": ["A colorless, odorless, tasteless, nearly inert noble gas with the symbol He and atomic number 2. It is after hydrogen the second most abundant element in the universe. It is a component of air and is being used for balloon and airship fillings, as well as for deep-sea breathing systems in combination with oxygen."], "weaving": ["The process of making woven material on a loom"], "concept": ["Something understood, and retained in the mind, from experience, reasoning or/and imagination; a generalisation (generic, basic form), or abstraction (mental impression), of a particular set of instances or occurances."], "lexeme": ["The fundamental unit of vocabulary of a language."], "xerophyte": ["A plant that is adapted to circumstances where little water is available."], "cactus": ["Any member of the family Cactaceae, a family of New World succulent plants suited to a hot, semi-desert climate."], "Paris": ["The capital and largest city of France."], "grapheme": ["A fundamental unit of a writing system."], "glyph": ["A single formed character or symbol, usually representing a letter in a font"], "font": ["A grouping of consistently-designed glyphs, having the same size, and style.", "An ornamental water feature consisting of one or more streams of water originating from a statue or other structure.", "A basin for holy water."], "typeface": ["A grouping of consistently-designed glyphs, having the same size, and style."], "manuscript": ["A work that was written by hand."], "script": ["A written document containing the dialogue and action for a drama, a stage play, movie, or other performance.", "The text of a film or a television program.", "A system of characters used to write one or several languages.", "A - usually small - computer program or program fragment written in an interpreted computer language."], "Turkey": ["Country at the intersection of Europe and Asia on the Mediterranean, with capital Ankara."], "turkey": ["Either of two species of bird in the family Meleagrididae with fan-shaped tail and wattled neck."], "Chad": ["A country in Central Africa whose capital is N'Djamena.", "A Afroasiatic language belonging to a language family spoken across northern Nigeria, Niger, Chad, Central African Republic and Cameroon, belonging to the Afroasiatic phylum."], "Security Council": ["The United Nations Security Council, the organ of the United Nations charged with maintaining peace and security among nations"], "ceasefire": ["A temporary suspension of hostilities by mutual agreement of the warring parties."], "convoy": ["A group of vehicles or ships travelling in formation for mutual support, such as resisting attacks by an enemy."], "supply": ["The willingness and ability to sell a range of quantities of a good at a range of prices, during a given time period. Supply is one half of the market exchange process; the other is demand.\\n(Source: AMOS2)", "To state in addition; to say further.", "To give what is needed or desired.", "To give in order to satisfy a necessity.", "An amount of something supplied."], "delivery": ["Transportation and/or handing over of ordered goods to the orderer."], "perjury": ["The deliberate giving of false or misleading testimony under oath."], "yield": ["Compensation for the selling of goods and services.", "Profit or income created through an investment or a business transaction.", "The accumulated volume or biomass remaining from gross production after accounting for losses due to respiration during production, herbivory, litterfall, and other factors that decrease the remaining available biomass.\\n(Source: DUNSTE)", "To stop to oppose or resist.", "To be the cause or source of (feeling, effect, etc.)", "(Economics) The quantity produced, created, or completed.", "To produce as return, as from an investment; to give or supply.", "To end resistance, as under pressure or force.", "To bring in (e.g. interests, money, etc.)."], "Genoa": ["A city and the capital of the province of Genoa, and also the capital of Liguria.", "A province in the Liguria region of Italy"], "senior": ["Comparative of old.", "Being of a high rank.", "An older person (usually considered to be above the age of 60).", "A student in his/her final year of high school or university."], "photo": ["An image captured by a camera or some other device and reproduced as a picture, usually on a sensitized surface and formed by the chemical action of light or of radiant energy."], "Pluto": ["Dwarf planet in Solar system, formerly was considered the ninth planet.", "Dog of Mickey Mouse.", "A figure of the Roman mythology, god of the Underworld."], "Huey, Dewey, and Louie": ["The nephews of Donald Duck."], "Donald Duck": ["A fictional duck with a short temper that was created by Walt Disney."], "Gone with the Wind": ["An American novel by Margaret Mitchell, published in 1936 and won the Pulitzer Prize in 1937.", "A film from 1939, adapted from Margaret Mitchell's 1936 novel of the same name."], "Pulitzer Prize": ["An annual American award given for journalism, literature, and music."], "ontology": ["The branch of metaphysics that addresses the nature or essential characteristics of existence and of things that exist.", "A hierarchical structure of concepts or entities within a domain, organised by relationships."], "bat": ["A small, nocturnal, flying mammal of the order Chiroptera, which navigates by means of echolocation. It looks like a mouse with membranous wings extending from the forelimbs to the hind limbs or tail.", "A piece of brick cut along the narrow dimension.", "Half a brick when it is cut across.", "A saddle created to secure and carry goods on an animal."], "perfidy": ["The act of violating faith or allegiance; violation of a promise or vow, or of trust reposed."], "faithlessness": ["The act of violating faith or allegiance; violation of a promise or vow, or of trust reposed."], "treachery": ["The act of violating faith or allegiance; violation of a promise or vow, or of trust reposed.", "The breaking or violation of a presumptive social contract, trust, or confidence that produces moral and psychological conflict within a relationship amongst individuals, between organizations or between individuals and organizations."], "Curious George": ["A small monkey known for his curiosity with a friend in a big yellow hat, created by H.A. Rey."], "opening": ["A, often round, piece of nothingness in some solid.", "An unoccupied employment position.", "The first few moves in a game of chess.", "The first period of a game or play,"], "beak": ["External anatomical structure of birds which is used for taking food and for eating.", "To hit lightly with a picking motion."], "competition": ["The simultaneous demand by two or more organisms or species for an essential common resource that is actually or potentially in limited supply.", "A struggle to outperform others in order to win a prize or award."], "spit the dummy": ["To overreact (as an adult) to a situation childishly, in an angry or frustrated manner."], "extinct species": ["Animal or plant species which has completely disappeared from the planet."], "teen": ["A male juvenile between the onset of puberty and maturity; in the state of development between puberty and maturity.", "A female juvenile between the onset of puberty and maturity; in the state of development between puberty and maturity.", "A person between 13 and 19 years old.", "A juvenile between the onset of puberty and maturity; in the state of development between puberty and maturity."], "teenager": ["A male juvenile between the onset of puberty and maturity; in the state of development between puberty and maturity.", "A female juvenile between the onset of puberty and maturity; in the state of development between puberty and maturity.", "A person between 13 and 19 years old.", "A juvenile between the onset of puberty and maturity; in the state of development between puberty and maturity."], "small square": ["Small square."], "coppersmith": ["A person who forges things out of copper."], "grooming": ["Caring for horses or other animals by brushing and cleaning them."], "cement mixer": ["Device that uses cement, aggregate and water to produce concrete."], "concrete mixer": ["Device that uses cement, aggregate and water to produce concrete."], "sparkling water": ["Still water into which carbon dioxide gas has been dissolved."], "carbonated water": ["Still water into which carbon dioxide gas has been dissolved."], "soda water": ["Still water into which carbon dioxide gas has been dissolved."], "seltzer water": ["Still water into which carbon dioxide gas has been dissolved."], "notebook": ["A book in which notes or memoranda are written.", "A portable computer that is small enough and light enough to be used on one's lap."], "homework": ["Work that is done at home, especially school exercises set by a teacher.", "Preliminary or preparatory work."], "case": ["A judicial examination and determination of issues between parties to action; whether they need issues of law or of fact. A judicial examination, in accordance with law of the land, of a cause, either civil or criminal, of the issues between the parties, whether of law or fact, before a court that has proper jurisdiction.", "Something that is representative of all such things in a group; an occurrence of something.", "One of several similar instances or events which are being studied and compared.", "(Grammar) An instance of grammatical case; a category of nouns, pronouns, or adjectives, specialized (usually by inflection) to indicate a particular syntactic relation to other words in a sentence.", "(Grammar) (uncountable) A set of grammatical cases or their meanings in a particular language collectively.", "A box that contains or can contain a number of identical items of manufacture.", "A piece of luggage that can be used to transport an apparatus such as a sewing machine.", "Large (usually rectangular) piece of luggage used for carrying clothes, and sometimes suits, when travelling.", "A piece of furniture, Constructios partially of transparent glass or plastic, within which items can be displayed.", "The outer covering or framework of a piece of apparatus such as a computer.", "In typography, the nature of a piece of alphabetic type, whether a \u201ccapital\u201d (upper case) or \u201csmall\u201d (lower case) letter.", "To place (an item or items of manufacture) into a box, as in preparation for shipment.", "To survey (a building or other location) surreptitiously, as in preparation for a robbery.", "The grammaticalic case in which a noun is used.", "A comprehensive term for any proceeding in a court of law whereby an individual seeks a legal remedy."], "lawsuit": ["A judicial examination and determination of issues between parties to action; whether they need issues of law or of fact. A judicial examination, in accordance with law of the land, of a cause, either civil or criminal, of the issues between the parties, whether of law or fact, before a court that has proper jurisdiction.", "Legal act\u0131on that has as a goal to have a judge take a decision.", "A comprehensive term for any proceeding in a court of law whereby an individual seeks a legal remedy."], "suitcase": ["Large (usually rectangular) piece of luggage used for carrying clothes, and sometimes suits, when travelling."], "skinny": ["(Of a person or animal) Narrow in size, and usually indicating carrying little fat."], "scrawny": ["Very thin."], "meagerly": ["In a meager way."], "thinness": ["The property of being thin."], "leanness": ["The property of being thin."], "lose weight": ["To lose weight."], "metabolomics": ["The systematic study of the unique chemical fingerprints that specific cellular processes leave behind."], "yuk": ["An expression of disgust."], "Batman": ["A DC Comics fictional character and superhero who first appeared in Detective Comics #27 in May 1939."], "practice": ["Repetition of an activity to improve skill.", "The ongoing pursuit of a craft or profession, particularly in the fine arts.", "The observance of religious duties which a Church requires of its members.", "A customary action, habit, or behavior; a manner or routine.", "To repeat an activity as a way of improving one's skill.", "To perform or execute a craft or skill.", "A pattern of behavior inherited or acquired through frequent repetition.", "To avail oneself to (e.g. a principle, a religion, common sense, etc.)."], "perseverance": ["Persistent determination to adhere to a course of action."], "insistence": ["Persistent determination to adhere to a course of action."], "assiduity": ["Steady diligence to a job."], "Scrooge McDuck": ["The rich uncle of Donald Duck."], "patience": ["The quality of being patient."], "protagonist": ["The principal character in a work of fiction."], "however": ["[Phrase implying that the following clause is contrary to prior belief].", "In spite of that.", "in opposition to this fact (Re. restriction, opposition)", "From another point of view."], "nevertheless": ["In spite of that."], "etymology": ["The science dealing with the origin and historical development of words."], "silly": ["Lacking in intelligence.", "Showing a lack of good sense, wisdom or forethought.", "A state in which a group of people is continuously making silly jokes, that can nevertheless lead to laughing fits as a reaction. Under the right circumstances, the state can maintain itself or be induced in others contageously. The use of weed (Cannabis sativa) promotes the state in some individuals, but it can also be induced by a joke or reference to an (earlier) funny event.", "Marked by lack of intellectual acuity or somewhat mentally limited."], "foolish": ["Showing a lack of good sense, wisdom or forethought.", "Marked by lack of intellectual acuity or somewhat mentally limited."], "airstrike": ["A military strike by air forces on an enemy ground position."], "air strike": ["A military strike by air forces on an enemy ground position."], "on": ["Preposition, on something.", "Having the position over a given place, location or object."], "of": ["Containing, comprising or made from."], "bomb": ["A device filled with explosives used for destroying things.", "A very attractive woman.", "A failure; an unpopular entertainment production.", "A success; an enjoyable event.", "To fail spectacularly.", "To attack by using one or more bombs."], "bombshell": ["A very attractive woman."], "bombard": ["To attack by using one or more bombs."], "flash flood": ["A rapid flooding of low-lying areas."], "google": ["To search the Internet using Google."], "horny": ["Being in a state of sexual arousal.", "Possessing horns, like a goat (a member of the Caprinae subfamily of the Bovidae family) or the devil.", "Having calluses; having skin made tough and thick through wear."], "horned": ["Possessing horns, like a goat (a member of the Caprinae subfamily of the Bovidae family) or the devil."], "sexy": ["Sexually attractive."], "through": ["With the use of; by means of.", "From one side of an opening to the other."], "shrine": ["Originally a container, especially for a relic and often a cult image, and/or a holy or sacred place containing the same."], "Lithuania": ["A baltic European country with a northern border with Latvia, eastern border with Belarus, southern border with Poland, southwestern border with the Russian enclave of Kaliningrad, and western border with the Baltic Sea."], "armchair": ["A chair with supports for the arms or elbows."], "relic": ["A part of the body of a saint or something that was owned by a saint, kept for veneration."], "begin": ["To begin an activity.", "To take the first step or steps in carrying out an action.", "To have a beginning, in a temporal, spatial, or evaluative sense.", "To set in motion, cause to start.", "To start to speak or say."], "kick the bucket": ["To cease to live."], "afternoon": ["A greeting that is said when meeting or departing in the afternoon.", "The part of the day which follows noon, between noon and evening."], "danger": ["A situation that constitutes an immediate risk for injury on a person or property."], "recent": ["Happening a short while ago."], "morning": ["The period of time from the start of the day (midnight) until midday (12:00).", "A greeting that is said when meeting or departing in the morning.", "The part of the day between dawn and midday."], "fresh": ["Not canned or frozen (e.g. vegetables).", "Not showing due respect.", "Recently made, produced, or harvested (e.g. bread, scent, etc.).", "(of a cycle) beginning or occurring again (e.g. a fresh start or idea)."], "elegant": ["Characterized by or exhibiting refinement, grace and beauty."], "chic": ["Characterized by or exhibiting refinement, grace and beauty."], "try": ["To put to the test, as for its quality, or give experimental use to.", "A score in rugby (worth 5 points) which is made by touching the ball on the ground behind the touchline.", "Earnest and conscientious activity intended to do or accomplish something.", "To exert oneself to do or effect something; to make an effort or attempt.", "To test the limits of.", "To put on trial, hear the case and act as the judge.", "To examine or hear (evidence or a case) by judicial process.", "To give pain or trouble to."], "mirror": ["A surface that reflects light.", "A smooth surface, usually made of glass with reflective material painted on the underside, that reflects light so as to give an image of what is in front of it."], "reproduction": ["Any of various processes, either sexual or asexual, by which an animal or plant produces one or more individuals similar to itself.", "Creating an exact duplicate of an original using a photographic method."], "accent": ["A mark or symbol (found in the written text of various languages) that changes the sound of the letter or the emphasis within the word when spoken.", "The way of pronouncing or annunciating words and phrases that is characteristic of a particular region or area.", "A musical mark or symbol (written above a note or chord) which indicates that the player should play it louder.", "To stress, single out as important.", "To put stress on; to utter with an accent."], "lithium": ["A soft silver white alkali metallic element with the symbol Li and atomic number 3, occurs principally as the minerals lepidolite, spodumene, and amblygonite. It is being used in a lithium ion battery."], "Lebanon": ["A country in Southwest Asia with capital Beirut."], "aye": ["A word used to show agreement or affirmation of something."], "bench": ["Seat for more than one person, narrow and long, with or without back support, made of hard materials (wood, metal), that is normally found in public places (churches, parks, etc.)."], "shoal": ["Group of a large number of fish (or other sea animals, such as dolphins or whales), normally from the same species, that swim together.", "A somewhat linear landform within or extending into a body of water, typically composed of sand, silt or small pebbles."], "Greenland": ["A self-governing island that is a territory of Denmark."], "Middle East": ["The region comprising southwest Asia and northeast Africa."], "Florida": ["A southeast state of the United States of America"], "spike": ["The fruiting body of a grain plant.", "A spike-shaped metal fastener used for joining wood or similar materials.", "A sharp peak in a graph.", "To add a drug or alcoholic liquor (to a person's drink) without the owner's consent or knowledge.", "A hard, sharp object made of wood or metal.", "Add alcohol to (beverages)"], "lemma": ["A canonical form of a term, particularly in the context of highly inflected languages.", "Proven mathematical theorem that is primarily used as a tool to prove another theorem."], "architect": ["A professional who designs buildings or other structures, or who prepares plans and superintends construction."], "house band": ["A musical group that have a permanent contract with a certain establishment, for example a restaurant."], "manatee": ["Any of several plant-eating marine mammals, of family Trichechidae, found in tropical regions."], "gorilla": ["The largest of the great apes (Hominidae), native to the forests of central Africa."], "sardonic": ["Marked by or displaying scornful or disdainful irony or mocking."], "cynical": ["Marked by or displaying scornful or disdainful irony or mocking.", "Inclined to believe the worst about people."], "athlete": ["A person trained to compete in sports."], "performer": ["A person who exhibits and executes a skill or talent (often in music or drama) in front of an audience, in order to entertain them."], "uncertainty": ["A state or condition of uncertainty.", "Challenge about the truth or accuracy of a matter."], "disbelief": ["Challenge about the truth or accuracy of a matter."], "wiki": ["Any website based on any kind of Wiki software which enables users to add to, edit and delete from the site's content quickly."], "interrogate": ["To examine by asking (a witness, for example)."], "Pulcinella": ["A classical character that originated in the Commedia dell'arte of the 17th century and became a stock character in Neapolitan puppetry."], "Punch": ["A classical character that originated in the Commedia dell'arte of the 17th century and became a stock character in Neapolitan puppetry."], "Somaliland": ["An unrecognized de facto sovereign state located in northwest Somalia in the Horn of Africa."], "victim": ["Anyone who is harmed by another person or by an accident", "A living creature which is slain and offered as human or animal sacrifice, usually in a religious rite.", "A person who is wounded or killed in a battle, accident etc."], "Bali": ["An Indonesian island, one of the Lesser Sunda Islands.", "A language spoken on the island of Bali.", "A language spoken in the Democratic Republic of Congo.", "A dialect of the Hadza language.", "A language spoken in the city of Numan, Adamawa, Nigeria."], "Ewe": ["A Kwa language spoken in Ghana and Togo by approximately three million people."], "spaghetti": ["A variety of long, thin pasta, originally from Italy, which consists mostly of semolina."], "be right": ["To say something that is true."], "Sri Lanka": ["An island country in the Indian Ocean near the southern tip of India with ca. 20 million inhabitants and the capital Colombo."], "safe": ["Free from risk; harmless, riskless.", "A reinforced case that is used to secure its contents.", "A contraceptive device consisting of a thin rubber or latex sheath worn over the penis during intercourse."], "duty": ["That which one is morally or legally obligated to do."], "Mexico City": ["The capital of Mexico."], "west": ["One of the four principal compass points, specifically 270\u00b0, conventionally directed to the left on maps. The direction of the setting sun."], "jump rope": ["A game, mainly for children, but also played as a game with a world championship, in which the player jumps, if possible quickly, over a rope with the feet, of which the ends are held with both hands and which is propelled over the head.", "The primary tool used in the game where one or more participants jump over a rope swung so that it passes under their feet and over their heads."], "author": ["Person who wrote the content of a published novel, book or text."], "writer": ["Person who wrote the content of a published novel, book or text."], "plot": ["The series of actions, situations and events that make up a novel or story."], "storyline": ["The series of actions, situations and events that make up a novel or story."], "mystery": ["Something secret or unexplainable.", "A pastime, in the form of a statement or question or phrase having a double or veiled meaning, put forth as a puzzle to be solved."], "mysterious": ["That contains mysteries, secrets or has an hidden meaning."], "mercy": ["The switch between a ruled death sentence and a milder one."], "Litani": ["River in South Lebanon."], "look": ["To attempt to find something or someone, within a specific region or area.", "To have a given outward appearance.", "To look forward to, as to something that is believed to be about to happen or come.", "To actively use one's eyes.", "An expression or appearance indicating a certain state of mind.", "The outward or visible aspect of a person or thing.", "To be in charge of or deal with.", "To be oriented in a certain direction; to be opposite to.", "The act of directing the eyes toward something and perceiving it visually."], "bear": ["A large beast of prey of the family Ursidae, related to the dog and raccoon, having shaggy hair, a very small tail, and flat feet.", "To move while holding up from the ground by supporting its weight.", "To have a tolerance for.", "Market characterized by falling prices.", "To contain or hold; have within.", "To allow (something that one dislikes or disagrees with) to continue to exist or occur without interference; accept or undergo, often unwillingly.", "To have a right, title, or office.", "To take upon oneself a charge or a compromise.", "To release an offspring from one's own body; to cause to be born.", "To have (e.g. a resemblance, a signature).", "To take on as one's own the expenses or debts of another person.", "To bring in (e.g. interests, money, etc.)."], "amount": ["Quantity or consistency of something.", "The total of two or more quantities.", "To add up in number or quantity.", "A unit that expresses a mass or number.", "A quantity of money.", "The complete sum."], "brush": ["A spring-loaded electrical contact that connects the rotor and armature of a motor or generator.", "An implement with a handle, and a head with multiple more or less flexible bristles, used for painting.", "An implement with a handle, and a head with multiple more or less flexible bristles, used for arranging hair.", "To clean with a brush.", "To clean teeth with a brush.", "To apply with a brush.", "To touch with a sweeping motion.", "To remove with a sweeping motion.", "To untangle or arrange (hair) with a brush."], "borrow": ["To receive (something) from somebody temporarily, expecting to return it.", "To take up (an idea) as one's own.", "In a subtraction, to deduct (one) from a digit of the minuend and add ten to the following digit, in order that the subtraction of a larger digit in the subtrahend from the digit in the minuend to which ten is added gives a positive result."], "loo": ["A ceramic device used for depositing and removing human excrement with water through flushing."], "WC": ["A room or building equipped with one or more toilets."], "synonym": ["A word or phrase that has exactly or nearly exactly the same meaning as another word or phrase."], "antonym": ["A word or phrase that has exactly or nearly exactly the opposite meaning to another word or phrase."], "umpteenth": ["Ocurring at an unspecified, yet relatively high, position in a series."], "complain": ["To state complaints, discontent, displeasure, or unhappiness.", "To make a formal accusation."], "you're welcome": ["A conventional response to thanks indicating that the action was granted freely."], "it was nothing": ["A conventional response to thanks indicating that the action was granted freely."], "no problem": ["A conventional response to thanks indicating that the action was granted freely."], "don't worry about it": ["A conventional response to thanks indicating that the action was granted freely."], "rabble": ["A disorderly and often noisy group of people."], "hot cross bun": ["A sweet, fruited, spiced bun (with a white cross on top) that is often eaten at Easter."], "tag": ["A popular children's game in which one person (known as \"it\") tries to catch and touch any of a group of others, in order that they should become \"it\".", "To catch and touch another player in the game of \"tag\".", "Signature of graffiti artists.", "A small flat metal identification label attached to the collar of a dog.", "A keyword or term associated with or assigned to a piece of information.", "Writing or drawings scribbled, scratched, or sprayed illicitly on a wall or other surface in a public place.", "A label written or printed on paper, cardboard, or plastic that is attached to something to indicate its owner, nature, price, etc."], "it": ["The masculine inanimate object previously mentioned. 3rd person singular masculine subject pronoun.", "In the children's game of \"tag\": the role of the player whose task it is to run after and touch any other player; the first person who is touched (usually with the exclamation of \"tag, you're it!\") then takes over this role.", "An inanimate object, an animate object of unspecified sex, or a subject that is previously mentioned."], "sardines": ["A popular childrens game in which one player must try to find a group of others hiding together in a small space."], "British Bulldogs": ["A popular childrens game in which players must try to get from one side of an area to another, without getting caught (and either touched or taken down) by the catcher. Players who are caught then become catchers themselves."], "Bulldogs": ["A popular childrens game in which players must try to get from one side of an area to another, without getting caught (and either touched or taken down) by the catcher. Players who are caught then become catchers themselves."], "snuggle": ["To curl up in a comfortable position.", "To move close to somebody for affection or comfort."], "enchantment": ["A words or formula supposed to have magical powers."], "hex": ["A words or formula supposed to have magical powers.", "An evil spell."], "incantation": ["A words or formula supposed to have magical powers.", "A ritual recitation of words or sounds believed to have a magical effect."], "afraid": ["Having fear of or for something."], "scold": ["To hurl complaints or abuse in a loud and harsh voice.", "Someone (especially a woman) who annoys people by constantly finding fault.", "to rebuke"], "date": ["A time specification consisting of year, month and day.", "Edible fruit of the date palm tree (Ph\u0153nix dactylifera, L.). It is fleshy, oval-cylindrical, 4\u20136 cm long, with an elongated seed.", "To go on a date with."], "cowbell": ["A small bell with clappers, commonly made of sheet-metal or wood, especially one that is fastened around the neck of a cow or other domestic animal in order to make it easier to locate the animal in question."], "word of the day": ["A word that receives special or specific mention on a particular day."], "UN": ["A voluntary association of around 180 state signatory to the UN charter (1945), whose primary aim is to maintain international peace and security, solve economic, social, and political problems through international co-operation, and promote respect for human rights.", "Relating to the United Nations."], "iffy": ["Of dubious, doubtful or uncertain legitimacy, legality or authenicity.", "Subject to accident or chance or change."], "dodgy": ["Of dubious, doubtful or uncertain legitimacy, legality or authenicity."], "caf\u00e9": ["A business that sells various non-alcoholic drinks, and usually snacks and simple meals (such as breakfasts and lunches) with facilities to consume them."], "coffee shop": ["A business that sells various non-alcoholic drinks, and usually snacks and simple meals (such as breakfasts and lunches) with facilities to consume them."], "tea shop": ["A business that sells various non-alcoholic drinks, and usually snacks and simple meals (such as breakfasts and lunches) with facilities to consume them."], "coffee-shop": ["A business that sells various non-alcoholic drinks, and usually snacks and simple meals (such as breakfasts and lunches) with facilities to consume them."], "coffee house": ["A business that sells various non-alcoholic drinks, and usually snacks and simple meals (such as breakfasts and lunches) with facilities to consume them."], "caff": ["A business that sells various non-alcoholic drinks, and usually snacks and simple meals (such as breakfasts and lunches) with facilities to consume them."], "be afraid": ["To be scared of; to have an uncontrollable emotion of anxiety about something that causes a scared reaction or frightening impression."], "have fear": ["To be scared of; to have an uncontrollable emotion of anxiety about something that causes a scared reaction or frightening impression."], "scared": ["Having fear of or for something."], "jigsaw": ["A game where a person or group of people are to reconstruct an image that has been cut into many interlocking pieces.", "An electric saw, used for cutting arbitrary curves and shapes freehand."], "jigsaw puzzle": ["A game where a person or group of people are to reconstruct an image that has been cut into many interlocking pieces."], "La Loggia": ["A city in the Turin province of Italy."], "hand saw": ["A generic manual saw used for cutting shapes from materials."], "tenon saw": ["A rigid, manual saw used for cutting straight lines."], "fretsaw": ["A saw with a thin blade that is used for cutting out curves with tight radii."], "Apache": ["Any of several Athabascan-speaking peoples of the American Southwest excluding the Navajo.", "A popular webserver available under an Open license."], "Navajo": ["A people of the southwestern United States who call themselves the Din\u00e9.", "An Athabaskan language (of Na-Den\u00e9 stock) spoken in the southwest United States by the Navajo people (Din\u00e9). (Source: Wikipedia)"], "Navaho": ["A people of the southwestern United States who call themselves the Din\u00e9.", "An Athabaskan language (of Na-Den\u00e9 stock) spoken in the southwest United States by the Navajo people (Din\u00e9). (Source: Wikipedia)"], "D'ni": ["A fictional language from the Myst franchise, spoken by the D'ni people.", "The most prominent fictional culture, race and civilisation from the Myst franchise."], "angry": ["Irritated, in a temper, feeling or displaying anger.", "(of the elements) as if showing violent anger."], "gearbox": ["That part of an vehicle's transmission containing the train of gears, and to which the gear lever is connected."], "backsaw": ["A rigid, manual saw used for cutting straight lines."], "yeah": ["A word used to show agreement or affirmation of something."], "yep": ["A word used to show agreement or affirmation of something."], "enjoy your meal": ["A phrase said at the beginning of a meal to the other diners, wishing them a good meal."], "grub's up": ["Expresses that one (commonly the cook) wishes for people (usually family or friends) to come and eat their food."], "dinner's ready": ["Expresses that one (commonly the cook) wishes for people (usually family or friends) to come and eat their food."], "have a nice meal": ["A phrase said at the beginning of a meal to the other diners, wishing them a good meal."], "soup's on": ["Expresses that one (commonly the cook) wishes for people (usually family or friends) to come and eat their food."], "profusely": ["In great or large quantities or abundance.", "In an abundant manner."], "a lot": ["In great or large quantities or abundance."], "loads": ["In great or large quantities or abundance."], "use": ["To employ an object, often to reach a certain goal; to put into service.", "The act of using something.", "Act through which a subordinated work contract starts.", "A pattern of behavior inherited or acquired through frequent repetition.", "To take or consume (regularly or habitually).", "To seek or achieve an end by using to one's advantage.", "To consume fully.", "To avail oneself to (e.g. a principle, a religion, common sense, etc.).", "(only in the past tense) to do something habitually."], "employ": ["To employ an object, often to reach a certain goal; to put into service.", "To give someone work or a job."], "ask": ["To ask (a question) to somebody; to seek an answer to.", "To examine by asking (a witness, for example).", "To set a certain price on that which one is selling.", "To desire a service or physical goods, often without returning the favor in kind.", "To approach someone to do something.", "To ask for information, a reply or response on a given subject.", "To consider obligatory; request and expect."], "portable": ["Easy or manageable for a person to carry or move comfortably.", "Able to run or work on various or multiple operating systems or hardware."], "sleep well": ["A greeting or wish before going to sleep."], "good night": ["A greeting or wish when parting, after the evening has ended and before the morning has started."], "Georgia": ["A country in West Asia or East Europe, with capital Tbilisi.", "A state of the United States of America."], "crane": ["A large bird of the order Gruiformes and the family Gruidae having long legs and a long neck which it extends when flying.", "To stretch (the neck) so as to see better.", "A machine that lifts and moves heavy objects; a lifting tackle is suspended from a pivoted boom that rotates around a vertical axis.", "Lifting tool for very heavy loads."], "good morning": ["A greeting that is said when meeting or departing in the morning."], "good afternoon": ["A greeting that is said when meeting or departing in the afternoon."], "good evening": ["A greeting that is said when meeting or departing in the evening."], "good day": ["A parting statement; used when one or more people in a situation, dialogue or location are leaving, while others remain.", "Salutation being used in the daytime."], "cheerio": ["A parting statement; used when one or more people in a situation, dialogue or location are leaving, while others remain."], "behead": ["To cut the head from a person's body."], "decapitate": ["To cut the head from a person's body."], "congregate": ["To collect in one place, usually for a purpose."], "accumulate": ["To collect in one place, usually for a purpose.", "To get or gather together."], "amass": ["To collect in one place, usually for a purpose.", "To get or gather together.", "To heap up; to collect or gather (e.g. work, magazines, etc.)."], "assemble": ["To collect in one place, usually for a purpose.", "To put together components of a product to create a final product or a subgroup of it.", "To call or bring together."], "congregation": ["A group of people who adhere to a common faith and habitually attend a given church.", "An assemblage of people or animals or things collected together.", "The act of congregating."], "girlfriend": ["A person with whom one has a love affair.", "Female person with whom someone has a relationship."], "boyfriend": ["A person with whom one has a love affair."], "terrorist": ["A person who uses violence and intimidation to push a political agenda.", "Of or relating to the use of violence or intimidation to push a political agenda."], "dinner": ["A meal that is eaten in the late afternoon or evening daily."], "afternoon tea": ["A snack consisting of tea, scones, jam and cream that is eaten in the early or mid afternoon."], "supper": ["A meal that is eaten in the late afternoon or evening daily."], "evening meal": ["A meal that is eaten in the late afternoon or evening daily."], "Englishman": ["A male person of English nationality."], "Englishwoman": ["A female person of English nationality."], "favicon": ["An icon that is associated with a website."], "Catalan": ["The language of Catalonia, an autonomous region in the northeast of Spain.", "Of or relating to Catalonia, its inhabitants or the Catalan language", "A person from Catalonia, or of Catalan ancestry."], "bluetongue disease": ["A non-contagious viral disease, transmitted by midges, that predominantly occurs in sheep and is caused by a dsRNA virus from the family Reoviridae. It is characterised by high fevers and the blue color of the tongue."], "catarrhal fever": ["A non-contagious viral disease, transmitted by midges, that predominantly occurs in sheep and is caused by a dsRNA virus from the family Reoviridae. It is characterised by high fevers and the blue color of the tongue."], "she": ["Another person; the person previously mentioned.", "A female other; the female previously mentioned. 3rd person singular feminine subject pronoun."], "license": ["Legal terms under which a person is allowed to use a product or a service or is authorised to do specific things."], "Oxford": ["A city in England famous for its university."], "transvestite": ["Someone who adopts the clothing, manner or sexual role of the opposite gender.", "Receiving sexual gratification from wearing clothing of the opposite gender."], "transvestic": ["Receiving sexual gratification from wearing clothing of the opposite gender."], "cross-dresser": ["Someone who adopts the clothing, manner or sexual role of the opposite gender."], "bisexual": ["Sexually attracted to both sexes.", "Having an ambiguous sexual identity.", "A person who is sexually attracted to both sexes."], "epicene": ["Having an ambiguous sexual identity.", "Having unsuitable feminine qualities."], "bisexual person": ["A person who is sexually attracted to both sexes."], "androgen": ["A male sex hormone that is produced in the testes and responsible for typical male sexual characteristics."], "estrogen": ["A general term for female steroid sex hormones that are secreted by the ovary and responsible for typical female sexual characteristics."], "oestrogen": ["A general term for female steroid sex hormones that are secreted by the ovary and responsible for typical female sexual characteristics."], "marrow": ["Any of various squash plants grown for their elongated fruit with smooth dark green skin and whitish flesh.", "The choicest, most essential or most vital part.", "The soft tissue found in the hollow interior of long bones and in some spongy bones which produces new blood cells."], "bone marrow": ["The soft tissue found in the hollow interior of long bones and in some spongy bones which produces new blood cells."], "marrow squash": ["Any of various squash plants grown for their elongated fruit with smooth dark green skin and whitish flesh."], "vegetable marrow": ["Any of various squash plants grown for their elongated fruit with smooth dark green skin and whitish flesh."], "kernel": ["The choicest, most essential or most vital part.", "The central part of many computer operating systems which manages the system's resources and the communication between hardware and software components."], "core": ["The choicest, most essential or most vital part.", "The middle part, that can be clearly discerned from the enveloping part.", "To remove the core (for example of a fruit).", "The central somewhat harder part that surrounds the seeds in some fruits, such as apples."], "center": ["The choicest, most essential or most vital part.", "The middle part, that can be clearly discerned from the enveloping part."], "essence": ["The choicest, most essential or most vital part.", "Industrial product, made from flowers, or produced by some chemical process, from which a pleasant smell exhales."], "condom": ["A contraceptive device consisting of a thin rubber or latex sheath worn over the penis during intercourse."], "prophylactic": ["A contraceptive device consisting of a thin rubber or latex sheath worn over the penis during intercourse."], "intercourse": ["The act of sexual procreation between a man and a woman; the man's penis is inserted into the woman's vagina and excited until orgasm and ejaculation occur.", "Communication between individuals."], "sexual intercourse": ["The act of sexual procreation between a man and a woman; the man's penis is inserted into the woman's vagina and excited until orgasm and ejaculation occur."], "social intercourse": ["Communication between individuals."], "copulation": ["The act of sexual procreation between a man and a woman; the man's penis is inserted into the woman's vagina and excited until orgasm and ejaculation occur."], "coitus": ["The act of sexual procreation between a man and a woman; the man's penis is inserted into the woman's vagina and excited until orgasm and ejaculation occur."], "vagina": ["The lower part of the female reproductive tract; a moist canal in female mammals extending from the labia minora to the uterus."], "labium": ["Any of the four lip-shaped folds of the female vulva."], "vulva": ["The external parts of the female genitalia, in human beings this consists of the labia, clitoris, opening of the urethra (meatus), and the opening of the vagina."], "clitoris": ["A female sexual organ homologous to the penis, located at the upped side of the vulva, between the labia majora."], "clit": ["A female sexual organ homologous to the penis, located at the upped side of the vulva, between the labia majora."], "button": ["A female sexual organ homologous to the penis, located at the upped side of the vulva, between the labia majora.", "A fastener consisting of a knob or disc that is passed through a slit in the adjacent material.", "A mechanical switch meant to be pressed with a finger in order to open or close an electric circuit or to activate a mechanism.", "In computer software, an on-screen control that can be selected as an activator of an attatched function.", "A badge worn on clothes, fixed with a pin through the fabric.", "In curling it is the center (bullseye) of the house.", "To fasten with a button or buttons."], "urethra": ["A duct through which urine is discharged in most mammals and which serves as the male genital duct."], "navel": ["A scar where the umbilical cord was attached."], "umbilicus": ["A scar where the umbilical cord was attached."], "bellybutton": ["A scar where the umbilical cord was attached."], "omphalos": ["A scar where the umbilical cord was attached."], "omphalus": ["A scar where the umbilical cord was attached."], "umbilical cord": ["A membranous duct connecting the fetus with the placenta."], "fetus": ["An unborn or unhatched vertebrate in the later stages of development showing the main recognizable features of the mature animal."], "foetus": ["An unborn or unhatched vertebrate in the later stages of development showing the main recognizable features of the mature animal."], "placenta": ["That part of the ovary of a flowering plant where the ovules form.", "The vascular structure in the uterus of most mammals providing oxygen and nutrients for and transferring wastes from the developing fetus."], "anyone": ["One person chosen without thought, anybody", "Any one out of an indefinite number of persons."], "duct": ["A bodily passage or tube lined with epithelial cells and conveying a secretion or other substance.", "A continuous tube formed by a row of elongated cells lacking intervening end walls.", "An enclosed conduit for a fluid.", "Duct for conveying water to a given place."], "Furhac": ["'abc\u2026' in Runic, the alphabet of Runes."], "North Atlantic Treaty Organization": ["An international organization created in 1949 by the North Atlantic Treaty for purposes of collective security."], "NATO": ["An international organization created in 1949 by the North Atlantic Treaty for purposes of collective security."], "international": ["Concerning or belonging to at least two nations.", "From or between other countries."], "external": ["From or between other countries.", "Outside of something.", "Coming from the outside."], "outside": ["From or between other countries.", "In the open, not within a building.", "Coming from the outside."], "nation": ["A people permanently occupying a fixed territory bound together by common law, habits and custom into one body politic exercising, through the medium of an organized government, independent sovereignty and control over all persons and things within its boundaries, unless or until authority is ceded to a federation or union of other states.", "A political entity asserting ultimate authority over a geographical area.", "A federation of tribes (especially native American tribes)."], "cry": ["To speak with a loud, excited voice.", "To shed tears due to the impact of an emotion."], "build": ["To form by combining materials or parts.", "To create something by combining or assembling materials or parts or by changing it.", "The physical structure of a human body.", "To build or establish something abstract."], "if you can't stand the heat, stay out of the kitchen": ["If the pressure or stress is too great, leave or give up."], "a wolf in sheep's clothing": ["A dangerous person that creates a harmless appearance."], "have made one's pile": ["Having enough financial security to be able to to live off one's investments."], "interfere": ["To involve oneself causing disturbance."], "inch": ["A unit of length equal to 2.54 centimetres."], "suspect": ["To imagine or suppose (something) to be true without evidence.", "A person who is suspected of something, in particular of committing a crime.", "Raising suspicion.", "To imagine something evil, wrong or undesirable based on insufficient evidence; to believe to be guilty.", "To imagine that something is possible or likely."], "antiskid system": ["Technical system in a motor vehicle that prevents wheelspin during acceleration."], "bag": ["A flexible container made of cloth, paper, plastic, leather, etc., to put something in or to carry away.", "To take possession of property belonging to another without the consent of this owner; most typically when not observed, rather than by force.", "An ugly or ill-tempered woman.", "An activity that one likes or at which one is superior.", "A object used for carrying money and small personal items or accessories (especially by women).", "To put (something) into a bag.", "A small bag, purse or pocket worn at one's belt during medieval times."], "alkaline": ["Of, relating to, or containing an alkali."], "corner": ["The point where two or more edges of an geometrical body meet.", "A predicament from which a skillful or graceful escape is impossible.", "The point where three areas or surfaces meet or intersect.", "The edge where two converging walls meet."], "pilgrimage": ["A journey made to a sacred place or a religious journey."], "hem": ["A folded and stitched cloth border on items of clothing.", "To fold and stitch the border of the cloth on items of clothing; creating a hem."], "make dog-eared": ["To fold over at the corner a page of a book."], "bizarre": ["Strangely unconventional in style or appearance.", "Out of the ordinary.", "Of strange or extraordinary character."], "uneventful": ["With no event."], "belly button": ["A scar where the umbilical cord was attached."], "infrequently": ["Not often, not frequently."], "rarely": ["Not often, not frequently."], "seldom": ["Not often, not frequently."], "stubborn": ["Tenaciously unwilling or marked by tenacious unwillingness to yield.", "Difficult to treat or deal with.", "Not responding to treatment.", "Persisting in a reactionary stand.", "Resisting vigorously and stubbornly to the last."], "refractory": ["Not responding to treatment.", "Not affected by great heat.", "Obstinate and unruly."], "obstinate": ["Persisting in a reactionary stand.", "Resistant to guidance or discipline."], "unregenerate": ["Persisting in a reactionary stand."], "Wanggamala": ["An extinct language of Australia formerly spoken in the Northern Territory, Hay River, south of Andegerebinha."], "Uradhi": ["An aboriginal language of Queensland, Australia."], "Wageman": ["A near-extinct indigenous Australian language spoken in and around Pine Creek, in the Katherine Region of the Northern Territory."], "Yinggarda": ["An Australian Aboriginal language of the Kartu languages of the large South-West branch of the Pama-Nyungan family formerly spoken in the Yinggarda country."], "Yawuru": ["A Nyulnyulan language spoken by the Yawuru people, an indigenous people of Western Australia."], "Wunambal": ["An aboriginal language of Western Australia spoken in the regions of Kalumburu, Wyndham and Mowanjum."], "Wilawila": ["A language of Australia."], "Yanyuwa": ["A language of Australia."], "Wiradhuri": ["An extinct Pama\u2013Nyungan language of the Wiradhuric subgroup formerly spoken in \\tNew South Wales, Australia."], "Yawarawarga": ["An Australian Aboriginal language."], "Wambaya": ["An Australian Aboriginal language spoken by the Wambaya people of the Barkly Tablelands region of the Northern Territory."], "Yankunytjatjara": ["An Australian Aboriginal language."], "thousand": ["Ten times hundred."], "hi": ["Expression of greeting used by two or more people who meet each other."], "hey": ["Expression of greeting used by two or more people who meet each other.", "Exclamation of amazement."], "howdy": ["Expression of greeting used by two or more people who meet each other."], "Madura": ["A language of Indonesia."], "Igbo": ["A language spoken in Nigeria."], "Ladin": ["A Rhaeto-Romance language which is spoken in the Dolomite valleys in Northern Italy."], "Lombard": ["A language of Italy and Switzerland. In Italy it's mostly spoken in Lombardy and western Piedmont."], "Yakut": ["A Turkic language with around 363,000 speakers that is spoken in the Sakha Republic in the Russian Federation."], "Sakha": ["A Turkic language with around 363,000 speakers that is spoken in the Sakha Republic in the Russian Federation.", "A republic of Russia with an area of 3,103,200 km\u00b2 located in the East Russia. Its borders are the Arctic Ocean by sea and the Federal subjects of  Chukotka (E), Magadan (E/SE), Khabarovsk Krai (SE), Amur (S), Chita (S), Irkutsk (S/SW), Evenk (W), Taymyr (W/NW)."], "Lak": ["The language of the Lak people from the Russian autonomous republic of Dagestan."], "Yankuntatjara": ["An Australian Aboriginal language."], "Jangkundjara": ["An Australian Aboriginal language."], "Kulpantja": ["An Australian Aboriginal language."], "Hermione Granger": ["A fictional, intelligent student at Hogwarts, friend of Harry Potter (from the Harry Potter series by JK Rowling)."], "skeleton crew": ["The minimal number of people keeping something operational."], "Vlax Romani": ["A language of the Gypsies."], "Maori": ["The language of the original inhabitants of New Zealand, the Maori."], "Lingala": ["A Bantu language spoken throughout the northwestern part of Congo-Kinshasa, the northern part of Congo-Brazzaville and to a certain degree in Angola, Central African Republic and Cameroon."], "bean": ["A common name for large edible plant seeds of several genera of ''Fabaceae''.", "Any of various leguminous plants grown for their edible seeds and pods."], "cricket": ["A game played outdoors with bats and a ball between two teams of eleven, popular in England and many Commonwealth countries.", "An insect in the order Orthoptera that makes a chirping sound by rubbing its wing casings against combs on its hind legs."], "boat": ["A craft used for transportation of goods, fishing, racing, recreational cruising, or military use on or in the water, propelled by oars or outboard motor or inboard motor or by wind.", "To traverse or travel by ship on a body of water.", "A dish (often boat-shaped) for serving gravy or sauce.", "A watercraft designed to float or plane on, and provide transport over water."], "Pakistan": ["A country in South Asia with capital Islamabad."], "chewing gum": ["A sweetened flavoured preparation of chicle, made for chewing."], "Yangman": ["An extinct language of Australia"], "Kalkutung": ["An extinct language of Australia."], "Biri": ["An extinct language of Australia."], "Kalarko": ["An extinct language of Australia."], "ball": ["Round three-dimensional body whose surface has at each point the same distance from the center.", "An object, generally spherical, used for playing games.", "The male sex gland that produces sperm and male hormones, found in some types of animals.", "To form into a ball by winding or rolling.", "A lavish formal dance.", "A compact mass.", "A projectile, usually of metal, shot from a gun at high speed.", "A hard ball being used for playing billards."], "Manangkari": ["An extinct language of Australia."], "edible": ["That can be eaten without harm, non-toxic to humans; suitable for consumption."], "globe": ["The third planet (counted from the center) of our solar system.", "Round three-dimensional body whose surface has at each point the same distance from the center.", "Small sphere which represents the planet Earth.", "A sphere on which a map (especially of the earth) is represented."], "orb": ["Round three-dimensional body whose surface has at each point the same distance from the center.", "To move in an orbit."], "in love": ["Feeling love for someone or something."], "lover": ["A person who loves someone or is loved by someone.", "A sexual partner.", "A follower or admirer who likes, knows about, and appreciates a particular interest or activity."], "forfeit": ["To suffer the loss of something by wrongdoing or non-compliance."], "umpire": ["An official appointed to rule on plays and procedure.", "To act as an umpire in a game."], "referee": ["An official appointed to rule on plays and procedure."], "collision": ["An often violent body impact with another.", "The situation that occurs when two or more devices attempt to send a signal along the same channel at the same time.", "An accident resulting from violent impact of a moving object."], "monarch": ["The person at the head of a hereditary form of government.", "A migratory butterfly, Danaus plexippus, found in North America."], "master": ["To know well a field of knowledge.", "Someone who has control over something or someone; the owner of an animal or slave or someone who employs others."], "Uzbekistan": ["Country in Central Asia, with the capital Tashkent."], "Uganda": ["Country in Eastern Africa whose capital is Kampala."], "ill": ["Whose health is altered."], "everywhere": ["At all places; in all directions.", "At all places.", "In all directions, to all places."], "string": ["A cord used in some musical instruments to produce sound.", "An ordered sequence of symbols.", "A long, thin and flexible structure made from threads twisted together."], "row": ["A series of persons or objects placed in a line, one behind the other, usually at regular intervals.", "A loud or noisy verbal confrontation between two or more people.", "A series of cells or entries in a table, going horizontally or left-to-right.", "To pull oars through water in order to make a water vehicle (such as a boat) move.", "A single instance, act or occurrance of pulling oars through water in order to make a water vehicle (such as a boat) move.", "A continuing loud, harsh or strident noise.", "A tool used for pushing against liquid, generally for the propulsion of a boat."], "argument": ["A loud or noisy verbal confrontation between two or more people.", "A fact or assertion offered as evidence that something is true."], "argue": ["To take part in a loud or angry verbal confrontation with one or more other people.", "To present (a viewpoint or an argument therefor)."], "racket": ["Sound which is unwanted, either because of its effects on humans, its effect on fatigue or malfunction of physical equipment, or its interference with the perception or detection of other sounds.", "A continuing loud, harsh or strident noise.", "An implement with a handle connected to a round frame strung with wire, sinew, or plastic cords, and used to hit a ball, such as in tennis or a birdie in badminton.", "A loud noise."], "din": ["A continuing loud, harsh or strident noise."], "bucket": ["A container (made of rigid material with a handle) that is used to carry liquids or small items.", "To rain heavily."], "dream about": ["To be lost in phantasies or be carried away by some internal vision, having temorarily lost (part of) contact to reality."], "pocket": ["A kind of pouch, which is accessible by an opening in an article of clothing and serves for storage; usually large enough in order to accommodate at least one hand.", "To take into possession by putting it somewhere into the clothing one is wearing", "An opening suitable or meant to receive something", "To take possession of property belonging to another without the consent of this owner; most typically when not observed, rather than by force."], "aviation accident": ["An accident happening during a voyage by plane, resulting in damage, injury or death."], "plane crash": ["The uncontrolled landing of an airplane resulting in structural damage to the plane and potentially injury or death to passengers."], "pin": ["The limb of an animal (including humans) that extends from the groin to the ankle.", "Pivoting part in a stringed instrument, around which the string is wound and is used to adjust its tension.", "An item that is placed on the end of a bowling alley, and which one can then try to strike and topple with a bowling ball.", "In golf, a stick w\u0131th a flag on it, inserted in a target hole, enabling the hole to be seen from a distance.", "A small piece of steel wire with one end sharpened and the other flattened or rounded into a head.", "A wrestling move in which a wrestler's shoulders are forced to the mat.", "A rod used to fasten two overlapping parts.", "Any of the individual connecting elements of a multipole electrical connector.", "A piece of jewellery that is attached to clothing with a pin.", "A simple accessory that can be attached to clothing with a pin or fastener, often round and bearing a design, logo or message, and used for decoration, identification or to show political affiliation, etc.", "(chess) A situation in which moving a lesser piece to escape from attack would expose a more valuable piece to attack.", "A small nail with a head and a sharp point.", "To fasten or attach (something) with a pin.", "(chess) To cause (a piece) to be in a pin.", "(wrestling) To pin down (someone).", "To attach something to another item with a pin.", "To determine precisely.", "To fix blame or responsibility on a person or thing.", "To force (a person) to be specific or make a commitment.", "To hold down so as to restrict movement.", "To hold (a person) to a course of action.", "To entrust (one's hope, faith, reputation, etc.) entirely to a particular person or thing.", "One of multiple rods inside a cylindrical lock that allow only the correct key to turn the mechanism."], "badge": ["A simple accessory that can be attached to clothing with a pin or fastener, often round and bearing a design, logo or message, and used for decoration, identification or to show political affiliation, etc."], "dichotomy": ["A cutting in two; a division."], "chimera": ["An organism with at least two genetically distinct types of cells.", "An impossible or foolish fantasy or project."], "sex bomb": ["A very attractive woman."], "plop": ["Sound (used in cartoons) of something dropping into water and sinking fast."], "plonk": ["Sound (used in cartoons) of something dropping into water and sinking fast.", "A cheap or everyday alcoholic drink (usually wine)."], "comment": ["To state one's personal opinion or beliefs on a particular subject.", "A statement that expresses a personal opinion or belief.", "To make or write a comment on."], "remark": ["To state one's personal opinion or beliefs on a particular subject.", "A statement that expresses a personal opinion or belief.", "To make mention of.", "To make or write a comment on."], "often": ["Many times, with short intervals between occasions."], "frequently": ["Many times, with short intervals between occasions."], "channel": ["A specific radio frequency or band of frequencies used for transmitting television."], "frequency": ["Number of occurrences of a repeated event per unit of time (e. g. oscillations per second)."], "encompass": ["To form a circle around.", "To include within its scope; to go round so as to surround.", "To include completely; to describe fully or comprehensively.", "To travel completely around somewhere or something.", "To include in scope; include as part of something broader; have as one's sphere or territory."], "encircle": ["To form a circle around.", "To extend on all sides simultaneously."], "circumscribe": ["To include within its scope; to go round so as to surround.", "To limit narrowly."], "circumnavigate": ["To travel completely around somewhere or something.", "To avoid an obstacle by going around it."], "bypass": ["To avoid an obstacle by going around it.", "To avoid something unpleasant or laborious."], "restrict": ["To limit narrowly.", "To make more specific."], "socialist": ["A man who practices or advocates socialism.", "A woman who practices or advocates socialism.", "A person who practices or advocates socialism."], "socialism": ["Refers to a broad array of doctrines or political movements that envisage a socio-economic system in which property and the distribution of wealth are subject to social control."], "Bangladesh": ["A country in South Asia. It is surrounded by India on all sides except for a small border with Myanmar to the far southeast and the Bay of Bengal to the south."], "Belarus": ["A country in Eastern Europe whose capital is Minsk."], "Bolivia": ["A country in South America, with administrative capital La Paz and official capital Sucre."], "Guinea": ["Country in Western Africa whose capital is Conakry."], "zebra": ["An African animal, closely related to a horse, with black and white stripes."], "zebra crossing": ["A pedestrian crossing featuring broad white stripes painted parallel to the street."], "its": ["Belonging to it."], "irrigate": ["To supply land with water so that crops and plants will grow or grow stronger.", "To rinse out a wound or bodily cavity."], "igneous rock": ["A rock formed when molten rock (magma) cools and solidifies, with or without crystallization."], "poliomyelitis": ["Acute infection by the poliovirus, especially of the motor neurons in the spinal cord and brainstem, leading to muscle weakness, paralysis and sometimes deformity."], "polio": ["Acute infection by the poliovirus, especially of the motor neurons in the spinal cord and brainstem, leading to muscle weakness, paralysis and sometimes deformity."], "skype": ["To phone via the Internet using the software Skype."], "El Salvador": ["Country in Central America, with capital San Salvador."], "Portugal": ["Country in Europe, with capital Lisbon."], "cloudy": ["Covered with clouds."], "Lisbon": ["The capital of Portugal, Europe.", "District of Portugal, located in the South Central region."], "different": ["Not the same.", "Other than supposed."], "left-handed": ["Using the left hand more skillfully than the right hand."], "lefthanded": ["Using the left hand more skillfully than the right hand."], "right-handed": ["Using the right hand more skillfully than the left hand."], "righthanded": ["Using the right hand more skillfully than the left hand."], "pair of scissors": ["A tool used for cutting thin material, consisting of two crossing blades attached at a pivot point in such a way that the blades slide across each other when the handles are closed."], "skyper": ["A user of the internet telephony software named \"Skype\"."], "group": ["(Military term) To distribute and to order the troops in units.", "A number of things or persons that have some relation to one another.", "Ensemble of elements which belong to the same column of the periodic table", "Set of things or people between which exists cohesion or agreement.", "To put together to form a group."], "foggy": ["With a diffuse meaning; nebulously said; unclear and uncertain; unfactual; unpointedly expressed.", "Filled with fog."], "bletheringly": ["With a diffuse meaning; nebulously said; unclear and uncertain; unfactual; unpointedly expressed."], "behind closed doors": ["Away from public view."], "annunciate": ["To pronounce (individual sounds or words) correctly and with good or true diction.", "To give public or first notice or mention of (a future event)."], "proclaim": ["To make known by stating or announcing.", "To declare formally; of titles.", "To affirm or declare as an attribute or quality of.", "To praise, glorify, or honor (e.g. a virtue)."], "announce": ["To give public or first notice or mention of (a future event).", "To give public notice, or first notice of the arrival of someone or something.", "To make known by stating or announcing."], "homing pigeon": ["A variety of domestic pigeon (Columba livia domestica) selectively bred to find its way home over extremely long distances."], "carrier pigeon": ["A variety of domestic pigeon (Columba livia domestica) selectively bred to find its way home over extremely long distances."], "easy mark": ["Someone who easily believes anything."], "firefighter": ["A male person who is trained to put out fires.", "A person who is trained to put out fires."], "slice": ["To cut something into slices.", "A cut piece whose thickness is small compared to its length and width or its diameter.", "To make a clean cut through."], "roughage": ["Food that is high in fibre and low in digestible nutrients.", "The portion of plant products that moves through the human digestive system without being digested."], "pigeon": ["One of several birds of the family Columbidae."], "sparrow": ["A small song bird, in the family Passeridae.", "A small bird with a short bill, and brown, white and gray feathers."], "conference": ["An event organized to discuss an issue with a range of speakers."], "seminar": ["A meeting held for the exchange of useful information by members of a community."], "diminutive": ["A word that is formed with a suffix (such as -let or -kin) to indicate smallness.", "Very small in size."], "each": ["Every individual or anything of the given class, with no exceptions.", "Evenly distributed to; identical instances of; mapped to any of."], "birch": ["A tree of the genus Betula, with small leaves and a trunk that is white with darker blotches.", "Wood of the birch tree."], "for \u2026 each": ["Evenly distributed to; identical instances of; mapped to any of."], "each for": ["Evenly distributed to; identical instances of; mapped to any of."], "each at": ["Evenly distributed to; identical instances of; mapped to any of."], "at \u2026 each": ["Evenly distributed to; identical instances of; mapped to any of."], "decease": ["To cease to live."], "demise": ["To cease to live."], "pass on": ["To cease to live.", "To divide or distribute something in an even way."], "cease to be": ["To cease to live."], "go to meet ones maker": ["To cease to live."], "ring down the curtain": ["To cease to live."], "join the choir invisible": ["To cease to live."], "fireman": ["A person who is trained to put out fires."], "firefighters": ["Two or more persons trained to put out fires."], "firemen": ["Two or more persons trained to put out fires."], "firewoman": ["A female person who is trained to put out fires."], "non-starch polysaccharide": ["The portion of plant products that moves through the human digestive system without being digested."], "giddy": ["A state in which a group of people is continuously making silly jokes, that can nevertheless lead to laughing fits as a reaction. Under the right circumstances, the state can maintain itself or be induced in others contageously. The use of weed (Cannabis sativa) promotes the state in some individuals, but it can also be induced by a joke or reference to an (earlier) funny event."], "soft": ["A state of consistency allowing alterations of form with ease, no big force required, to bring things into something of this state (such as e.g. soaked loam or clay soil).", "(Of a cloth, skin, etc.) Smooth and agreeable to the touch."], "sushi": ["A type of Japanese food, consisting of vinegared rice, seafood and pickled vegetables. Its origin lies in the south-east asian technique of pickling fish in rice to preserve it."], "immigrant": ["A person who settles in a country coming from abroad.", "Who settles in a country coming from abroad."], "emigrant": ["Someone who leaves one country to settle in another."], "wheelbarrow": ["Small vehicle with one wheel (more rarely two), to carry heavy loads on construction sites or in a garden, and that is usually pushed ahead.", "A small, two-wheeled vehicle to be drawn or pushed by a boy or man."], "vortex": ["A whirlwind, whirlpool, or similarly moving matter in the form of a spiral or column."], "expurgate": ["To edit out rude, incorrect, offensive, or useless information from a book, CD or other publication.", "To remove those parts of a text considered offensive, vulgar, or otherwise unseemly."], "infix": ["A morpheme inserted inside a word."], "haunch": ["The area encompassing the upper thigh, hip and buttocks on one side of a human, primate, or quadruped animal, especially one that is able to sit on its hindquarters."], "prefix": ["A morpheme that is placed at the start of a word."], "fruit juice": ["The juice obtained by squeezing, crushing or centrifuging fruit."], "suffix": ["A morpheme that is placed at the end of a word."], "coma": ["A state of unconsciousness from which one may not wake up, usually induced by some form of trauma.", "A cloud of dust surrounding the nucleus of a comet.", "An optical aberration in an astronomical telescope which causes a V-shaped flare to the image of a star."], "fisherman": ["A person whose profession is catching fish."], "Ivory Coast": ["A country in Western Africa whose capital is Abidjan."], "Cambodia": ["A country in Southeast Asia. The country shares a border with Thailand to its west and northwest, with Laos to its northeast, and with Vietnam to its east and southeast. In the south it faces the Gulf of Thailand. Its capital is Phnom Penh."], "Montenegro": ["A country located in southeastern Europe with capital city Podgorica."], "Palestine": ["The territories under the jurisdiction of the Palestinian Authority."], "South Africa": ["Country in southern region of the African continent."], "Pompeii": ["Ruined Roman city near Naples in the Italian region of Campania which was destroyed by the eruption of the volcano Mount Vesuvius in 79 CE."], "progressively": ["In a progressive manner."], "hindrance": ["Something which hinders; something which obstructs, holds back or causes problems.", "The act of hindering or obstructing or impeding."], "dwarf planet": ["A celestial body orbiting the Sun that is massive enough to be rounded by its own gravity but which has not cleared its neighbouring region of planetesimals and is not a satellite."], "swimsuit": ["A tight-fitting garment worn for swimming."], "Nicaragua": ["Country in Central America, bounded by Costa Rica to the south and Honduras to the north, located between the Pacific Ocean and the Caribbean sea, with capital Managua."], "planet": ["A large, heavy body, which does not produce energy by nuclear fusion, moving in a stable elliptical orbit around a star."], "embargo": ["A ban on trade with another country.", "A temporary ban on making certain information public."], "personal computer": ["A small computer, built around a microprocessor, for use by one person at a time."], "PC": ["A small computer, built around a microprocessor, for use by one person at a time.", "The intention to provide a minimum of offense to other people, particularly to ethnic and religious groups, social minorities, women and aged or disabled people. It is usually attributed to language or behavior."], "laptop": ["A portable computer that is small enough and light enough to be used on one's lap."], "laptop computer": ["A portable computer that is small enough and light enough to be used on one's lap."], "Red Sea": ["A long, narrow sea between Africa and the Arabian peninsula."], "Pacific Ocean": ["The world's largest body of water, to the east of Asia and Australasia and to the west of the Americas."], "Atlantic Ocean": ["The ocean lying between the Americas to the west and Europe and Africa to the east."], "farce": ["A low style of comedy or a dramatic composition marked by low humour & broad improbabilities and often written with little regard to regularity or method.", "Text or story abounding with ludicrous incidents and expressions.", "A ridiculous or empty show."], "stuffing": ["The matter used to stuff flexible hollow objects such as pillows and saddles.", "A mixture of seasoned ingredients used to stuff meats and vegetables.", "Something filling up a gap or covering up a (small) distance."], "France": ["Country in Western Europe having borders with Belgium, Luxembourg, Germany, Switzerland, Italy, Monaco, Andorra and Spain."], "Finland": ["One of the Nordic countries having borders with Sweden, Norway and Russia."], "Fiji": ["A country in Oceania comprising over 300 islands."], "Greece": ["Country in southeastern Europe having borders with Albania, the Former Yugoslav Republic of Macedonia, Bulgaria, and Turkey."], "Jordan": ["A country in the Middle East, with capital Amman.", "A river of the Middle East that empties into the Dead Sea."], "Jamaica": ["Country in the Caribbean whose capital is Kingston."], "North Sea": ["An inlet of the Atlantic Ocean between Britain (in the west), Scandinavia (in the east) and Germany, Netherlands, Belgium and France (in the south)."], "dark matter": ["Matter that cannot be detected by their radiation but whose presence is inferred from gravitational effects."], "Spain": ["Country in Western Europe."], "Saudi Arabia": ["Country on the Arabian Peninsula, with capital Riyadh."], "iris": ["The contractile membrane perforated by the pupil, which adjusts to control the amount of light reaching the retina.", "A flower of any of the species belonging to the genus Iris; the flowers occur in many colours, have long and slender pointed leaves, and either a corm or a rhizome."], "retina": ["The thin layer of cells at the back of the eyeball where light is converted into neural signals sent to the brain.", "The thin layer of cells at the back of the eyeball where light is converted into neural signals sent to the brain."], "joke": ["Something said or done for amusement.", "To say or do something for amusement; to speak humorously."], "trick": ["Something said or done for amusement.", "Male client of a prostitute.", "An act of prostitution."], "corkscrew": ["A tool to pull corks out of bottles."], "polysemy": ["Capacity, for a word, to have multiple meanings."], "polysemic": ["Having multiple meanings."], "joker": ["A person in bright garb and fool's cap who amused a mediaeval royal court.", "Someone who makes jokes.", "A playing card that features a picture of a joker (that is, a jester) and that may be used as a wild card in some card games.", "One who jokes."], "ordinal number": ["A number used to denote position in a sequence."], "third": ["The ordinal form of the cardinal number three.", "One of three equal parts of a whole."], "cardinal number": ["A number used to denote a quantity."], "Namibia": ["A country in southern Africa having common borders with Angola, South Africa, Botswana, Zimbabwe and Zambia. Its capital is Windhoek."], "Mercury": ["The smallest and innermost planet of our solar system."], "Ghana": ["Country in Western Africa whose capital is Accra."], "Guatemala": ["Country in Central America, with capital Guatemala City."], "Kenya": ["A country in Eastern Africa whose capital is Nairobi."], "Kiribati": ["Country in Oceania with capital Tarawa.", "A language of Kiribati."], "pariah": ["Someone who is despised or rejected."], "outcast": ["Someone who is despised or rejected."], "jester": ["A person in bright garb and fool's cap who amused a mediaeval royal court.", "Someone who makes jokes."], "Liberia": ["Country in Western Africa whose capital and largest city is Monrovia."], "Laos": ["A country in Southeast Asia whose capital is Vientiane."], "Cameroon": ["Country in Central Africa whose capital is Yaound\u00e9."], "Chile": ["A country in South America, with capital Santiago de Chile."], "Colombia": ["A country in northwestern South America, with capital Bogot\u00e1."], "anecdote": ["A short account of an incident, often humorous."], "Denmark": ["Country in western Europe whose capital is Copenhagen."], "Cyprus": ["Country between Europe and the Middle East, in the Mediterranean Sea, with capital Nicosia.", "ISO 639-6 entity", "Island between Europe and the Middle East, in the Mediterranean Sea."], "emergency contraceptive pill": ["Pill that a woman can take within three days after having intercourse to prevent that a fertilised egg will implant itself in the uterus."], "morning-after pill": ["Pill that a woman can take within three days after having intercourse to prevent that a fertilised egg will implant itself in the uterus."], "Slovenia": ["A coastal Alpine country in southern Central Europe bordering Italy on the west, the Adriatic Sea on the southwest, Croatia on the south and east, Hungary on the northeast, and Austria on the north."], "choose": ["To make a choice from a number of alternatives.", "To choose; to select as an alternative to another."], "Suriname": ["A country in South America, with capital Paramaribo."], "Belize": ["A country in Central America, with capital Belmop\u00e1n."], "Estonia": ["One of the Baltic countries that has land borders to the south with Latvia and to the east with Russia. It is separated from Finland in the north by the Gulf of Finland and from Sweden in the west by the Baltic Sea."], "Tanzania": ["Country in Eastern Africa."], "T-Shirt": ["A lightweight shirt without buttons, with short sleeves and no collar."], "atheism": ["The position that no God or gods exist."], "decade": ["A period of ten years."], "millennium": ["A period of 1000 years."], "Cuba": ["A country and the largest island in the Caribbean with capital Havana."], "active": ["Engaged in or ready for military or naval operations.", "Disposed to take action or effectuate change.", "Taking part in an activity.", "Characterized by energetic activity.", "Exerting influence or producing an effect.", "In operation.", "Of the sun; characterized by a high level activity in sunspots and flares and radio emissions.", "Expressing action rather than a state of being.", "Erupting or liable to erupt.", "Tending to become more severe or wider in scope.", "Full of activity or engaged in continuous activity (e.g. of seaport, market, etc.).", "(of e.g. volcanos) capable of erupting."], "combat-ready": ["Engaged in or ready for military or naval operations."], "fighting": ["Engaged in or ready for military or naval operations."], "participating": ["Taking part in an activity."], "dynamic": ["Expressing action rather than a state of being.", "In motion usually as the result of an external force."], "Miskito": ["Language spoken by the Miskito people in northeastern Nicaragua and in eastern Honduras."], "Norway Spruce": ["A coniferous tree of the family Pinaceae with straight trunk and conical crown, which is found mainly in the mountains of Europe"], "donkey": ["A domesticated animal, Equus asinus."], "barrier": ["A structure that bars passage.", "A bar with hinge that blocks passage in a horizontal position and allows passage in a vertical position."], "obstacle": ["A structure that bars passage.", "Something immaterial that stands in the way and must be circumvented or surmounted.", "A reason that keeps someone from doing something."], "calamity": ["An event resulting in great loss and or distress."], "altitude sickness": ["A pathological condition that is caused by acute exposure to high altitudes."], "acute mountain sickness": ["A pathological condition that is caused by acute exposure to high altitudes."], "AMS": ["A pathological condition that is caused by acute exposure to high altitudes."], "altitude illness": ["A pathological condition that is caused by acute exposure to high altitudes."], "precaution": ["A measure taken beforehand to ward off evil or secure good or success."], "asthma": ["A chronic inflammatory disease of the airways."], "incontinence": ["The inability of any of the physical organs to restrain discharges of their contents."], "hunger": ["A need of food.", "To suffer from hunger, to not get enough to eat for an extended amount of time; to feel the need to eat.", "A strong desire for something (not food or drink).", "To have a craving, appetite, or great desire for."], "buzzard": ["Diurnal bird of prey belonging to the Accipitridae family."], "hesitate": ["To be in suspense or uncertainty as to a determination.", "To have problems articulating the words, repeting sometimes some syllables."], "stammer": ["To have problems articulating the words, repeting sometimes some syllables."], "falter": ["To have problems articulating the words, repeting sometimes some syllables."], "stutter": ["To have problems articulating the words, repeting sometimes some syllables."], "halogen": ["Any of the elements of the halogen family, consisting of fluorine, chlorine, bromine, iodine, and astatine."], "lady": ["Historically polite address for a female person", "A woman of breeding or higher class.", "The wife of a lord."], "nucleus": ["The massive, positively charged central part of an atom made up of protons and neutrons."], "chain reaction": ["(physics) A nuclear reaction in which particles produced by the fission of one atom trigger fissions of other atoms.", "A series of events, each one causing the next."], "precipitation": ["The settling out of water from cloud in the form of rain, hail, snow, etc.", "The process of producing a separable solid phase within a liquid medium; represents the formation of a new condensed phase, such as a vapour or gas condensing to liquid droplets; a new solid phase gradually precipitates within a solid alloy as a result of slow, inner chemical reaction; in analytical chemistry, precipitation is used to separate a solid phase in an aqueous solution.\\n(Source: MGH)"], "crucian carp": ["(Carassius carassius) a member of the family Cyprinidae."], "coin": ["A piece of currency, usually metallic and in the shape of a disc, but sometimes polygonal, or with a hole in the middle.", "To form by stamping, punching, or printing.", "To make up (e.g. new words or phrases)."], "ventriloquist": ["A performer who can speak without moving his lips, often projecting the voice into a wooden dummy."], "invisible": ["That can not be seen."], "unseeable": ["That can not be seen."], "visible": ["That one can see."], "buy": ["The acquisition or the act of buying something by payment of money or its equivalent.", "To accept as true.", "To obtain in exchange for money or goods.", "To give, or offer a bribe."], "Balochistan": ["An arid region located in the Iranian Plateau in Southwest Asia and South Asia, between Iran, Pakistan and Afghanistan.", "Province in Pakistan which has Lahore as its capital.", "Province in Iran which has Zahedan as its capital."], "bleed": ["To emit or lose blood."], "Nasta'liq script": ["A calligraphy style for mainly Persio-Arabic and has been more popular in the Persian and Turkic spheres of influence."], "purse": ["A small bag for carrying money.", "A object used for carrying money and small personal items or accessories (especially by women).", "A small bag, purse or pocket worn at one's belt during medieval times."], "European": ["A person living in Europe / a person living in the European Union.", "Of or pertaining to Europe or its inhabitants."], "camel": ["A beast of burden, much used in desert areas, of the genus Camelus."], "Ido": ["An artificial language; a reform of Esperanto."], "Serbia": ["A country in southeastern Europe whose capital is Belgrade."], "Mauritania": ["Country in Northern Africa with capital Nuakchott."], "biome": ["A major regional group of distinctive plant and animal communities best adapted to the region's physical natural environment, latitude, altitude, and terrain."], "migration": ["The act, for living things, of moving from one biome to another."], "tugboat": ["(nautical) a small, powerful boat used to push or pull barges or to help maneuver larger vessels ; a small towboat."], "Moldova": ["Country in eastern Europe located between Romania to the west and Ukraine to the north, east and south."], "Monaco": ["A small princedom in Europe that borders only on France.", "The capital of the principality of Monaco."], "Oman": ["A country in the Middle East, in the south-east corner of the Arabian peninsula, with capital Muscat."], "Kabul": ["The capital of Afghanistan."], "Panama": ["A country in Central America, with capital Panama City."], "Oporto": ["The second-largest city of Portugal, capital of the District of Oporto.", "District of Portugal, located on the north west coast, in which the city of the same name is located (Oporto)."], "Poland": ["A country in Europe."], "Paraguay": ["Country in South America, with capital Asunci\u00f3n."], "Lesotho": ["A country in Southern Africa, entirely surrounded by the Republic of South Africa. Its capital is Maseru."], "bower anchor": ["(nautical) each of the two main anchors of a ship, carried permanently attached to their chains on each side of the bow, always ready to be let go in case of an emergency."], "giant": ["A mythical human of very great size.", "Very large."], "Peru": ["A country in South America, with capital Lima."], "Palau": ["A country in Oceania with capital Melekeok.", "ISO 639-6 entity"], "truffle": ["Any of various edible fungi, of the genus Tuber, that grow in the soil."], "cat o' nine tails": ["(nautical) a whip having nine knotted cords, formerly used for flogging as naval punishment."], "lammergeier": ["An Old World vulture, the only member of the genus Gypaetus."], "bearded vulture": ["An Old World vulture, the only member of the genus Gypaetus."], "sunny": ["Featuring a lot of sunshine.", "Exposed to the sun."], "kip": ["To rest in a state of decreased consciousness and reduced metabolism.", "A short period of sleep, especially one during the day time."], "nap": ["A short period of sleep, especially one during the day time.", "To sleep for a short period of time, especially during the day time."], "snooze": ["A short period of sleep, especially one during the day time."], "forty winks": ["A short period of sleep, especially one during the day time."], "doze": ["A short period of sleep, especially one during the day time."], "siesta": ["A short period of sleep, especially one during the day time.", "A short nap after lunch."], "elm": ["A tree of the genus Ulmus of the family Ulmaceae, large deciduous trees with alternate stipulate leaves and small apetalous flowers."], "virgin": ["A woman who has never had sexual intercourse."], "only child": ["A person that has no siblings."], "regret": ["The wish something had not happened.", "To wish that a past event had not happened."], "orangutan": ["One of two species of great apes with long arms and reddish, sometimes brown, hair native to Malaysia and Indonesia."], "chick": ["A woman that is considered sexually attractive by a man, or many men.", "A young of any of the bird species in the order Galliformes, especially from the species domesticated chicken (Gallus gallus domesticus).", "A young bird of any species, nestling."], "Croatia": ["A country in Europe with capital Zagreb."], "Djibouti": ["A country in Eastern Africa whose capital is Djibouti.", "Capital of Djibouti."], "homeopathy": ["(medicine) a system of treating diseases with small amounts of substances which, in larger amounts, would produce the observed symptoms."], "cop": ["A male police officer."], "policeman": ["A male police officer."], "policewoman": ["A female police officer."], "chess": ["A board game for two players with each beginning with sixteen chess pieces moving according to fixed rules across a chessboard with the objective to checkmate the opposing king."], "east": ["One of the four principal compass points, specifically 90\u00b0, conventionally directed to the right on maps. The direction of the rising sun."], "hormonal": ["Pertaining to hormones."], "antidote": ["A remedy to counteract the effects of poison.", "Expedient to remedy a difficult or critical situation."], "whole": ["With everything included.", "Not divided in parts.", "The whole of buildings, machines and necessary devices to carry out an activity.", "Set of elements constituting something complete.", "The result of the union of two or more elements.", "In a whole or complete manner.", "The totality of.", "Acting together as a single undiversified whole."], "dance": ["To move with rhythmic steps or movements, especially in time to music.", "A sequence of rhythmic steps or movements performed to music, for pleasure or as a form of social interaction."], "co-op": ["A form of housing where the residents are co-owners of a housing complex, usually an apartment block or a group of multi-familiy homes, where the co-ownership grants the right to inhabit one housing unit and the obligation to maintain that unit. Common facilities and outer maintenance is funded by a set monthly fee that is paid by all co-owners."], "atom": ["(chemistry and physics), is the smallest possible particle of a chemical element that retains its chemical properties."], "condo": ["A form of housing where the residents are co-owners of a housing complex, usually an apartment block or a group of multi-familiy homes, where the co-ownership grants the right to inhabit one housing unit and the obligation to maintain that unit. Common facilities and outer maintenance is funded by a set monthly fee that is paid by all co-owners."], "boiling fowl": ["A usually old and large chicken that is generally used in the preparation of soup."], "hyponym": ["An entry in a thesaurus that has a smaller semantic scope than the headword itself."], "hypernym": ["A term that has a more comprehensive or more general semantic scope than an other."], "hypochlorite": ["The negative ion of hypochlorous acid with the chemical formula [OCl]-. A five percent solution of the sodium salt in water is used as bleaching agent."], "salivary gland": ["Gland that produces the saliva."], "xerostomia": ["Dryness of the mouth, because of a lack of saliva."], "dry mouth": ["Dryness of the mouth, because of a lack of saliva."], "lingual nerve": ["Nerve on the tongue that transmits the taste to the brain."], "legal entity": ["A legal construct through which the law allows a group of natural persons to act."], "natural person": ["In jurisprudence a human being perceptible through the senses and subject to physical laws."], "ISO 639-3 codes": ["OmegaWiki collection of ISO 639-3 language codes"], "stroke": ["The loss of brain function arising when the blood supply to the brain is suddenly interrupted.", "To touch or kiss lovingly.", "An event that happens suddenly or by chance without an apparent cause."], "cerebrovascular accident": ["The loss of brain function arising when the blood supply to the brain is suddenly interrupted."], "Sicilian": ["The language of Sicily."], "go away": ["To move away from a place, a situation or a talk.", "To tell someone to go away.", "To go away from a place; to leave."], "enough": ["All that is required, needed, or appropriate."], "before": ["At a time before that.", "In front of in space", "In front of, according to system of ordering items.", "Earlier than (in time).", "Under consideration, judgment, authority of (someone).", "In the future of (someone).", "At a higher or greater position in a subjective ranking."], "nearly": ["All, but not quite; slightly short of ; close to entirely.", "In an intimate manner."], "measure": ["The quantity, size, weight, distance or capacity of a substance compared to a designated standard.", "An (unspecified) quantity or capacity", "The precise designated distance between two objects or points.", "The act of measuring.", "A musical designation consisting of all notes and or rests delineated by two vertical bars; an equal and regular division of the whole of a composition.", "A tactic, strategy or piece of legislation.", "A function that assigns a non-negative number to a given set following the mathematical nature that is common among length, volume, probability and the like.", "To ascertain the quantity of a unit of material via calculated comparison with respect to a standard.", "To estimate the unit size of something.", "To place a value on."], "Balinese": ["A language spoken on the island of Bali."], "hard": ["Resistant to pressure.", "Requiring a lot of effort to do or understand.", "Demanding a lot of effort to endure.", "Of a person, severe, unfriendly.", "Absolutely not open for interpretation.", "Of an alcoholic beverage, containing a high percentage of alcohol.", "Of water, high in dissolved calcium compounds.", "Very strong or vigorous (e.g. of a punch or blow)."], "Yandruwandha": ["An nearly extinct or extinct language of south Australia."], "decrease": ["(Of a quantity) to become smaller.", "An amount by which a quantity is diminished.", "Act of reducing a quantity or a number.", "To make smaller.", "The act of abating or the state of being abated."], "proton": ["A positively charged subatomic particle forming part of the nucleus of an atom and determining the atomic number of an element."], "cheap": ["Low in price.", "Of very poor quality."], "sea otter": ["A large otter (Enhydra lutris) of the Mustelids family that is the only otter that can live permenantly in the sea."], "pair": ["Two similar or identical things taken together.", "(followed by of) Two; a couple of.", "Used in the names of some objects and garments that have two similar parts or halves", "To bring two objects, ideas, or people together.", "In mathematics, an ordered list of two elements."], "Konkani": ["A language of India.", "An Indo-Aryan language group belonging to the Indo-European family of languages spoken in the Konkan coast of India, consisting of two individual languages: Konkani and Goan Konkani."], "rain cats and dogs": ["To rain heavily."], "rain dogs and cats": ["To rain heavily."], "infringement": ["A crime less serious than a felony."], "neutron": ["(physics) a subatomic particle having no charge and almost the same mass such as proton; forming part of the nucleus of an atom."], "Min Nan": ["The language of the southern Fujian province of China."], "Oruzgan": ["One of the 34 provinces of Afhanistan."], "rape": ["A Eurasian cruciferous plant, Brassica napus, that is cultivated for its seeds, which yield a useful oil, and as a fodder plant.", "To force sexual intercourse or other sexual activity upon another person, without their consent.", "The act of forcing sexual intercourse or other sexual activity upon another person against their will."], "Pampangan": ["A regional language spoken by the Pampangan (also named Kapampangan) people of the Philippines. It is a Northern Philippine language within the Austronesian language family.", "People inhabitating a part of the North of area belonging to the state of the Philipines. Their mother tongue is the language Pampangan (also called Kapampangan)"], "Kapampangan": ["A regional language spoken by the Pampangan (also named Kapampangan) people of the Philippines. It is a Northern Philippine language within the Austronesian language family.", "People inhabitating a part of the North of area belonging to the state of the Philipines. Their mother tongue is the language Pampangan (also called Kapampangan)"], "atomic number": ["The number of protons found in the nucleus of a atom."], "obituary": ["A brief notice of a person's death, as published in a newspaper", "A biography of a recently deceased person, written by a journalist and published in a newspaper"], "discover": ["To find something for the first time.", "(chess) To create by moving a piece out of another piece's line of attack.", "(somewhat dated) To expose something previously covered", "To see, discover or determine something, unclear, distant or hidden, by looking carefully."], "blockade": ["The isolation of something, especially a port, in order to prevent commerce and traffic in or out.", "To render passage impossible by physical obstruction."], "siege": ["A prolonged military assault on a blockade of a city or fortress with the intent of conquering by force or attrition."], "Piedmontese": ["A language spoken by over 2 million people in Piedmont, northwest Italy"], "pandemic": ["Epidemic over a wide geographical area (several countries, continents or worldwide) and affecting a large proportion of the population.", "(Of a disease) occurring over a wide geographic area and affecting a large proportion of the population."], "CFC": ["Gases formed of chlorine, fluorine, and carbon whose molecules normally do not react with other substances; they are therefore used as spray can propellants because they do not alter the material being sprayed."], "alphabet": ["A complete standardized set of letters each of which roughly represents a phoneme of a spoken language."], "puma": ["Species of feline (Puma concolor) tawny-colored with black-tipped ears and tail."], "cougar": ["Species of feline (Puma concolor) tawny-colored with black-tipped ears and tail."], "mountain lion": ["Species of feline (Puma concolor) tawny-colored with black-tipped ears and tail."], "panther": ["Species of feline (Puma concolor) tawny-colored with black-tipped ears and tail.", "A big cat of the genus Panthera."], "catamount": ["Species of feline (Puma concolor) tawny-colored with black-tipped ears and tail."], "painter": ["Species of feline (Puma concolor) tawny-colored with black-tipped ears and tail.", "A person (usually a professional) who brushes paint onto surfaces (such as paper or canvas), in order to create a creative piece or work."], "American lion": ["Species of feline (Puma concolor) tawny-colored with black-tipped ears and tail."], "Mexican lion": ["Species of feline (Puma concolor) tawny-colored with black-tipped ears and tail."], "Florida panther": ["Species of feline (Puma concolor) tawny-colored with black-tipped ears and tail."], "silver lion": ["Species of feline (Puma concolor) tawny-colored with black-tipped ears and tail."], "red lion": ["Species of feline (Puma concolor) tawny-colored with black-tipped ears and tail."], "red panther": ["Species of feline (Puma concolor) tawny-colored with black-tipped ears and tail."], "red tiger": ["Species of feline (Puma concolor) tawny-colored with black-tipped ears and tail."], "brown tiger": ["Species of feline (Puma concolor) tawny-colored with black-tipped ears and tail."], "deer tiger": ["Species of feline (Puma concolor) tawny-colored with black-tipped ears and tail."], "ghost cat": ["Species of feline (Puma concolor) tawny-colored with black-tipped ears and tail."], "mountain screamer": ["Species of feline (Puma concolor) tawny-colored with black-tipped ears and tail."], "Indian devil": ["Species of feline (Puma concolor) tawny-colored with black-tipped ears and tail."], "sneak cat": ["Species of feline (Puma concolor) tawny-colored with black-tipped ears and tail."], "king cat": ["Species of feline (Puma concolor) tawny-colored with black-tipped ears and tail."], "painted cat": ["Species of feline (Puma concolor) tawny-colored with black-tipped ears and tail."], "artist": ["A person (usually a professional) who brushes paint onto surfaces (such as paper or canvas), in order to create a creative piece or work.", "A person with creative talent who produces artworks."], "elementary particle": ["(physics) any of the subatomic particles that does not consist of other, smaller particles."], "interactive fiction": ["A computer game genre (most popular in the 1970s and 1980s) where the player directs the character by typing commands. Games of this genre commonly involve solving puzzles and exploring environments."], "text adventure": ["A computer game genre (most popular in the 1970s and 1980s) where the player directs the character by typing commands. Games of this genre commonly involve solving puzzles and exploring environments."], "IF": ["A computer game genre (most popular in the 1970s and 1980s) where the player directs the character by typing commands. Games of this genre commonly involve solving puzzles and exploring environments."], "sunshine": ["The direct light of the sun.", "A location on which the sun's rays fall.", "A source of cheerfulness or happiness."], "sunlight": ["The electromagnetic radiation and particles emitted by the sun.", "The direct light of the sun."], "sunbeam": ["A narrow ray of sunlight."], "sunray": ["A narrow ray of sunlight."], "sun-ray": ["A narrow ray of sunlight."], "particle physics": ["(physics) a branch of physics that studies the elementary particle  constituents of matter and radiation, and the interactions between them."], "Frosinone": ["City in the region Lazio, Italy.", "A province in the Lazio region of Italy"], "mention": ["To refer briefly to; to make reference to.", "To make mention of.", "A short note recognizing a source of information or of a quoted passage."], "touch": ["To be of (some) importance, to influence something or someone (enough), to impress, to touch.", "To be in physical contact with.", "To perceive via the tactile sense, especially with a hand.", "To be relevant or of importance to.", "To affect emotionally."], "marry": ["To take as husband or wife; to take in marriage.", "To perform a wedding ceremony.", "To enter marriage; to take a husband or a wife."], "Finn": ["A person of Finnish nationality."], "million": ["The cardinal number 1,000,000."], "monastery": ["The habitation and workplace of a community of monks or nuns.", "A convent for men."], "moderate": ["To make less fast or intense.", "Refers to the development of a economical variable and simil.", "To lessen the intensity of; temper; hold in restraint; hold or keep within limits.", "Being of average amount, intensity, quality, degree.", "To make less strong or intense; soften."], "Stone Age": ["A period of history that encompasses the first widespread use of technology in human evolution and the spread of humanity from the savannas of East Africa to the rest of the world."], "Etruscan": ["Of or pertaining to the region and culture of Etruria, a pre-Roman civilization in Italy.", "The extinct language of Etruria, which has no known relation to any other language."], "herb": ["Any green, leafy plant, or parts thereof, used to flavour or season food.", "A drug prepared from the cannabis plant, that is smoked or ingested for its euphoric effect."], "ivy": ["Genus of about ten species of climbing or ground-creeping evergreen woody plants in the family Araliaceae."], "exclude": ["To refuse to accept as valid.", "To bar someone from entering; to keep out.", "To prevent from entering; to keep out (e.g. of membership)."], "execution": ["The act of commiting capital punishment against someone for a certain crime or action", "The carrying out of an instruction by a computer."], "homonym": ["A word that sounds and/or is spelled the same as another word but has a different meaning."], "clothes": ["All coverings designed to be worn on a person's body."], "neoplasm": ["Any new and abnormal growth, specifically one in which cell multiplication is uncontrolled and progressive.", "An abnormal new growth of disorganized tissue in animals or plants."], "ccTLD": ["An Internet top-level domain generally used or reserved for a country or a dependent territory."], "International Atomic Energy Agency": ["Autonomous organization created on July 29, 1957 who seeks to promote the peaceful use of nuclear energy and to inhibit its use for military purposes."], "IAEA": ["Autonomous organization created on July 29, 1957 who seeks to promote the peaceful use of nuclear energy and to inhibit its use for military purposes."], "abbey": ["The habitation and workplace of a community of monks or nuns.", "The church of a monastery."], "absurd": ["Contrary to reason or propriety."], "matter": ["(physics) is commonly defined as the substance of which physical objects are composed.", "To be important.", "A vaguely specified subject, question, situation, etc. that is or may be an object of consideration or action."], "ludicrous": ["Contrary to reason or propriety."], "nunnery": ["The habitation and workplace of a community of monks or nuns.", "A convent for women."], "role model": ["A person who serves as a example of positive behavior, especially in some specific field."], "hero": ["The principal character in a work of fiction.", "A person who serves as a example of positive behavior, especially in some specific field.", "A man distinguished by exceptional courage, nobility and strength.", "A being of great strength and courage celebrated for bold exploits; often the offspring of a mortal and a god."], "castle": ["Historical building or group of building used for defense by military forces, whose main structures are walls and towers.", "A piece of chess commonly shaped like a tower. Each player has two, and they move in straight horizontal or vertical lines across the board."], "wild": ["Not controlled or not in compliance with the norms of good education or decency.", "Not domesticated or tamed.", "not domesticized; living on their own (almost) without human interference"], "boisterous": ["Not controlled or not in compliance with the norms of good education or decency.", "Noisy and lacking in restraint or discipline."], "ranting": ["Not controlled or not in compliance with the norms of good education or decency.", "A loud bombastic declamation expressed with strong emotion."], "savage": ["Living outside of civilized societies.", "A person living an uncivilized life, in an original state viewed from a standpoint of the development of mankind from their infestation til today, having had no education in the narrow sense of modern civilisation's education.", "Marked by extreme and violent energy."], "unruly": ["Not neat or regular; uneven.", "Noisy and lacking in restraint or discipline."], "rugged": ["Not neat or regular; uneven."], "fierce": ["Marked by extreme and violent energy."], "furious": ["Marked by extreme and violent energy."], "illegal": ["Contrary to or forbidden by law, especially criminal law.", "Not conforming to, permitted by, or recognised by law or rules."], "unofficial": ["Not in accord with the usual regulations.", "Not officially established."], "tousled": ["Not neat or regular; uneven."], "crazy": ["Mentally ill; affected with madness or insanity."], "mad": ["Irritated, in a temper, feeling or displaying anger.", "Mentally ill; affected with madness or insanity.", "Showing symptoms of mental illness.", "Extremely foolish or unwise."], "in a rant": ["Not controlled or not in compliance with the norms of good education or decency."], "mischivous": ["Not controlled or not in compliance with the norms of good education or decency."], "living wild": ["not domesticized; living on their own (almost) without human interference"], "wildliving": ["not domesticized; living on their own (almost) without human interference"], "Nigeria": ["A country in Western Africa. Nigeria shares land borders with the Republic of Benin in the west, Chad and Cameroon in the east, Niger in the north, and borders the Gulf of Guinea in the south."], "Dinka": ["A group of tribes of south Sudan."], "Sudan": ["A country in Northern Africa."], "Libya": ["A country in Northern Africa whose capital is Tripoli."], "Turkmen": ["A language spoken in Central Asia.", "A person from or a citizen of Turkmenistan.", "Of, from or pertaining to Turkmenistan, the Turkmen people or the Turkmen language."], "particle accelerator": ["A device that uses electric fields to propel electrically charged particles to high speeds."], "Darfur": ["Region in the West of Sudan consisting of three states."], "falafel": ["A fried ball or patty made from spiced fava beans and/or chickpeas."], "Turkmenistan": ["Country in Central Asia."], "impudent": ["Not showing due respect."], "impertinent": ["Not showing due respect.", "Not pertinent to the matter under consideration."], "brazen-faced": ["Not showing due respect.", "Unrestrained by convention or propriety."], "atomic mass": ["The mass of an atom at rest, most often expressed in unified atomic mass units \"u\"."], "Greenbelt": ["An annual Christian music and performing arts festival that is currently held in Cheltenham in the United Kingdom."], "photon": ["The elementary particle responsible for electromagnetic interactions and light."], "do": ["To put to death; to end a life.", "To take part in sexual activity (most commonly sexual intercourse) with another person for the purposes of sexual pleasure.", "To act, to behave.", "To perform a theatrical role.", "To meet the need.", "(For an act or situation) To be reasonable or acceptable.", "To prepare (an article of food or drink) for consumption.", "[With verbal nouns, forming phrases approximately equivalent to the source verb]", "To cause by one's action (a person) to have (something).", "To perform (with obj. being the action).", "To perform as required (with obj. expressing command, duty, etc.).", "To perform as required (a ceremony, an act, etc.).", "To bring to a conclusion.", "To operate upon or deal with (an object) in any way.", "To act the part of.", "To accomplish (a given distance) in travelling.", "To visit (a location) as a tourist, or attend (an entertainment).", "To spend (time) in jail or, sometimes, in office.", "To use (a hallucinogenic or other drug).", "To exert activity of any kind.", "To succeed in achieving a task (despite difficulties).", "[In the context of health or condition] to be (as specified).", "To grow or develop well and vigorously.", "[A syntactic marker in questions.]", "[A syntactic marker in negations.]", "[A syntactic marker for emphasis.]", "To act this way. [A pro-verb: word replacing any recent earlier, or implied verb.]", "[Used to add force to entreaty, exhortation, or command.]", "To have as one's job.", "To meet (for a specified meal).", "To engage in.", "A syllable used in solf\u00e8ge to represent the first and eighth tonic of a major scale.", "The style in which a person's hair is cut, arranged, and worn.", "A social function of modest size and formality."], "hobgoblin": ["A mischievous creature in British and Scottish folklore.", "An object of dread or apprehension."], "United Kingdom": ["A country in Western Europe (comprising Wales, Scotland, England and Northern Ireland) with the capital London."], "Brazil": ["A country in South America with the capital Brazilia."], "Bhutan": ["A country in South Asia whose capital is Thimphu."], "Brunei": ["A country in Southeast Asia whose capital is Bandar Seri Begawan.", "A language spoken in Brunei and Malaysia"], "Benin": ["A country in Western Africa whose capital is Porto Novo."], "Burundi": ["A country in Eastern Africa, whose capital is Bujumbura."], "Thailand": ["A country in Southeast Asia."], "Winnie-the-Pooh": ["A fictional golden-coloured bear who is known for being lovable but slow-witted (from the Winnie-the-Pooh series by AA Milne)."], "Pooh Bear": ["A fictional golden-coloured bear who is known for being lovable but slow-witted (from the Winnie-the-Pooh series by AA Milne)."], "Winne the Pooh": ["A fictional golden-coloured bear who is known for being lovable but slow-witted (from the Winnie-the-Pooh series by AA Milne)."], "quantum": ["(physics) the smallest possible unit of a given quantity.", "Of a change, sudden or discrete, without intermediate stages."], "drift away": ["To be lost in phantasies or be carried away by some internal vision, having temorarily lost (part of) contact to reality."], "illegally": ["In a manner contrary to law."], "unofficially": ["In a manner contrary to law."], "C": ["A musical note.", "A general-purpose computer programming language developed in 1972 by Dennis Ritchie at the Bell Telephone Laboratories for use with the Unix operating system."], "perfume": ["Industrial product, made from flowers, or produced by some chemical process, from which a pleasant smell exhales.", "Pleasant and aromatic smell that usually comes from flowers.", "To spray or dab with perfume."], "duration": ["The weighted average life of a security."], "hedonism": ["(philosophy) The belief that pleasure or happiness is the highest good in life."], "security": ["The state of being secure from harm, injury, danger or risk.", "The investment of money in assets."], "glasses": ["A pair of lenses in a frame that are worn in front of the eyes and are used to correct faulty vision or protect the eyes."], "spectacles": ["A pair of lenses in a frame that are worn in front of the eyes and are used to correct faulty vision or protect the eyes."], "pancake": ["A delicacy made of flour, eggs and milk, baked in a frying pan."], "star system": ["A huge gravitationally bound system of relatively close stars."], "hedonistic": ["Of or pertaining to hedonism or hedonists."], "United Kingdom of Great Britain and Northern Ireland": ["A country in Western Europe (comprising Wales, Scotland, England and Northern Ireland) with the capital London."], "tanker": ["A very large ship which carries crude oil or other petroleum products in big tanks.", "A ship designed for bulk shipment of liquids or gases."], "anyway": ["Something that's going to happen, independent of whatever will be"], "unhappy": ["That is not happy.", "Feeling mentally uncomfortable because something is missing or wrong."], "unsatisfied": ["Not satistied."], "satisfied": ["In a state of satisfaction."], "atomic line filter": ["Optical narrow band-pass filter, used for filtering electromagnetic radiation."], "black hole": ["Object predicted by general relativity with a gravitational field so strong that nothing can escape it, not even light."], "professional": ["Somebody who earns his living by doing a job.", "Done by a professional.", "A highly skilled person.", "Relating to a profession, characterized by or conforming to the technical or ethical standards of a profession."], "culture": ["The body of customary beliefs, social forms, and material traits constituting a distinct complex of tradition of a racial or social group."], "Ukraine": ["A country in Eastern Europe, with the capital Kiev."], "Mongolia": ["Country in Central Asia."], "cleanliness": ["The state of being clean and keeping healthy conditions.\\n(Source: PHCa)"], "Mali": ["A country in Western Africa whose capital is Bamako.", "A language in Papua New Guinea."], "law": ["One of the rules making up the body of law.", "Science that studies the complex of rules fixed by law or custom which regulate social relations.", "A body of rules of action or conduct prescribed by a legislative authority, and having binding legal force."], "building related illness": ["A set of symptoms, including headaches, fatigue, eye irritation, and dizziness, typically affecting workers in modern airtight office buildings and thought to be caused by indoor pollutants, such as formaldehyde fumes, particulate matter, microorganisms, etc."], "rhinoceros": ["A large herbivorous pachyderm of the family Rhinocerotidae, with thick, gray skin and one or two horns on their snouts."], "rhino": ["A large herbivorous pachyderm of the family Rhinocerotidae, with thick, gray skin and one or two horns on their snouts."], "Bahrain": ["A country in the Middle East."], "quark": ["Elementary particle which forms protons and neutrons.", "Fresh unripened cheese of a smooth texture made from pasteurized milk and rennet."], "Barbados": ["A country in the Caribbean with capital Bridgetown."], "sleigh": ["A vehicle moved on runners, used to transport persons or goods on snow or ice."], "Bahamas": ["A country in the Caribbean with capital Nassau."], "Botswana": ["A country in Southern Africa whose capital is Gaborone."], "Venezuela": ["A country in South America, with capital Caracas."], "Vietnam": ["A country in Southeast Asia."], "Uruguay": ["A country in South America, with capital Montevideo."], "Togo": ["A country in Western Africa whose capital is Lom\u00e9."], "Egypt": ["A country in North Africa."], "Eritrea": ["Country in Eastern Africa whose capital is Asmara."], "Ecuador": ["A country in South America, with capital Quito."], "Dominica": ["A country in the Caribbean."], "Latvia": ["One of the Baltic countries, whose capital is Riga."], "Morocco": ["A country in Northern Africa whose capital is Rabat."], "Malta": ["A country in Europe, an island nation between Italy, Tunisia and Libya. Its capital is Valletta."], "Malawi": ["A country in Southern Africa whose capital is Lilongwe."], "Costa Rica": ["A country in Central America, with capital San Jos\u00e9."], "Ethiopia": ["A country in Eastern Africa, bordered by Eritrea, Djibouti, Somalia, Kenya and Sudan. Its capital is Addis Ababa."], "mass": ["The total amount of matter in an object, determined by the gravity or the inertia of that object.", "A body of matter without definite shape.", "A great number or large amount of things not placed in a pile.", "The celebration of the Eucharist by the Roman Catholic Church and Protestant Churches.", "People of the lower classes.", "A large body of individuals, especially persons.", "A palpable or visible abnormal globular structure.", "Concerning a large quantity or number.", "Involving a large number of people."], "Kazakhstan": ["A country in Central Asia whose capital is Astana."], "shovel": ["A tool consisting of a stick (usually out of wood) and a bigger, slightly humped surface (usually out of metal), which is used to move material such as earth, snow, grain, etc. from one place to another.", "Small shovel used for instance by children to play with the sand.", "A machine used to dig the ground and to lift and carry dirt and debris.", "To dig with or as if with a shovel."], "Mauritius": ["A country in the Indian Ocean with capital Port-Louis."], "Macedonia": ["A country in Europe."], "hippopotamus": ["A massive thick-skinned herbivorous quadruped living in Africa."], "hippo": ["A massive thick-skinned herbivorous quadruped living in Africa."], "false friend": ["A word in one language bearing a deceptive resemblance to a word in another language."], "cognate": ["A word derived from the same roots as another word.", "Genealogy: A blood relative in the female line.", "One related by blood or origin with another, especially a person sharing an ancestor with another."], "blush": ["To redden in the face from shame, excitement or embarrassment.", "A cosmetic consisting of red powder which is applied to the cheeks so as to provide a more youthful appearance and to emphasise the cheekbones."], "Gabon": ["A country in Western Africa whose capital is Libreville."], "Mozambique": ["A country in southeastern Africa with capital Maputo."], "Niger": ["A country in Western Africa whose capital is Niamey."], "Nepal": ["A country in South Asia, located in the Himalaya between India and China (Tibet)."], "Malaysia": ["A country in Southeast Asia that consists of two parts that are seperated by the South Chinese Sea."], "Myanmar": ["A country in Southeast Asia that is located partially on the Indian subcontinent and has borders with Bangladesh, China, India, Laos and Thailand."], "Kuwait": ["A country on the Arabian peninsula in Asia on the coast of the Persian Gulf, with Saudi Arabia in the South and Iraq in the North; Its capital is Kuwait City."], "redden": ["To become red.", "To make red."], "periodic table": ["A table which presents of all chemical elements sorted by their atomic number and divided into groups according to the structure of their electron shell."], "Athens": ["The capital city of Greece, named after the Greek goddess."], "lemon yellow": ["A colour resembling that of the lemon; RAL-1012."], "bee's knees": ["The very best of something; the height of excellence."], "mole": ["Spy under deep cover.", "A benign growth on the skin (usually tan, brown, or flesh-colored) that contains a cluster of melanocytes and may form a slight relief.", "Small insectivorous mammal, especially of the family Talpidae, living chiefly underground, and having velvety fur, very small eyes, and strong forefeet."], "abdication": ["The voluntary renunciation of sovereign power."], "cream of the crop": ["The very best of something; the height of excellence."], "overlook": ["To have within ones range of physical sight or vision, likely from an elevated position; to be in a position of oversight; to visually control.", "To fail to notice or recognize (usually a detail).", "To purposely not notice or recognize, or pretend to not notice; having seen or recognized something, to willfullly not take an appropriate or required action.", "To look down on."], "points": ["Entities that have a location in space but no extent."], "bigotry": ["The characteristic qualities of a bigot; intolerance or prejudice, especially religious or racial."], "bigot": ["One strongly loyal to one's own social group, and irrationally intolerant or disdainful of others."], "Frankfurt": ["Short for Frankfurt-am-Main, a city in central Germany.", "Short for Frankfurt-an-der-Oder a city in eastern Germany."], "Collection membership": ["An OmegaWiki term to indicate an expression is part of the indicated collections. There should not be synonyms for this term, only translations."], "Relations": ["An OmegaWiki term to indicate an expression is related to the indicated expressions. There should not be synonyms for this term, only translations."], "stingray": ["Any of various large, venomous rays, of the orders Rajiformes and Myliobatiformes, having a barbed, whiplike tail."], "Taiwan": ["A partially recognised state in East Asia which governs a number of islands claimed by the People's Republic of China, including the island of Taiwan."], "Tuvalu": ["A country in Oceania."], "filibuster": ["Delaying tactics, especially long, often irrelevant speeches given in order to delay progress or the making of a decision."], "gerrymandering": ["The practice of redrawing electoral districts to gain an electoral advantage for a political party."], "Tunisia": ["A country in Northern Africa with capital Tunis."], "life": ["The sequence of physical and mental experiences that make up the existence of an individual.", "The quality that distinguishes a vital and functional plant or animal from a dead body.", "A state of living characterized by capacity for metabolism, growth, reaction to stimuli, and reproduction.", "The period during which an entity (a person, an animal, a plant, a star) is alive.", "The span of time during which an object operates.", "The period of time during which an object is recognizable.", "A status given to any entity including animals, plants, fungi, bacteria, etc. \u2014 and sometimes viruses \u2014 having the properties of replication and metabolism.", "The essence of the manifestation and the foundation of the being.", "The subjective and inner manifestation of the individual.", "The state of being.", "A worthwhile existence.", "The most worthwhile component or participant.", "Something which is inherently part of a person's existence, such as job, family, a loved one, etc.", "A term of imprisonment of a convict until his or her death.", "One of the player's chances to play, lost when a mistake is made (e.g. in a video game)."], "usually": ["Under normal conditions."], "sublimate": ["To change state from a solid to a gas (or from a gas to a solid) without passing through the liquid state.", "To modify the natural expression of a sexual or primitive instinct in a socially acceptable manner."], "silliness": ["The quality or state of being silly."], "violet": ["The resultant colour of the junction of the flesh-color with blue. Colour of the amethyst.", "A plant of the genus Viola having two upswept petals and three pointing downward."], "Cancer": ["One of the twelve constellations of the zodiac.", "The fourth sign of the zodiac; the sun is in this sign from about June 21 to July 22.", "A person who is born while the sun is in Cancer.", "A genus of marine crabs of the family Cancridae."], "gold medal": ["The award presented after being victorious in a sporting event."], "conducive": ["Tending to bring about."], "nightmare": ["An unpleasant dream which evokes feelings of fear or horror.", "A situation resembling a terrifying dream."], "ultimatum": ["Final demand made without intent of negotiation. It is usually the last step before a confrontation."], "nightmarish": ["Resembling a nightmare."], "Madagascar": ["An island country in the Indian Ocean off the southeastern coast of Africa"], "Maldives": ["A country in South Asia, more particularly an island nation in the Indian Ocean, located about 700 kilometers southwest of Sri Lanka. Its capital is Male."], "amnesty": ["An act of the sovereign power granting a pardon."], "spy": ["A person in charge of illegally gathering information to be kept secret."], "secret agent": ["A person in charge of illegally gathering information to be kept secret."], "sprawl": ["To spread out in a disorderly fashion."], "straggle": ["To spread out in a disorderly fashion."], "electron configuration": ["The distribution of electrons of an atom or molecule in atomic or molecular orbitals."], "chemist": ["A scientist who practises chemistry.", "Somebody who professionally prepares and sells pharmaceuticals."], "cheers": ["[An interjection of gratitude or politeness, used in response to something done or given.]"], "tiger": ["A large carnivorous animal (Panthera tigris) of the cat family indigenous to Asia."], "roadkill": ["An animal killed by traffic."], "Qatar": ["A country in the Middle East with capital Doha."], "gravity": ["Physics: the force of mutual attraction between all masses in the universe."], "gravitation": ["Physics: the force of mutual attraction between all masses in the universe."], "scaffolding": ["A temporary modular system of metal, wooden or bamboo tubes forming a framework used to support people and material in the construction or repair of buildings and other large structures."], "vegetarian": ["A person who does not consume meat, with or without the use of other animal derivatives, such as dairy products or eggs.", "A woman who does not eat meat.", "Of or pertaining to vegetarianism or vegetarians.", "Consisting only of fruit, vegetables, nuts etc; not containing meat."], "Russia": ["The largest country in the world, partially located in Europe and partially in Asia."], "degeneration": ["A gradual deterioration from natural causes."], "fantasise": ["To have a daydream; to indulge in a fantasy."], "Czechia": ["A country in Central Europe, with capital Prague."], "Czech Republic": ["A country in Central Europe, with capital Prague."], "Yemen": ["A country in the Middle East located at the most Southern point of the Arabic peninsula, with capital San\u2018a\u2019."], "bistro": ["A small informal restaurant."], "soup kitchen": ["An institution that tries to help in times of hunger and need by providing free food."], "voyeurism": ["The act of spying on people engaged in intimate behaviors."], "give birth": ["To release an offspring from one's own body; to cause to be born."], "like": ["To find (something) agreeable with one's taste .", "As an example. [Used to introduce an example or list of examples.]", "In the way of.", "To find attractive.", "To have an affection for.", "To enjoy, be in favor/favour of.", "In a manner suggesting.", "To prefer or wish to do something."], "vein": ["A blood vessel that transports blood from the capillaries back to the heart."], "explanation": ["The act or process of describing how something works or the reasons why something happened."], "artery": ["A blood vessel transporting blood away from the heart.", "A major transit corridor."], "amateur": ["Someone who pursues something as a hobby."], "tsunami": ["A large seismically generated sea wave which is capable of considerable destruction in certain coastal areas, especially where submarine earthquakes occur."], "heavenly body": ["A natural objects in the universe which is visible in the sky."], "documentary": ["A film, TV program, book etc. that presents in a factual or informative manner."], "crown prince": ["A prince who in a monarchy is the first in line to succeed the legitimate monarch at his abdication or death."], "coronation": ["The act of investing a monarch with the insignia of royalty, on his succeeding to the throne.", "The act of enthroning or the state of being enthroned."], "sceptre": ["An ornamental staff held by a ruling monarch as a symbol of power."], "mane": ["The long hair in the neck of horses and lions."], "knowledge": ["The psychological result of perception and learning and reasoning.", "General understanding or familiarity with a subject, place, situation etc.", "Awareness of a particular fact or situation.", "The state of appreciating truth or information.", "The total of what is known.", "Something that can be known."], "communicate": ["To transmit information and make known.", "To be in verbal contact; to interchange information or ideas."], "receive": ["To be handed something; to come into possession of.", "To express willingness to have (one) in one's home or environment.", "To convert a signal into sounds or pictures.", "To salute with kindness, as a newcomer; to bid welcome to; to greet upon arrival.", "To go through (mental or physical states or experiences).", "To receive as a retribution or punishment."], "pertain": ["To have to do with or to be relevant to ...", "To be a part or attribute of.", "To be relevant or of importance to."], "systematic": ["Characterized by order and planning."], "study": ["A detailed critical inspection.", "To apply the mind to learning and understanding a subject (especially by reading).", "A written document describing the findings of some individual or group.", "A composition intended to develop one aspect of the performer's technique.", "To consider in detail and subject to an analysis in order to discover essential features or meaning.", "To follow a course of study; to be enrolled at an institute of learning.", "To think intently and at length, as for spiritual purposes.", "To acquire, or attempt to acquire knowledge or an ability to do something.", "Continued attention of the mind to a particular subject.", "A room in a house intended for reading and writing."], "canvass": ["To consider in detail and subject to an analysis in order to discover essential features or meaning.", "An inquiry into public opinion conducted by interviewing a random sample of people."], "meditate": ["To think intently and at length, as for spiritual purposes."], "physical": ["Involving the body as distinguished from the mind or spirit.", "Relating to the sciences dealing with matter and energy; especially physics.", "Having substance or material existence.", "Impelled by physical force especially against resistance.", "A medical check-up undertaken by a physician; usually done on a regular basis on apparently healthy individuals in order to discover any illnesses or ailments."], "tangible": ["Having substance or material existence."], "touchable": ["Having substance or material existence."], "global": ["Involving the entire earth; not limited or provincial in scope."], "planetary": ["Of, or relating to planets, or the orbital motion of planets."], "universe": ["Everything that exists anywhere.", "An entity similar to our Universe; one component of a larger entity known as the multiverse.", "Everything under consideration.", "An imaginary collection of worlds.", "Intense form of world in the sense of perspective or social setting."], "mechanical": ["Using (or as if using) mechanisms or tools or devices.", "Relating to or concerned with machinery or tools."], "industrial": ["Of or relating to or resulting from industry."], "mud": ["A mixture of clay and/or silt with water to form a plastic mass with a particle size preponderantly below 0.06 mm diameter. It is deposited in low-energy environments in lakes, estuaries and lagoons. It may also be deposited in deep-sea environments.\\n(Source: WHIT)", "Soaked clay or soil; very soft ground.", "To soil with mud, muck, or mire.", "(oil extraction) A mixture of base substance and additives used to lubricate the drill bit and to counteract the natural pressure of the formation."], "arts": ["Studies intended to provide general knowledge and intellectual skills (rather than occupational or professional skills)."], "artwork": ["Photographs or other visual representations in a printed publication."], "nontextual matter": ["Photographs or other visual representations in a printed publication."], "graphics": ["Photographs or other visual representations in a printed publication."], "mass transport": ["The movement of matter in a medium.\\n(Source: MGH)"], "steam engine": ["An external combustion engine that makes use of the thermal energy that exists in steam, converting it to mechanical work."], "concentration": ["In solutions, the mass, volume, or number of moles of solute present in proportion to the amount of solvent or total solution.\\n(Source: MGH)", "The process of increasing the quantity of a component in a solution. The opposite of dilution.\\n(Source: CED)", "Complete attention."], "guess": ["To have as opinion, belief, or idea.", "To succeed to know, or discover, by way of surmises.", "A prediction made without factual evidence.", "To suppose with contestable premises."], "permafrost": ["Soil that stays in a frozen state for more than two years in a row."], "improve": ["To make better.", "To get better.", "To make better, more useful, more beautiful through modification."], "ameliorate": ["To make better.", "To get better.", "To make better, more useful, more beautiful through modification."], "Rwanda": ["A country in Eastern Africa whose capital is Kigali.", "A language of Rwanda, the Democratic Republic of the Congo and Uganda."], "Tajikistan": ["A country in Central Asia."], "Zimbabwe": ["A country in Southern Africa. Its capital city is Harare."], "Zambia": ["A country in southern Africa. Its capital is Lusaka."], "inhabitants": ["All humans, officially inhabitating a given area having well defined, and precise, borders - usually seen from a standpoint of census, government, register, etc."], "Samoa": ["A country in Oceania."], "Slovakia": ["A country in Central Europe. Borders with Poland, Czechia, Austria, Hungary and Ukraine."], "residency": ["The abstract property of a human, of living in a specific area given by precise, and well defined, borders. (This may be part of, or include, citizenship, but not necessarily so, e.g. for people having several places of residence, for foreigners, or ones officially being accepted on long-term transient living terms)"], "toxoplasmosis": ["Parasitic disease affecting primarily the felid family."], "Maiori": ["City in the province of Salerno, region Campania, Italy."], "compound": ["An enclosure of residences and other buildings.", "A word formed by combining other words.", "A chemical substance consisting of two or more different chemical elements chemically bonded together, with a fixed ratio determining the composition."], "doctrine": ["A rule, principle, theory, or tenet of the law, as the doctrine of merger, the doctrine of relation, etc.\\n(Source: WESTS)"], "Vatican City": ["A sovereign city-state in Rome."], "Vanuatu": ["A country in Oceania with the capital Port Vila."], "East Timor": ["A republic in Southeast Asia whose capital is Dili."], "Singapore": ["A country in Southeast Asia.", "ISO 639-6 entity"], "Philippines": ["An island nation located in Southeast Asia, with Manila as its capital city."], "rising": ["Collective violent action against an established power or arbitrary authority."], "Syria": ["A country in the Middle East, with capital Damascus."], "pound": ["The currency of the United Kingdom.", "The currency of Egypt.", "To strike hard with the hand, fist, or some heavy instrument, usually repeatedly.", "The official currency of the United Kingdom of Great Britain and Northern Ireland and some of its territories, with the symbol \"\u00a3\".", "To break down and crush by beating, as with a pestle."], "sterling": ["The currency of the United Kingdom."], "pound sterling": ["The currency of the United Kingdom.", "The official currency of the United Kingdom of Great Britain and Northern Ireland and some of its territories, with the symbol \"\u00a3\"."], "suspension": ["An interruption in the intensity or amount of something."], "piano sonata": ["A sonata written for unaccompanied piano."], "machine translation": ["The act of translating something by means of a machine, especially a computer."], "Sierra Leone": ["A country in Western Africa whose capital is Freetown."], "Somalia": ["A country in Eastern Africa whose capital is Mogadishu."], "lace": ["A openwork, patterned thin fabric, made through sewing or the use of bobbins.", "A cord or ribbon passed through eyelets in a shoe or garment, pulled tight and tied to fasten the shoe or garment firmly.", "Add alcohol to (beverages)"], "spitz": ["A dog from any of a set of breeds, originating in arctic areas, that are characterized by very thick, often white fur, pointed muzzles and ears and a tail that is rolled back over the back; and that are often used for hunting, herding or pulling sleds."], "vacuum": ["(physics) A volume of space that is substansively empty of matter.", "To clean (something) with a vacuum cleaner."], "New Zealand": ["A country in Oceania, to the east of Australia\u00f6 whose capital is Wellington."], "Micronesia": ["A country in Oceania."], "Comoros": ["A country in Eastern Africa whose capital is Moroni. Comoros consists of four islands in the Indian Ocean located between northern Madagascar and northeastern Mozambique."], "foreseeable": ["That can be foreseen."], "Cape Verde": ["An island country located in the Atlantic about 500 kilometers off the coast of Western Africa. Its capital is Praia."], "attempt": ["Criminal or illegal enterprise against persons or things.", "Earnest and conscientious activity intended to do or accomplish something.", "To exert oneself to do or effect something; to make an effort or attempt."], "Big Bang": ["Popular-scientific name of the cosmological theory, which describes how the universe came into existence in consequence of an enormous explosion 13.7 thousand million years ago"], "Swaziland": ["A country in Southern Africa whose capital is Mbabane."], "spaceship": ["A vehicle that can travel in outer space."], "midget": ["A normally proportioned person with small stature, usually defined as reaching an adult height less than 4'10\".", "Very small in size."], "steam boiler": ["A pressurized system in which water is vaporized to steam by heat transferred from a source of higher temperature, usually the products of combustion from burning fuels."], "sorbet": ["A kind of frozen dessert made from sugar and fruit puree, and that is different from ice cream in the absence of dairy product and by it not being light from whipping."], "stork": ["A large wading bird with long legs and a long beak of the family Ciconiidae."], "soft ice cream": ["A kind of semiliquid ice cream that is squirted out into cones or cups."], "Seychelles": ["A country of 158 islands 1,000 miles off the coast of East Africa, northeast of Madagascar. Its capital is Victoria."], "San Marino": ["A country in Europe within Italy.", "The capital city of San Marino."], "anger": ["A feeling of very strong irritation.", "Belligerence aroused by a real or supposed wrong (personified as one of the deadly sins)."], "wrath": ["A feeling of very strong irritation.", "Belligerence aroused by a real or supposed wrong (personified as one of the deadly sins)."], "Saint Lucia": ["A country in the Caribbean.", "Island nation in the Caribbean north of Saint Vincent and the Grenadines and south of Martinique"], "Solomon Islands": ["A country in Melanesia, Oceania. Its capital city is Honiara."], "South Korea": ["A country in East Asia whose capital is Seul."], "Luxembourg": ["A country (Grand Duchy) in north west Europe, bordered by Belgium, Germany and France. The capital of the same name is Luxembourg.", "The capital of Luxembourg."], "Liechtenstein": ["A small, doubly landlocked country in Central Europe whose capital is Vaduz."], "Burkina Faso": ["A country in Western Africa whose capital is Ouagadougou."], "Republic of the Congo": ["A country of Central Africa whose capital is Brazzaville."], "Congo-Brazzaville": ["A country of Central Africa whose capital is Brazzaville."], "Central African Republic": ["A country in Central Africa whose capital is Bangui."], "People's Republic of China": ["Official name of the East-Asian country popularly known as China (since 1949).", "A country in East Asia which borders the Yellow Sea, the East Chinese Sea, and the South Chinese Sea. Furthermore it borders in the east with Russia, and North Korea, in the north with Russia, and Mongolia, in the west with Tajikistan, Kyrgyzstan, Kazakhstan, Pakistan, and Afghanistan, and in the south with India, Nepal, Bhutan, Myanmar, Laos, and Vietnam."], "Dominican Republic": ["A country in the Caribbean with capital Santo Domingo."], "Equatorial Guinea": ["A country in Western Africa whose capital is Malabo."], "Grenada": ["A country in the Caribbean whose capital is Saint George's."], "Guyana": ["A country in South America, with capital Georgetown."], "Kyrgyzstan": ["A country in Central Asia whose capital is Bishkek."], "Nauru": ["A country in Oceania."], "Romania": ["A country in Europe."], "United Arab Emirates": ["A country in the Middle East, with capital Abu Dhabi."], "Trinidad and Tobago": ["A country in the Caribbean."], "S\u00e3o Tom\u00e9 and Pr\u00edncipe": ["A country in Western Africa."], "Saint Kitts and Nevis": ["A country in the Caribbean."], "Marshall Islands": ["A country in Oceania with capital Majuro."], "smorgasbord": ["A buffet style table prepared with many small dishes."], "Gambia": ["A country in Western Africa whose capital is Banjul."], "note": ["A writing symbol used to denote a tone in music.", "A comment pertaining to a certain section of a text and that is given by this text in the form of a marker and where the comment text is given at another place in the text, for example at the bottom of the page or at the end of the section.", "To pay attention and perceive something.", "A communication that is written, spoken or signalled.", "A commercial document issued by a seller to the buyer, indicating products or services already provided to the buyer as well as the corresponding price that the buyer has to pay.", "A comment or instruction.", "To make mention of.", "A short personal letter.", "A tone of voice that shows what the speaker is feeling."], "seine": ["A piece of fishing equipment consisting of net with small meshes, which is dragged through the water towards land or a boat."], "North Korea": ["A country in East Asia whose capital is Pyeongyang."], "storey": ["A level, usually consisting of several rooms, in a building that consists of several levels."], "tall tale": ["A retelling or account of events, especially a fictional or exaggerated one."], "rollback": ["An operation which returns a database, or group of records in a database, to a previous state."], "dress": ["A one-piece garment for a woman that has a skirt and a body section.", "To put clothes on something or somebody.", "To clothe oneself; to put on clothes."], "filling": ["Food intended to be eaten on top of or inbetween bread, and together with the bread and most commonly butter or margarine creates a sandwich (double or open-faced).", "Something filling up a gap or covering up a (small) distance."], "water vole": ["A semi-aquatic mammal (Arvicola amphibius or A. terrestrisis) that resembles a rat."], "elastomer": ["(Materials); A polymer with rubber-like properties."], "actuary": ["A person who calculates financial values associated with uncertain events subject to risk, such as insurance premiums or pension contributions."], "contempt": ["The feeling or attitude of regarding someone or something as inferior, base, or worthless."], "boil": ["To cook briefly by boiling.", "To heat (a liquid) to the point where it begins to turn into a gas.", "To be at a temperature (as a liquid) where it moves into the gaseous phase.", "A painful, local inflammation of the skin, caused by infection of a hair follicle. Usually, a hard core and pus are present.", "To be agitated.", "To prepare by submerging in a liquid (usually water) at 100 degrees Celsius or more."], "bless you": ["An expression said to someone that has just sneezed."], "cup": ["A concave vessel for holding liquid, generally adorned with either a handle or a stem", "A decorative cup-shaped vessel awarded as a prize or trophy."], "late": ["Near the end of a period of time.", "Being dead, particularly when speaking of the person's actions while alive.", "After the expected or usual time.", "Occurring after the expected or usual time.", "No longer living."], "lip": ["Either of the two fleshy protrusions around the opening of the mouth."], "grow": ["(For a living being) To become bigger.", "To come to have or undergo a change of physical features or attributes."], "size": ["A number of edges in a graph.", "An article of a particular dimension.", "How big something is, how much space is occupied by it.", "A symbol or number that indicates the dimensions of a garment."], "rent": ["A payment made at intervals in order to secure the exclusive use of a property.", "To hold under a lease or rental agreement of goods and services.", "A payment made by a user at intervals for the use of an equipment.", "To let for money."], "largeness": ["Volume of something, how large it is."], "tallness": ["How tall something is."], "plate": ["Metal sheet for alphanumerical identification of vehicles, on their front and/or rear parts.", "A dish on which food is served or from which food is eaten.", "To coat a surface with a metal sheet, in general of a precious kind."], "news": ["New information.", "Reports of current events broadcast via media such as newspapers or television."], "noble": ["Having honorable qualities; having moral eminence and freedom from anything petty, mean or dubious in conduct and character", "Someone of aristocratic blood."], "aristocrat": ["Someone of aristocratic blood."], "net": ["A mesh of string, cord, or rope generally used for catching fish or trapping something.", "A network of connected computers, ranging from a small home LAN to the world-spanning Internet.", "Income following the deduction of all expenses, taxes, and the like.", "A fine, often elastic net worn over long hair to hold it in place."], "life insurance": ["A transaction whereby either until the end date of the insurance an amount will be payed when someone dies or where on the end date an amount will be payed when someone is still alive."], "queenside": ["The side of a chessboard nearest to the queen at the opening position."], "kingside": ["The side of a chessboard nearest to the king at the opening position."], "gullible": ["Easily deceived or duped.", "Disposed to believe on little evidence."], "fleeceable": ["Easily deceived or duped."], "republic": ["A state where sovereignty rests with the people or their representatives, rather than with a monarch or emperor; a country with no monarchy."], "monarchy": ["A government with a hereditary head of state."], "position": ["An interest in the market, either long or short, in the form of open contracts.", "The ideal, unilateral solution to a dispute.", "To put something in a position.", "A rationalized mental attitude.", "A job in an organization."], "unilateral": ["Affecting or relating to only one side."], "Prague": ["The capital of the Czech Republic."], "pyrectic": ["Any substance that produces fever, or a rise in body temperature."], "Brasilia": ["The capital of Brazil."], "quarrel": ["A loud or noisy verbal confrontation between two or more people.", "To take part in a loud or angry verbal confrontation with one or more other people."], "dispute": ["A loud or noisy verbal confrontation between two or more people.", "A contentious dispute.", "To attack as false or wrong.", "An argument or disagreement, a failure to agree."], "Gulf of Mexico": ["A gulf to the south of the USA and to the east and north of Mexico."], "dove": ["One of several birds of the family Columbidae."], "lawnmower": ["A device that cuts grass with the help of rotating blades."], "Tenerife": ["A Spanish island and the largest of the seven Canary Islands"], "bespectacled": ["Wearing glasses."], "spectacled": ["Wearing glasses."], "pen name": ["A pseudonym used by an author."], "nay-sayer": ["A person who consistently denies, rejects, criticises or doubts an idea or proposal."], "naysayer": ["A person who expects the worst and looks on the downside of things.", "A person who consistently denies, rejects, criticises or doubts an idea or proposal."], "Saint Vincent and the Grenadines": ["A country in the Caribbean."], "Andes": ["Mountain range in South America."], "conspire": ["To engage in plotting or enter into a conspiracy."], "complot": ["To engage in plotting or enter into a conspiracy."], "conjure": ["To engage in plotting or enter into a conspiracy.", "The art of entertaining an audience by performing illusions that baffle and amaze."], "machinate": ["To engage in plotting or enter into a conspiracy.", "To arrange by systematic planning and united effort (e.g. a plot, a strike, a plan)."], "insurrection": ["Collective violent action against an established power or arbitrary authority."], "rebellion": ["Collective violent action against an established power or arbitrary authority."], "arrest": ["To seize and keep prisoner.", "The act of depriving a person of his or her liberty usually in relation to the purported investigation or prevention of crime and presenting to a procedure as part of the criminal justice system.", "To cause to stop (e.g. an engine or a machine).", "To hold back, as of a danger or an enemy; check the expansion or influence of.", "To attract and fix (e.g. someone or his/her eyes)."], "apprehend": ["To seize and keep prisoner.", "To get the meaning of something."], "seize": ["To seize and keep prisoner.", "To take possession of by force or authority.", "To take possession of by force.", "Seize and take control without authority and possibly with force.", "To affect (e.g. of pain, fear, etc.).", "To capture the attention or imagination of."], "condemn": ["To declare, after a judgement, that somebody is guilty of commiting a crime."], "obsessed": ["Having an idea that one always think about."], "conquest": ["Act of conquering."], "unique": ["That is the only one of its kind.", "Being the only one of its kind."], "evidence": ["Something that establishes the truth of a proposition or a fact.", "A perceptible indication of something not immediately apparent, as a visible clue that something has happened."], "spoor": ["Vestige that a man or an animal leaves at a place where it has been."], "disappear": ["To cease to appear, to not be visible anymore.", "To end up in an unknown place, to be not to be found again, to get lost, to irrecoverably slip away."], "monk": ["A man who is member of a religious order and lives under community rules separated from the world."], "vestige": ["The mark or visible sign left by something which is lost, has perished, or is no longer present."], "Tonga": ["A country in Oceania.", "A Bantu language spoken in Zambia around the lake Kariba and in Zimbabwe.", "A language of Malawi.", "A language of Mozambique", "A language of Thailand and Malaysia."], "China": ["A country in East Asia which borders the Yellow Sea, the East Chinese Sea, and the South Chinese Sea. Furthermore it borders in the east with Russia, and North Korea, in the north with Russia, and Mongolia, in the west with Tajikistan, Kyrgyzstan, Kazakhstan, Pakistan, and Afghanistan, and in the south with India, Nepal, Bhutan, Myanmar, Laos, and Vietnam."], "Mexico": ["A country in North America, to the south of the United States and to the north of Guatemala and Belize."], "kingdom": ["A monarchy having as it's supreme ruler a king and/or queen.", "A taxon in either (historically) the highest rank, or (in the new three-domain system) the rank below domain. Each kingdom is divided into smaller groups called phyla (or in some contexts these are called \"divisions\")."], "Guinea-Bissau": ["A country in Western Africa whose capital is Bissau."], "Papua New Guinea": ["A country in Oceania."], "minister": ["A person appointed to a high office in the government."], "remittance": ["A payment to a remote recipient."], "expatriate": ["A person who lives outside his own country.", "To force a person from his own country.", "Living outside his own country."], "reign": ["The period during which a monarch rules.", "To emerge; to be visible or larger in number, quantity, power, status or importance.", "The exercise of sovereign power in a monarchy."], "gibberish": ["A language that is not understood, possibly not intelligeable or comprehensible at all, possibly a mixture of many languages, possibly a made up or play language, possibly a real language mispronounced to the extreme, possibly speaking attempts of a severely impaired or injured person, etc.", "Something said, which noone can understand."], "dissent": ["To express opposition through action or words."], "metallurgy": ["A domain of materials science and of materials engineering that studies the physical and chemical behavior of metallic elements, their intermetallic compounds, and their mixtures, which are called alloys."], "mandarin": ["The fruit of a small citrus tree (Citrus reticulata), resembling the orange."], "protest": ["To express opposition through action or words."], "cosmology": ["The science that studies the origin and the development of the universe."], "childhood": ["Period of time when a person is a child."], "Abuja": ["The capital city of Nigeria."], "shy": ["(For a personality) characterized by being uncomfortable with having attention drawn to them, for example when introducing oneself or when speaking in front of an audience.", "Lacking self-confidence."], "being shy": ["To need a number or amount of something, but not having enough or any at all.", "To have a certain amount or number of something, but not enough."], "lack": ["To need a number or amount of something, but not having enough or any at all.", "To need a number or amount of something, but not having any at all.", "A deficiency or need (of something desirable or necessary).", "A shortage or absence of what is needed."], "way": ["A way of proceeding or doing something, especially a systematic or regular one.", "Way of performing or effecting anything.", "A pattern of behavior inherited or acquired through frequent repetition.", "A particular means of accomplishing something."], "manner": ["Way of performing or effecting anything.", "An expression or appearance indicating a certain state of mind.", "A pattern of behavior inherited or acquired through frequent repetition.", "Customary way of acting.", "The style of writing or thought of an author", "Quality, way of being."], "kidney": ["An organ in the body that produces urine."], "bryology": ["The study of Bryophytes (non-vascular plants including mosses and liverworts)."], "bryologist": ["Someone who studied bryophytes (non-vascular plants including mosses and liverworts)."], "buoyant": ["Able to float.", "Courteous, gracious, and having a sophisticated charm."], "calciphile": ["Plant that grows on ground rich in chalc."], "calcicole": ["Plant that grows on ground rich in chalc."], "descendant": ["One who is the progeny of someone at any distance of time.", "Those who descend from a biological ancestor, through any number of generations."], "pace": ["The rate of changing."], "rust": ["Brown-reddish substance which forms a corrosive layer on the surface of iron or steel which is in contact with humid air or water.", "To become destroyed by water, air, or an etching chemical such as an acid.", "To cause to deteriorate due to the action of water, air, or an acid."], "barbecue": ["To cook food, often meat or fish, over glowing charcoal."], "americium": ["Chemical element with symbol Am and atomic number 95."], "antimony": ["Chemical element with symbol Sb and atomic number 51."], "aromatic": ["Producing aromas."], "spice": ["A dried seed, fruit, root, bark or vegetative substance used in nutritionally insignificant quantities as a food additive for the purpose of flavoring."], "nut brown": ["A deep red-orange colour, including the colour of hazelnuts; RAL Code 8011."], "gist": ["The choicest, most essential or most vital part."], "argon": ["Chemical element with symbol Ar and atomic number 18."], "theory": ["A scientific model or statement that attempts to explain observed phenomena.", "An unproven conjecture."], "astatine": ["Chemical element with symbol At and atomic number 85, radioactive halogen."], "pulley": ["A tool, consisting of a set of wheels around which a rope is led, meant to lift or move a load more lightly."], "Western Farsi": ["An Indo-European language spoken mainly in Iran."], "Maria": ["A Dravidian language spoken by the Maria people in the State of Madhya Pradesh in India.", "A language spoken in Papua New Guinea."], "beauty": ["The quality of being beautiful."], "predecessor": ["One whom another follows or comes after, in any office or position."], "Papiamentu": ["A language spoken in the Netherlands Antilles and Aruba."], "Papiamento": ["A language spoken in the Netherlands Antilles and Aruba."], "precursor": ["A substance from which another substance is formed."], "pontificate": ["To speak at length or be unnecessarily wordy, often in a patronizing or pompous manner."], "alphabet soup": ["A type of soup that contains noodles in the shape of various alphabetical letters", "An over-abundance of acronyms and abbreviations."], "Mandarin": ["The official language of China and Taiwan."], "high rising terminal": ["A type of speech that sounds like questions, used frequently by North American teenage girls."], "chicken coop": ["A building in which poultry is housed."], "vengeance": ["Action taken to respond to an insult, injury or other wrong by trying to harm its perpetrator.", "Desire for revenge."], "reprisal": ["Action taken to respond to an insult, injury or other wrong by trying to harm its perpetrator."], "retaliation": ["Action taken to respond to an insult, injury or other wrong by trying to harm its perpetrator."], "retribution": ["Action taken to respond to an insult, injury or other wrong by trying to harm its perpetrator."], "revenge": ["Action taken to respond to an insult, injury or other wrong by trying to harm its perpetrator.", "To take revenge for a perceived wrong.", "Pain caused to the offender for the personal satisfaction of the offended.", "A win by the previous loser."], "pianist": ["A person who plays the piano."], "poppy": ["Any plant of the species Papaver, with crumpled often red petals and a milky juice."], "onomasiology": ["The science of how exactly words are build, constructed, developed in a language, according to certain rules."], "obsessive-compulsive disorder": ["A brain disorder that is  most commonly characterized by a subject's obsessive drive to perform a particular task or set of tasks, compulsions commonly termed as rituals."], "banjo": ["A stringed musical instrument with a round body and fretted neck, played by plucking or strumming the strings."], "civil war": ["Armed conflict between different factions on the territory of a single state or region, often with interventions of a foreign power."], "expanse": ["A wide stretch, usually of sea, sky, or land."], "remote control": ["A device used to operate an appliance or mechanical toy from a short distance away."], "remote": ["A device used to operate an appliance or mechanical toy from a short distance away.", "Not likely to happen; not to be reasonably expected.", "Distant or otherwise inaccessible."], "reassurance": ["The feeling of having confidence restored."], "cucumber": ["The edible fruit of the cucumber plant, having a green rind and crisp white flesh."], "scar": ["A permanent mark on the skin resulting from a wound.", "To mark with a scar."], "berkelium": ["Chemical element with symbol Bk and atomic number 97, actinide."], "Mary": ["The mother of Jesus Christ."], "Bavarian": ["A language spoken in and around Bavaria."], "Kashubian": ["A Lechitic language, subgroup of the Slavic languages, spoken in some communes of Pomeranian Voivodeship, Poland.", "Of or relating to the Kashubian people and their language."], "bismuth": ["Chemical element with symbol Bi and atomic number 83, reddish lustrous main group metal."], "Yue": ["A Chinese language mainly spoken in the south-eastern part of Mainland China."], "piston": ["A mechanical device that has a plunging or thrusting motion."], "Baltic Sea": ["A sea in northern Europe, connected to the Atlantic."], "gadolinium": ["A metallic chemical element (symbol Gd) with an atomic number of 64."], "piston ring": ["A ring or seal that fits around a piston, sealing between the piston and the bore in which it slides."], "calf": ["The fleshy backside of the lower part of the leg.", "Young cattle.", "Young moose."], "bet": ["A deal that the person whose guess on the outcome of an event is correct will receive money or another prize from the other.", "To agree that payment be made to the successful forecaster of the result of an event."], "ford": ["A shallow stretch of a river where it is possible walk over.", "To cross a stream at a ford."], "heal": ["To get healthy again.", "To remedy an illness using medical or medicamentous treatment; to provide a cure for.", "Heal or recover, e.g. by forming a scar."], "bohrium": ["Chemical element with symbol Bh and atomic number 107, transition metal"], "elevator": ["Trademark for a type of shoe having an insert lift to make the wearer appear taller.", "A silo used for storing wheat, corn or other grain.", "A mechanical device consisting of a compartment that may move vertically up and down, and that is used to convey people and cargo between floors of a building."], "Dutch treat": ["An occasion, such as a restaurant visit, in which each one pays his own expenses."], "heterochronous": ["Formed at different periods."], "lift": ["A mechanical device consisting of a compartment that may move vertically up and down, and that is used to convey people and cargo between floors of a building.", "Transportation of a person in a vehicle, usually without monetary or other compensation and with a given location as the goal.", "To cause an object to have a higher location than previously.", "An upward force, such as the force that keeps aircraft aloft."], "nail": ["The hard, flat, translucent covering near the tip of a human finger, useful for scratching and fine manipulation.", "A spike-shaped metal fastener used for joining wood or similar materials.", "(For a man) To have sexual intercourse with a woman.", "Hard keratin part growing at the end of a finger, toe or leg.", "To hit extremely hard.", "To attach something somewhere using nails."], "Asian tiger mosquito": ["A mosquito of the Aedes albopictus species, characterized by its black and white striped legs and small, black and white body."], "tank": ["A heavy armoured fighting vehicle, armed with a large gun and moving on caterpillar tracks.", "A container for liquids or gases, typically with a volume of several cubic metres."], "californium": ["Chemical element with symbol Cf and atomic number 98. It is probably a gray or silverly actinide."], "grain elevator": ["A silo used for storing wheat, corn or other grain."], "elevator shoe": ["Trademark for a type of shoe having an insert lift to make the wearer appear taller."], "cerium": ["Chemical element with symbol Ce and atomic number 58, silvery white lanthanide."], "nuclear explosion": ["An unintentional release of energy from a rapid reaction of atomic nuclei yielding high temperatures and radiation potentially harmful to human health and the environment."], "addition": ["(arithmetic) the mathematical operation of increasing one amount by another. The result of adding two quantities is their sum."], "private enterprise number": ["A unique number as assigned by IANA to identify unique objects that are defined by an enterprise, developed to give objects a common naming system via the more common language of numbers."], "curium": ["Chemical element with symbol Cm and atomic number 96, silvery actinide."], "mankind": ["All human beings."], "perforation": ["A series of holes created to facilitate the separation of two or more parts."], "delegate": ["A person authorized to act as a representative.", "To authorise someone to act on his/her behalf.", "To give something to (a person), or assign a task to (a person)."], "delegation": ["A group of people authorised to represent a person or organisation."], "represent": ["To stand in the place of someone or something.", "To portray by pictoral or plastic art.", "To be the material or components of.", "To perform a theatrical role."], "learn": ["To acquire, or attempt to acquire knowledge or an ability to do something."], "functionality": ["The set of tasks something can perform.", "The ability to perform a certain task."], "mete": ["The quantity, size, weight, distance or capacity of a substance compared to a designated standard.", "To dispense (punishment or suffering)."], "groin": ["The fold that in humans are found between the thighs and the abdomen.", "Each of the sunken panels in a ceiling, soffit or vault."], "melon": ["A fruit of any of the species from the family Cucurbitaceae that has relatively hard inedible shells and plenty of sweet flesh. The fruits may vary in size but is usually not smaller than one decimeter in diameter."], "rowing boat": ["An open boat propelled by pulling oars through the water."], "darmstadtium": ["Chemical element with symbol Ds and atomic number 110, transition metal"], "row-boat": ["An open boat propelled by pulling oars through the water."], "spouse": ["A married woman.", "The male partner in a marriage.", "A married person; A married woman or a married man."], "soil pipe": ["A pipe that carries off liquid wastes from a toilet."], "discotheque": ["A nightclub where dancing takes place."], "disco": ["A nightclub where dancing takes place."], "besiege": ["To beset or surround with armed forces, for the purpose of compelling to surrender."], "beleaguer": ["To beset or surround with armed forces, for the purpose of compelling to surrender."], "beset": ["To beset or surround with armed forces, for the purpose of compelling to surrender."], "chirp": ["A short, sharp or high note or noise, as of a bird or insect.", "The short weak cry of a young bird."], "certain": ["Without any doubt or possibility of deviation.", "Having been determined but unspecified."], "undoubted": ["Without any doubt or possibility of deviation."], "positive": ["Without any doubt or possibility of deviation.", "Greater than zero.", "The uncompared form of an adjective or adverb."], "sure": ["Without any doubt or possibility of deviation.", "The expression of a positive affirmation.", "With certainty."], "Ramadan": ["The holy ninth month of the Islamic lunar calendar (the Hijra), during which Muslims fast between sunrise and sunset; they also refrain from smoking and sexual relations."], "confidential": ["Meant to be kept secret within a certain circle of persons; not intended to be known publicly."], "GEMET": ["GEneral Multilingual Environmental Thesaurus (GEMET)"], "hither": ["The direction towards here."], "eager beaver": ["A person, ranked lower in a hierarchy, who tries to be seen as the best among his peers and/or to gain the recognition of people in higher ranks. This behaviour sometimes earns this person a bad reputation, because looking (too) good makes others look bad."], "vicarious": ["Experienced or gained through someone else; done by watching or reading rather than through personal experience."], "delicious": ["Pleasing to the taste."], "tasty": ["Pleasing to the sense of taste.", "Pleasing to the taste."], "torch song": ["A song, often sentimental, lamenting an unrequited love."], "I love you": ["An affirmation of romantic feeling, to a lover or spouse."], "I hate you": ["An affirmation of extreme dislike directed at someone."], "leg up": ["The act of assisting another's progress over a wall or other obstacle by forming a step for one of their feet with one's hands."], "rapier": ["A slender, straight, sharply pointed sword."], "floret": ["The practice version of the rapier, named after the ball at the top that prevents injuries."], "dubnium": ["Chemical element with symbol Db and atomic number 105, transition metal."], "dysprosium": ["Chemical element with symbol Dy and atomic number 66, silvery grey lanthanide."], "acre": ["A limited area of land with grass or crops growing on it, which is usually surrounded by fences or closely planted bushes when it is part of a farm.", "A unit of surface area equal to 43,560 square feet, approximately 0.4 hectares."], "S\u00e9n\u00e9gal River": ["A river in Africa."], "Senegal": ["A country in Western Africa whose capital is Dakar."], "intrusion": ["A body of magma that solidifies underground before it reaches the surface.", "Any entry into an area not previously occupied."], "einsteinium": ["Chemical element with symbol Es and atomic number 99, actinide."], "bearing": ["A movement with any part of one\u2019s body (head, hands etc).", "The part of a machine on which a rotating shaft is placed.", "An expression or appearance indicating a certain state of mind.", "The contact area over which one structural element, such as a truss, is supported on another structural element such as a wall.", "Manner of behaving oneself; manner of acting."], "layer": ["An amount of a certain material spread out relatively even over a surface; often seen as part of a structure composed of several similar or dissimilar such.", "Worker assigned to the installation of floor tiles, cables, etc.", "Part that is cut from a plant when applying a layering propagation method.", "A hen that is kept for its eggs."], "warehouse": ["Building or room used to store the stored goods of a company, both such intended for direct sale and such that will be used as raw material in further processing."], "storage room": ["Building or room used to store the stored goods of a company, both such intended for direct sale and such that will be used as raw material in further processing."], "runway": ["A strip of land kept clear and set aside for airplanes to take off from and land on."], "alkaline earth metal": ["Any of the elements in the group of the alkaline earth metals in the periodic table."], "extinction": ["The complete disappearance of a species of plant or animal from the planet.", "Attenuation of electromagnetic radiation emitted by astronomical objects by matter (dust and gas) between the emitting object and the observer."], "condensation": ["Transformation from a gas to a liquid.\\n(Source: MGH)", "A liquid that is the product of condensation.", "Shortened form of something."], "flora": ["The plant life characterizing a specific geographic region or environment.", "Any living organism that synthesizes its food from inorganic substances, possesses cellulose cell walls, responds slowly and often permanently to a stimulus, lacks specialized sense organs and nervous system, and has no powers of locomotion.", "A work systematically describing the flora of a particular region, listed by species and considered as a whole.\\n(Source: RHW)"], "resistance": ["Physics: Measure of the degree to which an object (e. g. electronic part, wire) opposes the passage of an electric current."], "kiss": ["A touch with the lips as a sign of love or affection.", "To touch with the lips to express love or affection."], "best": ["Superlative form of good.", "The person who is most outstanding or excellent; someone who tops all others."], "wolf": ["A large wild canid (Canidae), closely related to the dog."], "goal": ["What one wants to achieve.", "Place where a ball or puck needs to be entered into to score points in a game.", "To score a point in a game.", "A successful attempt at scoring."], "howl": ["The protracted, mournful cry of a dog or a wolf."], "pom-pom": ["A decorative ball of fluff."], "mailbox": ["Object or slot where letters of parcels can be left behind for delivery.", "A box into which mail is delivered."], "how much": ["Which quantity?", "In what amount."], "Shavian alphabet": ["A simple, phonetic orthography for the English language."], "vote": ["A binding declaration by a person competent to make decisions, within a decision-making process, on which of a number of predetermined alternatives that he or she prefers.", "To express one's preference for a candidate in a public consultation; to cast a vote."], "boozer": ["A person who is addicted to drinking alcohol excessively."], "erbium": ["Chemical element with symbol Er and atomic number 68, silvery white lanthanide."], "deuterium": ["An isotope of hydrogen where the nucleus contains a neutron and a proton, instead of only one proton. Instead of the ordinary symbol 2H, the symbol D is more commonly used for the isotope."], "dandruff": ["Small portion of dead skin cells shedding from the scalp."], "rubidium": ["A metallic chemical element with the symbol Rb and atomic number 37."], "saw": ["To cut (something) by means of a tool with sharp theeth.", "A tool with a toothed blade used for cutting hard substances, in particular wood or metal."], "nag": ["To remind or urge constantly.", "To worry persistently.", "To bother persistently with trivial complaints.", "Someone (especially a woman) who annoys people by constantly finding fault.", "An old or worthless horse."], "magnesium": ["A chemical element with the symbol Mg and atomic number 12, a light, flammable, silvery metal."], "kindergarten": ["School for children from three to six years old."], "Day care": ["An institution where children are taken care of during the day, outside of their families, with the exception of the school, the boarding school and the orphanage."], "foster home": ["A family where an orphaned or delinquent child is placed."], "pink": ["A colour obtained when mixing red and white paint.", "Whose colour between red and white."], "nursery": ["Place where plants are grown until they are large enough to be planted in their final positions.\\n(Source: PHC)", "An educational institution for young children, usually before they go to primary school"], "preschool": ["An educational institution for young children, usually before they go to primary school"], "europium": ["Chemical element with symbol Eu and atomic number 63, silvery white lanthanide."], "mourning": ["The state of emotions of a person to whom something irreversible happened that leads to a feeling of sadness or regret; most often occurring e.g. after a beloved one died, or a long relationship split up."], "battle": ["An instance of combat in warfare between two or more parties wherein each group will seek to defeat the others.", "Struggle for superiority."], "fermium": ["Chemical element with symbol Fm and atomic number 100. It is probably a grey or silvery actinide."], "horseman": ["A man who rides a horse.", "A person who rides horses."], "chess set": ["The game consisting of the chess board and the chess pieces."], "chess match": ["One game of playing chess."], "chess game": ["One game of playing chess."], "chessboard": ["The square board used in the game of chess, subdivided into eight rows of eight squares each, the squares in each row and column being of alternating colours."], "topical": ["Applied directly to the skin; applied externally to a particular part of the body.", "Something that is of interest at the present time.", "Pertaining to, referring to, or treating a specific subject (usually of a collection, selection, or presentation, etc.)"], "reconnoiter": ["To survey something (generally an enemy's land and position)."], "pommel horse": ["An artistic gymnastics apparatus, consisting of a horizontal bar 160 x 35 cm in dimension, elevated 115 cm from the ground, and with two grips on top, between 40 and 45 cm apart. It is used only by male athletes. (Source: enwiki)"], "the apple doesn't fall far from the tree": ["The child shows behaviour comparable to that of its parent(s)."], "scout": ["To survey something (generally an enemy's land and position)."], "sausage": ["A length of intestine, stuffed with ground (organ) meat, and other ingredients. Instead of intestines, a different kind of wrapper can be used."], "peach tree": ["A species of tree, native to China, that bears juicy fruits, usually with a red or orange skin, yellow flesh and a large, wrinkled stone."], "return": ["To go there where one was before.", "The arrival at a place where one was before.", "To bring something in order to put it back where it was.", "To produce as return, as from an investment; to give or supply.", "To transfer a good to the person or people it came from, or to their legal successors.", "To drive, ride, or go back; to return."], "francium": ["Chemical element with symbol Fr and atomic number 87, alkali metal."], "triangle": ["A geometric figure that consists of three straight limiting lines (sides) and three corners that are the intersection points of two sides", "An idiophone type of musical instrument in the percussion family."], "lend": ["To apply a quality on (a person).", "To put an item or resource at the disposal of another, with the requirement to have the same or its equivalent returned eventually."], "nice": ["Generally warm, approachable and easy to relate with in character.", "Possessing charm and attractiveness."], "charming": ["Possessing charm and attractiveness.", "Courteous, gracious, and having a sophisticated charm.", "Capable of arousing desire."], "delightful": ["Possessing charm and attractiveness."], "lovely": ["Possessing charm and attractiveness."], "pleasant": ["Possessing charm and attractiveness.", "Enjoying or affording comforting warmth and shelter especially in a small space."], "sweet": ["Possessing charm and attractiveness.", "Having the taste characteristic of sugar or honey.", "A food item that is rich in sugar."], "chess piece": ["A token that is used for playing chess."], "neon": ["The chemical element with symbol Ne and atomic number 10, a colorless noble gas."], "spiritual world": ["A mythological metaphysical plane of existence parallel to the material world and occupied by spirits and other unearthly forces.", "Life after death."], "afterlife": ["Life after death."], "putsch": ["The sudden overthrow of a government."], "coup d'\u00e9tat": ["The sudden overthrow of a government.", "The sudden overthrow of a government, often through illegal means by a part of the state establishment \u2014 mostly replacing just the high-level figures."], "Libido": ["A language spoken in Ethiopia.", "An East Cushitic language spoken in the Gurage Zone in Ethiopia."], "gallium": ["Chemical element with symbol Ga and atomic number 31, silvery white main group element."], "gaffe": ["A foolish error, especially one made in public."], "walkthrough": ["A peer group review of a product or service created during the systems development process."], "funeral": ["A ceremony to bury or cremate a deceased person."], "memorial service": ["A service honoring a deceased person, especially one that does not adhere to the traditional customs of a funeral."], "difficult": ["Requiring a lot of effort to do or understand.", "Not easy, which needs hard work, patience and effort."], "guinea pig": ["(Cavia porcellus) Small rodent."], "Luna": ["The sole natural satellite of the Earth.", "A language of the Democratic Republic of the Congo."], "yuan": ["The Chinese currency.", "The official currency of China."], "internecine": ["Mutually destructive, most often applied to warfare causing bloodshed and carnage.", "Struggling within a group, usually applied to an ethnic or familial relationship or an organization."], "superficial": ["At face value.", "Close to the surface."], "shallow": ["At face value.", "Close to the surface.", "Having little depth."], "instep": ["A section of any footwear covering that part of the foot.", "The upper surface of the human foot between the ankle and the toes."], "journalist": ["A person who makes a living reporting on news and current events."], "contango": ["The amount by which prices for future delivery are higher than prices for near deliver."], "missing link": ["A primate likely to bridge a evolutionary gap between the anthropoid apes and humanoids."], "espresso": ["Strong black coffee brewed by forcing hot water under pressure through finely ground coffee beans."], "coffee percolator": ["A kind of pot used to brew coffee."], "espresso coffee pot": ["A type of pot which is placed on a heat source used to brew coffee."], "moka pot": ["A type of pot which is placed on a heat source used to brew coffee."], "ditto": ["The same as what was said previously."], "urgence": ["The quality or condition of a need for immediate attention."], "urgency": ["The quality or condition of a need for immediate attention."], "crossbow": ["A mechanised weapon, based on the bow and arrow, which fires bolts at high speed and accuracy."], "reanimate": ["To restore to animation or life."], "resuscitate": ["To cause to regain consciousness."], "germanium": ["Chemical element with the symbol Ge and atomic number 32. It is a grey-white metalloid."], "zebrafish": ["A tropical fish belonging to the minnow family (Cyprinidae), commonly kept in aquaria and used for scientific research."], "E": ["A spoken language in China", "A chemically modified amphetamine that has hallucinogenic as well as stimulant properties.", "Musical note between D and F."], "minnow": ["Any fish of the family Cyprinidae.", "A fish (Phoxinus phoxinus) of the family Cyprinidae."], "Eurasian minnow": ["A fish (Phoxinus phoxinus) of the family Cyprinidae."], "thaumaturgy": ["The working of miracles."], "Kado": ["A language spoken in Myanmar, China and Laos."], "violence": ["The property of having extreme force or being wild or turbulent.", "Aggressive behaviour, often an act of aggression."], "putschist": ["Person participating in a putsch."], "shipwreck": ["The loss of a ship in sea because of an accident."], "reconcile": ["To accept unwillingly.", "To put back in good terms people that weren't anymore.", "To make things compatible.", "To bring to an agreement.", "To accept as inevitable."], "make up": ["To put back in good terms people that weren't anymore.", "To be the material or components of.", "To make up something artificial or untrue."], "stock option": ["The right to buy or sell stock for a certain price in the future."], "call option": ["Right to buy stock for a certain price in the future."], "put option": ["Right to sell stock for a certain price in the future."], "ineligibility": ["State of being ineligible due to a lack of the required conditions to be elected."], "infield": ["In cricket the region of the field roughly bounded by the wicket keeper, slips, gully, point, cover, mid off, mid on, midwicket and square leg.", "In baseball the region of the field roughly bounded by the home plate, first base, second base and third base."], "oyster": ["Acephalous marine mollusk, with an irregular bivalve shell."], "obese": ["Who is too fat."], "barn doors": ["Four hinged metal slats that come (or are attachable) on the front of cinema lights. They are used for shaping light and fastening light gels."], "prosthesis": ["An artificial device that replaces a missing body part."], "airbag": ["A protective system in automobiles in which when a crash occurs, a bag quickly inflates in front of the driver or passenger, preventing injury to the head."], "mannequin": ["Person whose job is to wear clothes in order to present them."], "xenophobic": ["Hating foreigners or what comes from abroad."], "krypton": ["A chemical element with symbol Kr and atomic number of 36; a colorless noble gas."], "xenon": ["A chemical element with symbol Xe and atomic number of 54, a heavy colorless noble gas."], "semi-detached": ["A house joined to another one on one side, having one wall shared."], "acoustically": ["In an acoustic manner, or using an acoustic musical instrument."], "hafnium": ["Chemical element with symbol Hf and atomic number 72, steel grey transition metal."], "freedom of speech": ["The right of every person to speak and publish their opinion freely."], "lanthanide": ["Any of the 15 chemical elements from lanthanum (atomic number 57) to lutetium (atomic number 71) with very similar chemistry."], "globular cluster": ["A spherical collection of stars that orbits a galaxy core as a satellite."], "cluster": ["A group of stars that appear near each other.", "A significant subset within a population.", "A group of contiguous sectors on a disk.", "A group of linked computers that work together as if they were a single computer, for high availability and/or load balancing."], "nadir": ["The point of the celestial sphere, directly opposite the zenith.", "The lowest point; time of greatest depression."], "hassium": ["Chemical element with symbol Hs and atomic number 108, radioactive transition metal."], "mollify": ["To cause to be more favourably inclined."], "Chickasaw": ["The language spoken by the Chickasaw, a member of the Muskogean language family."], "sailplane": ["An aircraft with fixed wings, but no engine."], "tellurium": ["A chemical element with symbol Te and atomic number 52, a silver grey metalloid.", "A model that shows the movements of Earth, Moon and Sun and illustrates the phenomena of day and night change, the seasons, the lunar phases and eclipses."], "polonium": ["A chemical element with symbol Po and atomic number 84, a silver gray poor metal."], "indium": ["A chemical element with symbol In and atomic number 49, a silver gray poor metal."], "yo-yo": ["A toy consisting of two weighted discs as a weight, connected with an axle, around which string is wound. There is a loop at the end of the string; the toy is played by putting the loop around a finger, grasping the weight, and throwing it in a smooth motion. Some tricks may be performed before letting the weight return to the hand."], "ant": ["Any of the black, red, brown, or yellow insects of the family Formicidae characterized by a large head and by living in organized colonies."], "Baghdad": ["The largest city and capital of Iraq."], "Bulgaria": ["A country in southeastern Europe. It borders five countries: Romania to the north mostly along the Danube, Serbia and the Republic of Macedonia to the west, and Greece and Turkey to the south, as well as the Black Sea, which comprises its entire eastern border. Its capital is Sofia."], "boot": ["Storage compartment for luggage in a car.", "A shoe that covers part of the leg.", "A physical strike using the foot, leg, or knee.", "To cause to load and start (an operating system)."], "Chechen": ["A north-central Caucasian language spoken in Chechnya."], "Chuvash": ["A Turkic language spoken in the federal subject of Chuvashia, located in central Russia."], "Kyrgyz": ["A Northwestern Turkic language, and, together with Russian, an official language of Kyrgyzstan."], "out of service": ["In or into a state of non-operation."], "closed": ["Inaccessible."], "nude": ["Without clothing."], "world war": ["War in which many countries throughout the world are involved."], "address": ["An address or form of oral communication in which a speaker makes his thoughts and emotions known before an audience, often for a given purpose.\\n(Source: RHW)", "Direction or superscription of a letter, or the name, title, and place of residence of the person addressed.", "To give a speech to.", "To apply oneself to something."], "Mars": ["The fourth planet (counted from the center) of our solar system.", "Roman god of war."], "ninety-nine": ["The cardinal number occurring after ninety-eight and before hundred, represented in Roman numerals as XCIX and in Arabic numerals as 99."], "urinate": ["To allow urine to flow from the bladder out of the body."], "pee": ["To allow urine to flow from the bladder out of the body.", "Liquid excrement consisting of water, salts and urea, which is made in the kidneys, stored in the bladder, then released through the urethra."], "piss off": ["To tell someone to go away."], "fuck off": ["To tell someone to go away.", "To ask in an insulting way to another person to go away from you, to stop contact with to stop bothering the person to who the insult is addressed."], "stop it": ["Tell someone to stop the undesirable thing he/she is doing."], "holmium": ["Chemical element with symbol Ho and atomic number 67, silvery white lanthanide."], "games": ["Plural of game."], "primary care": ["A health care provider who acts as a first point of consultation for all patients."], "heart attack": ["The sudden occurrence of coronary thrombosis which obstructs the blood supply to the heart, resulting in necrosis of heart muscle."], "thrombus": ["A blood clot formed from platelets and other elements; that forms in a blood vessel in a living organism."], "iridium": ["Chemical element with symbol Ir and atomic number 77, silvery white transition metal."], "blood clot": ["A blood clot formed from platelets and other elements; that forms in a blood vessel in a living organism."], "parhelion": ["Optical phenomenon associated with the refraction of sunlight by ice crystals which appears at a position of circa 22\u00b0 to the left and/or right of the sun."], "sun dog": ["Optical phenomenon associated with the refraction of sunlight by ice crystals which appears at a position of circa 22\u00b0 to the left and/or right of the sun."], "sundog": ["Optical phenomenon associated with the refraction of sunlight by ice crystals which appears at a position of circa 22\u00b0 to the left and/or right of the sun."], "typhoid fever": ["An illness caused by the bacterium Salmonella typhi. It is transmitted by ingestion of food or water contaminated with feces from an infected person. Typical symptoms include stomach pains, high fevers, headaches, and sometimes diarrhea or constipation."], "Northern Europe": ["A geographic region in the north of Europe, consisting of the Scandinavian and Baltic countries."], "mashed potatos": ["A dish made with boiled potatoes which are mashed and mixed with milk."], "dozen": ["A set of twelve."], "watt": ["The derived SI unit of power defined as one joule of energy transferred per second with symbol \"W\"."], "piece": ["A part of a larger whole.", "A large artillery gun.", "A single item belonging to a class of similar items.", "One of the figures used in playing chess.", "An amount of gold, silver, etc. made into a coin.", "A musical creation.", "An artillery gun.", "A toupee or wig, usually when worn by a man.", "A small portion of food."], "baker's dozen": ["A set of thirteen."], "nix": ["To make something become nothing.", "To tell not to do something."], "lanthanum": ["Chemical element with symbol La and atomic number 57. It is a silvery white metallic element that belongs to group 3 of the periodic table and is a lanthanide."], "boxes": ["Plural form of box."], "Jerusalem artichoke": ["Helianthus tuberosus, a kind of sunflower that is grown as a perennial plant."], "peanut": ["A nutlike fruit from the plant Arachis hypogaea that grows on long stems under ground.", "A plant native to America which produces an edible fruit."], "groundnut": ["A nutlike fruit from the plant Arachis hypogaea that grows on long stems under ground.", "A plant native to America which produces an edible fruit."], "earthnut": ["A nutlike fruit from the plant Arachis hypogaea that grows on long stems under ground."], "goober": ["A nutlike fruit from the plant Arachis hypogaea that grows on long stems under ground."], "pinda": ["A nutlike fruit from the plant Arachis hypogaea that grows on long stems under ground."], "jack nut": ["A nutlike fruit from the plant Arachis hypogaea that grows on long stems under ground."], "monkey nut": ["A nutlike fruit from the plant Arachis hypogaea that grows on long stems under ground."], "elephantiasis": ["A syndrome that is characterized by the thickening of the skin and underlying tissues, especially in the legs and genitals."], "elephant disease": ["A syndrome that is characterized by the thickening of the skin and underlying tissues, especially in the legs and genitals."], "peanut butter": ["A spread made from ground peanuts."], "opportunity": ["A favorable circumstance or occasion."], "strawberry": ["Fruit of several species of plants of the genus Fragaria."], "lawrencium": ["Chemical element with symbol Lr and atomic number 103, artificially produced actinide."], "despair": ["To lose hope.", "Loss of hope."], "actor": ["A person that plays a designated role in a film or play.", "A male person that plays a designated role in a film or play."], "actress": ["A female person that plays a designated role in a film or play."], "Gen": ["A Gbe language spoken in the southeast of Togo in the Maritime Region, and in the Mono Department of Benin."], "dissuade": ["To convince not to try or do."], "stamp": ["A piece of paper that is affixed to letters or packages to pay for their delivery.", "To affix a stamp to."], "doctor": ["A person who has completed a study of medicine, and as such tries to diagnose and cure diseases in patients.", "A person who has obtained a doctorate degree.", "To change the state of an item (e.g. which was torn or broken) to a working condition again.", "To alter or make obscure, as with the intention to deceive.", "To provide medical treatment to."], "physician": ["A person who has completed a study of medicine, and as such tries to diagnose and cure diseases in patients."], "plant nursery": ["Place where plants are grown until they are large enough to be planted in their final positions.\\n(Source: PHC)"], "pilot light": ["A small gas flame, usually natural gas or liquefied petroleum gas, which is kept alight in order to provide an ignition source for a more powerful gas burner."], "shell": ["A hard outer covering of an animal, as the hard case of a mollusk.", "To end in success a struggle or contest.", "What covers on the outside, for example, a package or a box.", "An operating system software user interface, whose primary purpose is to launch other programs and control their interactions."], "furrow": ["The cut made in a field by a plough."], "ground": ["Node of an electrical system that is used as reference potential for all other nodes of the system.", "A mixture of sand and organic material, used to support plant growth.", "To use as a basis for.", "To connect (an electrical conductor or device) to a ground."], "result": ["The conclusion or end to which any course or condition of things leads.", "Having a specific result, a logical consequence.", "Condition that which follows something on which it depends.", "The result or evidence of students' learning experience."], "nape of the neck": ["The back part of the neck.", "The part of the human or animal body between the back and the backhead; the rear side of the neck of a human, the upper side of the neck of most animals."], "driver": ["A female person who can drive a car.", "A person who can drive a car.", "A program that manages the interaction between the operating system and a hardware device.", "A person who drives a car professionally."], "motorist": ["A person who can drive a car."], "strange": ["Out of the ordinary.", "Out of the ordinary.", "Out of the ordinary."], "odd": ["Out of the ordinary.", "For an integer: not a multiple of two.", "Out of the ordinary.", "Of strange or extraordinary character."], "electric": ["Utilising electricity.", "By means of electricity"], "call": ["To contact someone using the telephone.", "A conversation by a connection over a telephone network.", "To order or summon by using one's voice.", "To give a name to.", "To state, or make something known in advance, especially using inference or special knowledge.", "To give a name or designation of a common noun that, e.g., reflects a quality.", "To pay a short visit.", "To call a meeting; to invite or order to meet.", "To read aloud to check for omissions or absentees.", "To utter a characteristic note or cry (e.g. for birds).", "To order or request or give a command for (e.g. a strike)."], "hope": ["The belief that a desire can be obtained in the future.", "To want something to happen."], "hurt": ["To be of (some) importance, to influence something or someone (enough), to impress, to touch.", "To be painful.", "To cause (somebody) pain."], "hide": ["To put something in a place where it will be harder to discover or out of sight.", "To prevent from being seen or discovered.", "Skin of an animal."], "sick": ["Whose health is altered."], "coat": ["An outer garment covering the upper torso and arms."], "bell": ["An object made of metal or other hard material, typically but not always in the shape of an inverted cup with a flared rim, which resonates when struck.", "A push button at an outer door that gives a ringing or buzzing signal when pushed.", "The sound of a bell being struck."], "lutetium": ["Chemical element with symbol Lu and atomic number 71, silvery white lanthanide."], "shit": ["A product made from cannabis plants as a kind of cake, pieces of which are usually smoked so as to create a state of inebriation or euphoria in men.", "Substance that human and animal bodies release from time to time as a little pile of waste remaining from digestion, after it has been collected in the colon.", "To excrete feces from one's body through the anus.", "A strongly disliked person who behaves disgustingly, underhandedly, or nastily, etc.", "Interjection expressing disgust, negative astonishment, possibly sudden regret, or similar, or related feelings.", "Something being said without sense, utterly wrong, of no use at all.", "Of poor quality.", "To shit little lumps of feces."], "bellwether": ["Anything that indicates future trends.", "A sheep, with a bell around its neck, that leads a flock."], "early": ["Before the expected time."], "entrance": ["The place of entering, as a gate or doorway.", "A way or means of approaching or entering.", "To attract, arouse and hold attention and interest, as by charm or beauty."], "googol": ["The number 10<sup>100</sup>, written as 1 followed by 100 zeros."], "anytime": ["At any time."], "shipping": ["The transport and movement of goods, people and animals over water."], "serious": ["(Very) serious.", "Of great impact (e.g. for a decision of great impact).", "Not laughing."], "spark plug": ["Device causing the ignition of the gas mixture contained in the cylinders of a spark-ignition engine by the creation of an electric arc between two electrodes."], "candlelight": ["Light that is emitted by a burning candle."], "nonsense": ["Something said, which noone can understand.", "Some information or idea or something said of questionable value or no value at all."], "mister": ["A title of respect used when addressing a man, sometimes with a surname added."], "sandwich": ["A snack made of various ingredients (typically meat, cheese, and condiments) placed between two slices of bread."], "hamburger": ["A hot sandwich typically consisting of a patty of cooked ground beef placed inside a bun along with various vegetables and condiments.", "A kind of flat patty of cooked ground beef that typically is placed inside a bun along with various vegetables and condiments."], "manganese": ["Chemical element with symbol Mn and atomic number 25, silvery transition metal."], "toaster": ["A device intended to roast slices of bread through the application of dry heat."], "condiment": ["Ingredient used to enhance the flavor of food; salt or pepper for example."], "holy shit": ["Interjection expressing disgust, negative astonishment, possibly sudden regret, or similar, or related feelings."], "dogpile": ["What a dogs body releases from time to time as a little pile of waste remaining from digestion, after it has been collected in the colon."], "dog shit": ["What a dogs body releases from time to time as a little pile of waste remaining from digestion, after it has been collected in the colon."], "shipwrecked person": ["A male victim of shipwreck.", "A female victim of shipwreck.", "The victim of a shipwreck."], "industrial plant": ["Buildings where the operations related to industrial productive processes are carried out.\\n(Source: ZINZAN)", "The whole of buildings, machines and necessary devices to carry out an activity."], "shipwrecked female": ["A female victim of shipwreck."], "shipwrecked male": ["A male victim of shipwreck."], "mean": ["To have in mind as one's purpose or intention.", "Characterized by malice.", "Having or showing an ignoble lack of honor or morality.", "In mathematics, a measure of the \"middle\" of a data set.", "To assign for a specific end, use, or purpose; to design or destine.", "To have as a logical consequence.", "To intend to express or convey."], "spread": ["To divide or distribute something in an even way.", "An item in a newspaper or magazine that occupies more than one column or page.", "To spread out or open from a closed or folded state.", "To cause to become widely known.", "To become widely known and passed on.", "The process or result of diffusion, dispersal, expansion, extension, etc.", "A considerable disparity or difference as between two figures.", "To spread across or over (e.g. of liquid spots).", "To move outward (e.g. soldiers).", "To distribute or disperse widely.", "To distribute over a surface in a layer."], "keyboard": ["An electromechanical device with keys affixed to a base used to enter information and interact with a computer.", "A component of many instruments including the piano, organ, and harpsichord consisting of usually black and white keys that cause different tones to be produced when struck.", "A device with keys of a musical keyboard, used to control electronic sound-producing devices which may be built into or separate from the keyboard device."], "ampere": ["The standard SI unit of electrical current with symbol \"A\"."], "ohm": ["The derived SI unit of electrical resistance with symbol \"\u03a9\"; the electrical resistance of a device across which a potential difference of one volt causes a current of one ampere."], "volt": ["The derived SI unit of electrical potential and voltage with symbol \"V\"; the potential difference across a conductor when a current of one ampere uses one watt of power."], "unbreakable": ["Difficult or impossible to break."], "voltmeter": ["An instrument used for measuring the voltage between two points in an electric circuit."], "ohmmeter": ["An electrical measuring instrument that measures electrical resistance."], "ammeter": ["An instrument used to measure the flow of electric current."], "multimeter": ["An electronic instrument that typically combines the functions an ammeter, voltmeter, and ohmmeter."], "hertz": ["The SI unit of frequency with symbol \"Hz\"."], "tesla": ["The SI derived unit of magnetic flux density equal to one weber per square metre, with symbol \"T\"."], "joule": ["The SI unit of energy, which is defined as the potential to do work, with symbol \"J\"."], "calorie": ["The amount of energy needed to raise the temperature of one gram of water by one degree Celsius, equal to about 4.19 joules.", "The amount of energy needed to raise the temperature of one kilogram of water by one degree Celsius."], "specific heat capacity": ["The measure of the heat energy required to raise the temperature of one gram of a substance by one degree celsius, with symbol \"C\" or \"c\"."], "specific heat": ["The measure of the heat energy required to raise the temperature of one gram of a substance by one degree celsius, with symbol \"C\" or \"c\"."], "kelvin": ["The SI unit of temperature with symbol \"K\"."], "axe": ["A tool for felling trees or chopping wood consisting of a heavy, most commonly metallic head flattened to a blade on one side, and which is attached to a usually wooden handle."], "ax": ["A tool for felling trees or chopping wood consisting of a heavy, most commonly metallic head flattened to a blade on one side, and which is attached to a usually wooden handle."], "another": ["One more, in addition to the current one."], "meitnerium": ["Chemical element with symbol Mt and atomic number 109. It's colour is probably silvery white or metallic gray."], "ago": ["In the past."], "better": ["To make better.", "Comparative form of good or well.", "To surpass in excellence.", "To get better."], "kumquat": ["Small citrus fruit with yellow-orange skin, size 2 to 5 cm; fruit of a tree in the  plant family Rutaceae"], "along": ["By the length; in a line with the length; lengthwise."], "sedimentation": ["The separation of an insoluble solid from a liquid in which it is suspended by settling under the influence of gravity or centrifugation.", "The act or process of forming or accumulating sediment in layers, including such processes as the separation of rock particles from the material from which the sediment is derived, the transportation of these particles to the site of deposition, the actual deposition or settling of the particles, the chemical and other changes occurring in the sediment, and the ultimate consolidation of the sediment into solid rock.\\n(Source: BJGEO)"], "control": ["To exercise influence over, to suggest or dictate the behavior of.", "To handle and cause to function.", "To perform surgery on."], "beard": ["Facial hair of humans on the chin, cheeks and jaw."], "compare": ["To assess the similarities between two things.", "To be comparable.", "To consider or describe as similar, equal, or analogous."], "bright": ["Of high or especially quick cognitive capacity.", "Visually dazzling.", "Describing the particular astute intellect of a person.", "Bright of colour."], "intelligent": ["Of high or especially quick cognitive capacity."], "luminous": ["Visually dazzling."], "radiant": ["Visually dazzling."], "assuage": ["To bring peace to a place or situation.", "To lessen the intensity of a situation.", "To make easier to endure; provide physical relief, as from pain."], "pacify": ["To bring peace to a place or situation."], "soothe": ["To bring peace to a place or situation."], "calm": ["To lessen the intensity of a situation.", "Showing no trouble or agitation.", "(For a person) Serenely self-possessed and free from agitation especially in times of stress.", "Smooth or having only gentle waves.", "(of weather) free from storm or wind."], "mitigate": ["To lessen the intensity of a situation."], "relieve": ["To lessen the intensity of a situation.", "To make easier to endure; provide physical relief, as from pain.", "To grant relief or an exemption from a rule or requirement to."], "careless": ["Not giving sufficient attention or thought, especially concerning the avoidance of harm or mistakes."], "break": ["Destroy in two or more pieces, which can't easily be reassembled.", "To surpass in excellence.", "To stop functioning properly or altogether.", "To cause to stop functioning properly or altogether.", "The breaking of hard tissue such as bone.", "To hold back, as of a danger or an enemy; check the expansion or influence of.", "To prevent completion (e.g. of a project, of negotiations, etc.).", "To break a hard tissue such as a bone."], "destroy": ["To damage beyond use or repair.", "To cause the destruction of."], "lately": ["In a time in the recent past."], "recently": ["In a time in the recent past."], "page": ["One side of a leaf of a book or manuscript.", "A sheet of a book, magazine, etc (consisting of two pages, one on each face of the leaf)."], "person": ["A human being."], "punish": ["To administer disciplinary action.", "As an authority, to impose an undesirable condition on a person who has performed an unacceptable behavior.", "To cause great harm to.", "To return harm for a good act."], "castigate": ["To administer disciplinary action."], "own": ["To have rightful possession of property, goods or capital.", "To be in possession (of an object).", "Belonging to."], "decide": ["To reach, make, or come to a decision about something.", "To bring to an end; to settle conclusively.", "To influence or determine."], "phobia": ["An irrational or obsessive fear or anxiety, usually of or about something particular."], "everyone": ["Every person."], "easy": ["Requiring little skill or effort; posing no difficulty."], "wish": ["To hope for a particular outcome; to have a wish.", "The expression of a need or desire.", "To prefer or wish to do something.", "To invoke upon (e.g. farewell, a nice evening, etc.)."], "neither": ["Not one of two.", "To not do or be something in a similar manner."], "nothing": ["Not any thing."], "none": ["Not any of previously mentioned things."], "cargo ship": ["A ship which is exclusively intended for the transport of goods."], "freighter": ["A ship which is exclusively intended for the transport of goods."], "sailing ship": ["A vessel that is powered by the wind."], "lung": ["A biological organ that extracts oxygen from the air."], "behave": ["Act in a polite or proper way.", "To act in a (specified or unspecified) way, in a social context."], "between": ["In the location or interval between two or among more objects, sides.", "In the position or interval that separates two things."], "born": ["Given birth to", "Being talented through inherited qualities."], "bottom": ["The part furthest in the direction toward which an unsupported object would fall.", "A depression forming the ground under a body of water.", "The fleshy part of the human body that one sits on.", "Situated at the bottom or lowest position."], "besides": ["In addition to what has been said.", "In addition to."], "bring": ["Participation in building a capital, particpation in a payment.", "To apply a quality on (a person).", "To transport toward somewhere; to take something or somebody with oneself somewhere.", "To go or come after and bring or take back.", "To be accompanied by.", "To advance or set forth in court (e.g. charges or proceedings)."], "around": ["In the immediate neighbourhood of.", "Over or upon different parts of; through or over in various directions; back and forth in.", "[Said for a quantity (time, size, place, ...) that is given] in a imprecise way but close to the real value.", "Following a path which curves near an object, with the object on the inside of the curve"], "anything": ["Any object, act, state, event, or fact whatever.", "In any way."], "away": ["Not where something or someone usually is.", "In a direction away from the speaker or object.", "At a distance in space or time.", "At the opponent's ground; in the opposing team's stadium."], "absent": ["Not where something or someone usually is.", "Inattentive to what is passing."], "gone": ["Not where something or someone usually is."], "Gilaki": ["Language of Gils people who live in Gilan, Iran."], "half-moon": ["The lunar phase between new moon and full moon during which only half of the moon is visible."], "half moon": ["The lunar phase between new moon and full moon during which only half of the moon is visible."], "crescent-shaped": ["Having the shape of a crescent."], "go": ["To cease to live.", "A board game, originally from China.", "To move from a place to another that is further away."], "great": ["Very big.", "Title referring to an important leader.", "Very good.", "Deserving praise; worth to be praised."], "Black Forest": ["A mountain area in Baden-W\u00fcrttemberg in south-western Germany."], "from": ["Indicates the source or provenance.", "Starting from the moment that ...", "Starting from the place where."], "provenance": ["The place and time where some artifact or object originated from."], "procure": ["To get or obtain an item; to come into the possession of something.", "To succeed obtaining."], "obtain": ["To get or obtain an item; to come into the possession of something.", "To get a characteristic."], "amputation": ["A surgical operation consisting of the removal of all or part of a limb."], "mix": ["To stir two or more substances together.", "To mix together different elements."], "chase": ["To follow at speed with the intent to catch.", "Try to reach a goal which is difficult to reach craving for it."], "pursue": ["To follow at speed with the intent to catch.", "Trying to achieve or to reach something."], "chance": ["A favorable circumstance or occasion."], "possibility": ["A favorable circumstance or occasion."], "contain": ["To contain or hold; have within.", "To hold back, as of a danger or an enemy; check the expansion or influence of."], "enclose": ["To contain or hold; have within."], "wise": ["Not showing due respect.", "Showing good judgement or the benefit of experience."], "sad": ["Feeling mentally uncomfortable because something is missing or wrong."], "physicist": ["Scientist who studies or practices physics."], "park": ["Area of ground or a building where there is space for vehicles to be parked.", "A public place or area set aside for recreation or preservation of a cultural or natural resource.", "To bring (something such as a vehicle) to a halt or store in a specified place."], "partner": ["Someone who is associated with another in a common activity or interest.", "A person who joins with others in some activity.", "Participating in a society with an economic goal."], "mendelevium": ["Chemical element with symbol Md and atomic number 101, artificially manufactured actinide."], "curfew": ["A regulation requiring people to be off the streets and in their homes during a certain period.", "A signal (usually a bell) announcing the start of curfew restrictions.", "The time that the curfew signal is sounded."], "care": ["Treatment done for a patient in order to alleviate his pain and to heal him.", "Feeling and exhibiting concern and empathy for others.", "To feel concern or interest.", "To provide care for.", "To prefer or wish to do something."], "close": ["At a little distance.", "To make something end.", "To move (a door, a window, etc.) so that it closes its opening.", "Not far distant in time or space or degree or circumstances.", "To become closed.", "To cease to operate or cause to cease operating (e.g. a business or a shop).", "To complete a business deal, negotiation, or an agreement.", "To be priced or listed when trading stops.", "To cause a window or an application to disappear on a computer desktop."], "careful": ["Giving attention.", "Characterized by caution."], "carry": ["To contain or hold; have within.", "To lift and bring to somewhere else while supporting, either in a vehicle or on one's body; to transport by lifting.", "(For a flow of water, air, etc.) To transport with the flow."], "slow": ["With low speed.", "Reduce the velocity.", "To become slower."], "catch": ["To take hold of, especially in the hands, so as to seize or restrain or stop the motion of.", "To discover unexpectedly.", "To succeed in catching or seizing, especially after a chase.", "To attract and fix (e.g. someone or his/her eyes).", "To perceive by hearing.", "To apprehend and reproduce accurately.", "To perceive with the senses quickly, suddenly, or momentarily (e.g. an aroma, an allusion, etc.).", "To attract, arouse and hold attention and interest, as by charm or beauty.", "A drawback or difficulty that is not readily apparent.", "To reach with a blow or hit in a particular spot.", "To hook or entangle.", "To capture as if by hunting, snaring, or trapping.", "To get or regain something necessary (e.g. sleep or breathe), usually quickly or briefly.", "To catch up with and possibly overtake (e.g. cars in a race).", "The quantity (e.g. of fish) that was caught."], "capture": ["To take possession of by force.", "To take control of.", "To remove or take control of from the opponent in a game.", "To store (as in sounds or image) for later revisitation.", "To succeed in catching or seizing, especially after a chase.", "To attract, arouse and hold attention and interest, as by charm or beauty.", "To capture as if by hunting, snaring, or trapping."], "soon": ["at the time following immediately the time when", "In a near future."], "children": ["Plural form of child."], "crash": ["The occurrence when two object forcefully impact on each other.", "A computer malfunction that makes the system either partially or totally inoperable.", "Sudden dramatic decline of stock prices at stock markets.", "To collide with something destructively, fall or come down violently.", "To attend a social event without invitation.", "To undergo damage or destruction on impact."], "clean": ["Not dirty.", "To remove dirt, dust or foreign matter from.", "To remove unwanted substances from (e.g. food), such as feathers, peels or pits."], "clear": ["To eliminate ambiguity or doubt about something.", "Free of ambiguity or doubt.", "Without fog.", "To settle, as of a debt.", "To earn, to gain (money)."], "clarify": ["To eliminate ambiguity or doubt about something.", "To make clear or obvious.", "To make clear or bright by freeing from foreign substances."], "polite": ["Good mannered."], "climb": ["To ascend; to go up.", "To mount to a high or little accessible place using feet and hands."], "dark": ["Having an absolute or (more often) relative lack of light.", "Marked by difficulty of style or expression.", "Making despondent or depressive.", "Moody and melancholic.", "(For a color) Having a lower brightness."], "fuel cell": ["An electrochemical device that directly converts chemical energy into electric energy in a continuous reaction, and that needs continuous fuel supply from outside, different from a battery or an accumulator"], "board game": ["A game played on a specially designed board."], "remember": ["To recall from memory."], "shine": ["To emit light.", "To reflect light.", "To do something well; to distinguish oneself.", "To clean a surface to the point of reflectiveness.", "The quality of being bright and sending out rays of light.", "To touch or seem as if touching visually or audibly."], "glow": ["To emit light."], "gleam": ["To reflect light."], "excel": ["To do something well; to distinguish oneself."], "polish": ["To clean a surface to the point of reflectiveness."], "buff": ["A follower or admirer who likes, knows about, and appreciates a particular interest or activity.", "A change to a video game that increases the desirability or effectiveness of a particular game element.", "To increase, in a video game, the desirability or effectiveness of a particular game element."], "in case": ["In the event; should there be a need."], "recall": ["To recall from memory."], "recollect": ["To recall from memory."], "downplay": ["To deemphasize; to lessen the importance, emphasis, or force of something, as in a  presentation."], "teach": ["To pass on knowledge and skills."], "deemphasize": ["To deemphasize; to lessen the importance, emphasis, or force of something, as in a  presentation."], "surname": ["A family name or last name."], "last name": ["A family name or last name."], "wheel": ["A circular object that spins around a central axe thereby allowing relatively low-friction movement.", "A circular object used to steer certain types of vehicles."], "tall": ["Having a vertical extent greater than the average; Having the upper end, tip, top, head, etc. a long way up; Having a great vertical extent (often greater than the horizontal extent); High.", "Having a vertical extent greater than the average, said about a person.", "Hard to believe (a story, a tale)."], "trouble": ["To have an unwanted negative influence on someone, to be distractive to or for someone, impress someone or something in a troublesome or uneasy way.", "A source of difficulties.", "An event causing distress or pain.", "A strong feeling of anxiety.", "To cause annoyance in; disturb, especially by minor irritations.", "To disturb in mind or make uneasy or cause to be worried or alarmed."], "special": ["Of particular interest.", "A dish or meal given prominence in e.g. a restaurant."], "rich": ["Possessing in abundance a particular trait.", "For a color or a light: particularly strong and attracting gaze.", "Abundant, fully sufficient or more than adequate in supply for the purpose or needs.", "Having a lot of money and possessions.", "Having a fatty, intense flavour.", "[Used to form adjectives when combined with common nouns for things considered desirable in the context. The resulting adjectives usually mean \"abounding in (common noun)\".]", "Elaborate, having complex formatting, multimedia, or depth of interaction.", "Of a fuel-air mixture, having less air than is necessary to burn all of the fuel.", "Having a lot of natural resources.", "Of great value or worth.", "Expensive and elegant.", "Made with expensive materials and elaborate workmanship.", "Strongly fragrant.", "Producing abundantly.", "Having many components in large quantities.", "Highly entertaining.", "Musically powerful and varied, using various combinations of chords, various instrumental combinations.", "(of food) Very spicy.", "(of food) Sweet and full of butter or cream.", "(Of vine) Strong and finely flavored."], "steal": ["To take possession of property belonging to another without the consent of this owner; most typically when not observed, rather than by force.", "The act of taking illegitimatly possession of something that belongs to others."], "newton": ["The SI unit of force with symbol \"N\", equal to 1 kilogram-metre per second squared."], "coulomb": ["The SI unit of electrical charge with symbol \"C\", equal to the charge carried by a current of one ampere for one second."], "shout": ["To speak with a loud, excited voice.", "A vehement and sudden outcry.", "To utter a sudden and loud outcry.", "To utter aloud; often with surprise, horror, or joy."], "groan": ["a low, guttural sound of frustration"], "grunt": ["a low, guttural sound of frustration"], "pay": ["To give money in exchange for goods or services.", "To bear (a cost or penalty) for his own mistakes or someone else's.", "To convey, as of a compliment, regards, attention, etc.", "To render (e.g. a visit).", "To cancel or discharge a debt.", "To bring in (e.g. interests, money, etc.)."], "sheet": ["A cloth covering for a bed, intended to be in contact with the sleeping person.", "A single rectangular piece of paper.", "A smooth and rectangular piece, that is thin relative to its length and width, made of firm substance, like metal, glass, wood, stone, steel etc."], "ICAO radiotelephony spelling alphabet": ["A collection of 26 names of countries or cities with international airports which are capitals of their respecive countries, having different initial letters, set forth by the International Civil Aviation Organization (OACI), an agency of the United Nations, to be used to code the letters of the Latin alphabet with their initials for all sorts of spelling in international radio transmissions and similar communications about and in connection with civil aviation."], "ISO 3166-1 codes": ["OmegaWiki collection of ISO 3166-1 alpha-2 country codes."], "worry": ["A strong feeling of anxiety.", "To produce responsibility and desire of taking care of.", "To be anxious about something.", "To be on the mind of."], "win": ["An individual victory, as in a race or competition.", "To achieve a victory.", "To attain a desired goal.", "To get as a price from a lottery or other competition."], "pragmatic": ["Aiming towards utility and usability."], "find": ["To spot, detect, recognize, capture, or see something or someone having been unknown, invisible, obscured, too distant, or otherwise not found before.", "To encounter something by accident or after searching for it.", "An object which has been found during an archaeological excavation.", "To see, discover or determine something, unclear, distant or hidden, by looking carefully.", "To come upon after searching; find the location of something that was missed or lost.", "To establish after a calculation, investigation, experiment, survey, or study.", "To make a discovery, to make a new finding."], "must": ["A period in which male elephants display aggressive and dominant behaviour.", "To be required to do something."], "less": ["To a smaller extent."], "toy": ["An object designed for amusement or play, usually intended for children to use."], "low": ["In a position comparatively close to the ground.", "Severely despondent and unhappy.", "Low in spirits.", "Speaking quietly: to talk in a low voice."], "depressed": ["Severely despondent and unhappy.", "Low in spirits."], "will": ["A person's intent, volition, decision.", "A legal document that states who is to receive a person's estate and assets after their death.", "The capability of conscious choice and decision and intention."], "molybdenum": ["Chemical element with symbol Mo and atomic number 42, grey transition metal."], "Z\u00fcrich": ["The capital of the Swiss canton of Z\u00fcrich and the largest city of Switzerland, Switzerland's main economic and cultural centre.", "A canton in the north of Switzerland."], "Zurich": ["The capital of the Swiss canton of Z\u00fcrich and the largest city of Switzerland, Switzerland's main economic and cultural centre."], "solar panel": ["A panel that converts solar energy into electricity."], "hopefully": ["It is hoped that; I hope."], "instrument": ["A mechanical device intended to perform a task.", "A device constructed or modified with the purpose of making music."], "place": ["A position or area in a space.", "To put something in a position.", "To cause (as an end result, not a process) an object to be in a new place.", "To bring something in a specific place or in a specific position.", "To put one thing over another.", "To put in a certain position.", "To use a resource (money, time, energy, etc.) with the expectation of obtaining something of greater value.", "A space reserved for sitting (as in a theater or on a train or airplane)."], "read": ["To interpret something in a certain way; convey a particular meaning or impression.", "To look at and interpret letters or other information that is written.", "To obtain data from storage devices, like magnetic tapes or hard disks.", "To have or contain a certain wording or form."], "afghani": ["The official currency of Afghanistan."], "euro": ["The currency of the European Monetary Union, with symbol \"\u20ac\"."], "dram": ["The official currency of Armenia."], "dollar": ["The official currency of the United States of America, with symbol \"$\".", "The currency of Suriname.", "The currency of Trinidad and Tobago."], "peso": ["The currency of Chile.", "The currency of Cuba.", "The currency of Uruguay."], "franc": ["The currency of Switzerland and Liechtenstein.", "The currency of Benin, Burkina Faso, C\u00f4te d'Ivoire, Guinea-Bissau, Mali, Niger, Senegal and Togo.", "The official currency of the Democratic Republic of Congo since 1997.", "The currency of Cameroon, Central African Republic, Chad, Republic of the Congo, Equatorial Guinea and Gabon.", "The currency used in the French overseas possessions of French Polynesia, New Caledonia and Wallis and Futuna."], "kuna": ["The official currency of Croatia."], "krone": ["The official currency of Denmark."], "ruble": ["The official currency of Belarus, Russia, and Transnistria as well as other countries just before Soviet rule."], "rouble": ["The official currency of Belarus, Russia, and Transnistria as well as other countries just before Soviet rule."], "hryvnia": ["The official currency of Ukraine."], "nightgown": ["A garment mainly worn by women for sleeping in."], "nightdress": ["A garment mainly worn by women for sleeping in."], "night sky": ["The sky at night."], "Belarussian": ["A person of Belarusian nationality."], "Bielorussian": ["A person of Belarusian nationality."], "White Russian": ["A person of Belarusian nationality."], "White Ruthenian": ["A person of Belarusian nationality."], "starry sky": ["The sky at night with stars being visible."], "starlit": ["Lit by the stars."], "Moldavia": ["A geographical and historical region in north-eastern Romania."], "Alabama": ["The 22nd state of the United States of America, located in the southeast.", "A Native American language, spoken by the Alabama-Coushatta tribe of Texas."], "Arizona": ["The 48th state of the United States of America, located in the south west."], "Arkansas": ["The 25th state of the United States of America, located in the mideast.", "A language of the USA."], "California": ["The 31st state of the United States of America, located in the west."], "Colorado": ["The 38th state of the United States of America, located in the midwest.", "A language of Ecuador."], "Connecticut": ["The 5th state of the United States of America, located in the northeast."], "Delaware": ["The 1st state of the United States of America, located in the northeast.", "A river on the Atlantic coast of the United States."], "Hawaii": ["The 50th state of the United States of America, located in the Pacific Ocean."], "Idaho": ["The 43rd state of the United States of America, located in the northwest."], "spam": ["A canned meat product made of 100 % pure pork and ham.", "An unsolicited electronic message sent in bulk, e.g. by email or newsgroups."], "while": ["A certain duration of time, a period of time", "During a time"], "open": ["Not closed, something that has been opened.", "To make something accessible or removing an obstacle to something being accessible.", "To spread out or open from a closed or folded state.", "The act of something that automatically opens.", "Straightforward and direct without reserve or secretiveness.", "To make a hole or a passage unobstructed by removing a cover (like a window sash, door, etc.) from it.", "To make the opening move, e.g. in chess.", "To make available.", "To begin or set in action, of meetings, speeches, recitals, etc.", "To start to operate or function or cause to start operating or functioning (e.g. a business).", "To cause to open or to become open.", "To become open."], "which": ["What, of those mentioned or implied (used interrogatively).", "What one or ones (of those mentioned or implied)."], "neodymium": ["Chemical element with symbol Nd and atomic number 60, yellowish silvery white lanthanide."], "eviction": ["The expulsion of someone (such as a tenant) from the possession of land by process of law."], "first": ["Having no predecessor. The ordinal number corresponding to one.", "Female or feminine object having no predecessor.", "At first."], "OLPC-dictionary": ["A collection of words and definitions for the \"One Laptop Per Child\" (OLPC) initiative."], "twilight": ["A period of time at the end of the day shortly after sunset during which the light fades gradually.", "Time period between complete darkness and sunrise or sunset."], "ribonucleic acid": ["A nucleic acid polymer containing ribose rings, transcribed from DNA by enzymes and used for the translation of genes into proteins."], "RNA": ["A nucleic acid polymer containing ribose rings, transcribed from DNA by enzymes and used for the translation of genes into proteins."], "omnipotent": ["Having unlimited power, ruling over everyone and everything."], "almighty": ["Having unlimited power, ruling over everyone and everything."], "deoxyribonucleic acid": ["The principal material of inheritance. It is found in chromosomes and consists of molecules that are long unbranched chains made up of many nucleotides. Each nucleotide is a combination of phosphoric acid, the monosaccharide deoxyribose and one of four nitrogenous bases: thymine, cytosine, adenine or guanine. The number of possible arrangements of nucleotides along the DNA chain is immense. Usually two DNA strands are linked together in parallel by specific base-pairing and are helically coiled. Replication of DNA molecules is accomplished by separation of the two strands, followed by the building up of matching strands by means of base-pairing, using the two halves as templates. By a mechanism involving RNA, the structure of DNA is translated into the structure of proteins during their synthesis from amino acids.\\n(Source: ALL)"], "extremely": ["To an extreme degree."], "reality": ["Interaction between entities in the material world measured by time space stardards.", "An actual condition or circumstance."], "every": ["Every individual or anything of the given class, with no exceptions.", "All of a countable group, without exception."], "niobium": ["Chemical element with symbol Nb and atomic number 41, shiny grey transition metal."], "earn": ["To gain (success) through applied effort or work.", "To earn, to gain (money)."], "make": ["To allow urine to flow from the bladder out of the body.", "To excrete feces from one's body through the anus.", "To create something by combining or assembling materials or parts or by changing it.", "To cause someone to do something.", "To cause to be or become.", "To be the material or components of.", "To be the cause of.", "To calculate roughly, often from imperfect data.", "To be or constitute a general essence of, to be in the broadest sense identified with or part of, to often come with, to make something or someone special.", "(Of God, also of Nature personified) To bring into existence (a material or spiritual object).", "(in passive form) To be naturally fitted or destined.", "To put materials together for (a fire) and light it.", "To produce the material or physical existence of by some action.", "To give certain properties to someone or something.", "To come to the sum of; to add up to.", "(Of a person) To become by development or training; to favor the development of.", "To make official a document, law, rule, rate, etc.", "To write out (a legal document, especially one's will) in due form.", "To prepare (an article of food or drink) for consumption.", "To perform or carry out (e.g. a bodily movement or a decision).", "To enter into or conclude a legal agreement.", "To deliver (a lecture, a sermon, etc.) orally.", "[With verbal nouns, forming phrases approximately equivalent to the source verb]", "To eat (a meal).", "To incur (a loss, an expense, etc.).", "To accomplish (a distance, or speed) by travelling, using a vehicle, etc.", "To reach (a place) in travelling.", "To achieve (a point, a goal, an honor, etc.).", "To recognize (a person, etc.).", "To induce (a person) to consent to sexual relation.", "To achieve a place in (a list).", "To receive prominent attention in (the news, etc.)", "(Of a river, road, etc.:) to undergo (a turn or bend) in its course.", "To prepare (a bed) for sleeping in.", "To attempt, offer, or start to do something.", "To proceed (in a direction).", "To enable somebody the holder of a title or member of a group .", "To earn, to gain (money).", "To be able to pay for (an expense).", "(Of the flood, or ebb tide, or wind) to be in progress. (Also, of the wind: to increase in strength.)", "To prepare (a meal, a feast).", "To transform from one state, condition, category, etc., to another.", "To assure the success of.", "To be sufficient to constitute.", "To achieve (an objective).", "To succeed in catching (a plane, boat, bus, train, etc.).", "To shuffle (playing cards).", "To produce (a substance).", "To create artistically.", "To organize or be responsible for (e.g. a party, a course, etc.)", "To institute or enact (e.g. laws)."], "owl": ["An owl characterised by the presence of ear tufts.", "An owl characterised by the absence of ear tufts.", "A solitary, mainly nocturnal bird of prey, belonging to the order Strigiformes; it has large forward-facing eyes and ears and a hawk-like beak, and it can turn its head 180 degrees around."], "emergency power unit": ["A aggregate that starts automatically by power failure."], "coolant": ["A fluid which serves to transport heat."], "phrase": ["Group of words whose meaning is different from the sum of its parts."], "waiter": ["A server in a restaurant, cafe or similar.", "A servant (in a private house) whose particular duty it is to wait upon those seated at table.", "A person who waits or awaits."], "Illinois": ["The 21st state of the United States of America, located in the midwest."], "Indiana": ["The 19th state of the United States of America, located in the midwest."], "farad": ["The SI unit of capacitance with symbol \"F\"."], "Iowa": ["The 29th state of the United States of America, located in the midwest."], "Kansas": ["The 34th state of the United States of America, located in the central US."], "firkin": ["An old English unit of volume equal to about nine Imperial gallons when dealing with beer/ale and one third of a tun when dealing with wine."], "yard": ["A unit of length used throughout many systems equal to three feet (0,914 m), with symbol \"yd\".", "A small, usually uncultivated area adjoining or within the precincts of a house or other building."], "mile": ["A unit of length used by several systems equal to 5,280 feet, with symbol \"m\"."], "kindle": ["To start (a fire)."], "debate": ["An argument, or discussion, usually in an ordered or formal setting, often with more than two people, generally ending with a vote or other decision.", "To participate in a formal debate.", "The act of disputing.", "To discuss by arguing for and against."], "discussion": ["Conversation concerning a particular topic."], "thing": ["All coverings designed to be worn on a person's body.", "That which is considered to exist as a separate entity, quality or concept.", "An object or abstraction that is referred to but not precisely named.", "Whatever can be owned.", "The sexual organs: the testicles and penis of a male; or the labia, clitoris, and vagina of a female."], "nobelium": ["Chemical element with symbol No and atomic number 102, artificially produced actinide"], "server": ["A computer that provides services to other interconnected computers (the clients).", "An attendant who offers or distributes food and drink to those in an eating place (at a restaurant, a refectory, etc.)."], "draw": ["To produce traces or marks with a solid colour on a hard surface or with a solid object on softer surface.", "To apply a force to (an object) such that it comes toward the one applying the force.", "To determine the result of a lottery.", "To reach a conclusion by applying rules of logic to given premises.", "The result of a game in which neither side has won.", "To draw by a physical force causing or tending to cause to approach, adhere, or unite.", "To cause to move along the ground by pulling."], "feed": ["To feed a bird from beak to beak.", "To give food.", "Encapsulated online content that you can subscribe to with a feed reader. Used often for reading blog and news updates.", "To profit from in an exploitatory manner.", "To introduce continuously (e.g. ingredients into a food processor).", "To support or promote (e.g. vanity, self-esteem, etc.).", "To move along, of liquids."], "zigzag": ["A line or path that proceeds by sharp turns in alternating directions; A line created by moving back and forth sideways, and at the same time forward in one direction; A line similar to serpentines.", "One of the turns in a line or path that proceeds by sharp turns in alternating directions.", "Moving in a zigzag, proceeding like a zigzag, or having a zigzag.", "In a zigzag manner or pattern.", "To move in a zigzag, to proceed like a zigzag, to bend like a moving snake body."], "serpentines": ["A line or path that proceeds by sharp turns in alternating directions; A line created by moving back and forth sideways, and at the same time forward in one direction; A line similar to serpentines."], "serpentine": ["One of the turns in a line or path that proceeds by sharp turns in alternating directions."], "Zigzag": ["A small town in Oregon, USA."], "still": ["Continuously, during all time up to this or that time.", "In addition to something else previously mentioned.", "In spite of that.", "A device for distilling liquids.", "A non-moving photograph.", "Not in physical motion.", "Not moving.", "As in the preceding time."], "winter day": ["A day in winter."], "summer day": ["A day in summer."], "spring day": ["A day in spring."], "peck": ["An Imperial unit of dry volume equal to eight dry quarts.", "To bother persistently with trivial complaints.", "A British imperial capacity measure (liquid or dry) equal to 2 gallons.", "To kiss lightly.", "(For a bird) To eat by small pieces with one's beak or bill.", "To eat by small pieces like a bird.", "To hit lightly with a picking motion."], "pint": ["A unit of volume equal to 473 millilitres (wet) and 551 millilitres (dry)."], "furlong": ["A measure of distance within Imperial units and U.S. customary units, and is equal to 660 feet or 201.168 metres."], "league": ["An obsolete unit of length and area equal to 3 nautical miles (5.56 kilometres) and 4428.4 acres, respectively.", "An obsolete unit of length equal to 3 nautical miles (5.56 kilometres)."], "weber": ["The SI unit of magnetic influx with symbol \"Wb\"."], "radian": ["A unit of plane angle with symbol \"rad\"."], "z\u0142oty": ["The official currency of Poland."], "yen": ["The official currency of Japan."], "rand": ["The official currency of South Africa."], "rupee": ["The currency of Nepal.", "The currency of India.", "The currency of Mauritius."], "dinar": ["The official currency of Algeria.", "The currency of Jordan.", "The currency of Libya.", "The currency of Kuwait.", "The currency of Serbia"], "dirham": ["The official currency of Morocco."], "Luxembourgish": ["A West Germanic language mainly spoken in Luxembourg where it is an official language along with French and German."], "Luxemburgish": ["A West Germanic language mainly spoken in Luxembourg where it is an official language along with French and German."], "Luxembourgian": ["A West Germanic language mainly spoken in Luxembourg where it is an official language along with French and German."], "Kalaallisut": ["An Eskimo-Aleut language spoken in Greenland."], "Moldavian": ["A person of Moldovan nationality.", "Of or relating to Moldova, Moldovans, or the Moldovan language.", "The Romanian language in the Republic of Moldova and in the territory of Transnistria.", "Of or relating to Moldavia, Moldavians, or the Moldavian dialect.", "A variety of the Romanian language spoken in the Republic of Moldova."], "Moldovan": ["The Romanian language in the Republic of Moldova and in the territory of Transnistria.", "A person of Moldovan nationality.", "Of or relating to Moldova, Moldovans, or the Moldovan language.", "A variety of the Romanian language spoken in the Republic of Moldova."], "Kirghiz": ["A Northwestern Turkic language, and, together with Russian, an official language of Kyrgyzstan."], "osmium": ["Chemical element with symbol Os and atomic number 76, grey blue transition metal."], "terrible": ["Dreadful; causing alarm and fear.", "Intensely or extremely bad or unpleasant in degree or quality."], "drive": ["To operate a (motorized) vehicle (with wheels).", "To herd (animals) in a particular direction.", "To move something by hitting it with great force; to push, propel, or press with force.", "The act of applying force to propel something.", "A series of actions advancing a principle or tending toward a particular end.", "To compel or force or urge relentlessly or exert coercive pressure on, or motivate strongly.", "To compel somebody to do something, often against his own will or judgment.", "To travel or be transported in a vehicle.", "To excavate horizontally.", "To cause to function by supplying the force or power for or by controlling."], "either": ["One or the other of two.", "Each of two."], "end": ["Extreme part.", "The last or final part.", "To reach oneself's end.", "To make something end.", "To have an end, in a temporal, spatial, or quantitative sense; either spatial or metaphorical.", "To put an end to."], "terminate": ["To make something end.", "To have an end, in a temporal, spatial, or quantitative sense; either spatial or metaphorical."], "though": ["In spite of that.", "Despite the fact that.\\n[Expression to indicate that something occurs or is done in the opposite way than what is required or sensible.]"], "than": ["A grammatical particle and preposition in the English language. It introduces a comparison, and as such is associated with comparatives, and with words such as more, less, and fewer. Typically, it seeks to measure the force of an adjective or similar description between two predicates."], "enjoy": ["To receive pleasure or satisfaction from something.", "To derive or receive pleasure from; get enjoyment from; take pleasure in."], "shelf": ["A flat, rigid, rectangular structure, fixed at right angles to a wall, and used to support, store or display objects."], "therefore": ["[A word that expresses that something is or should be the consequence of something else]."], "hence": ["[A word that expresses that something is or should be the consequence of something else]."], "thus": ["[A word that expresses that something is or should be the consequence of something else].", "In the way or manner described, indicated, or suggested"], "electromagnetism": ["The physics of the electromagnetic field: a field which exerts a force on particles that possess the property of electric charge, and is in turn affected by the presence and motion of those particles."], "scarf": ["A long and narrow cloth that is worn around the neck."], "pseudonym": ["A fictitious name, often used by writers."], "enter": ["To come or go into.", "To insert and to record data in an electronic computer in permanent form.", "To have one's name formally recorded as a participant or member."], "drop": ["The event of moving to a lower position due to the effect of gravity.", "To fall in globules or small portions, as water or other liquid.", "A very small quantity of a liquid that has taken the form of a sphere."], "veracity": ["The quality of being truthful."], "truthfulness": ["The quality of being truthful."], "store": ["An establishment, either physical or virtual, that sells goods or services to the public.", "To keep something for later use in a certain location.", "To copy (data) into memory or onto a storage device, such as a hard disk."], "tidy": ["Arranged neatly or in an organised fashion.", "To make neat or organised.", "Having a systematic arrangement."], "pupil": ["A student under the supervision of a teacher or professor.", "Someone who attends a class.", "Contractile aperture in iris."], "pascal": ["The SI derived unit of pressure or stress, with symbol \"Pa\"."], "excited": ["Having great enthusiasm.", "Very emotional or excited, positively or negatively, regarding something.", "(Physics) Having an energy level above an arbitrary baseline energy state."], "hurry": ["To move or do something at a fast pace.", "To speed up the rate of doing something."], "fail": ["To not achieve a particular goal.", "A grade given to a student with extremely below average performance."], "several": ["An arbitrary amount of persons or objects, usually not much more than two."], "these": ["The (things) here. [Used to indicate some things that are nearby.]"], "litas": ["The currency of Lithuania."], "lira": ["The former official currency of Italy, San Marino and the Vatican City.", "The currency of Malta until the end of 2007 when it was replaced by the euro"], "becquerel": ["The SI derived unit of radioactivity, with symbol \"Bq\"."], "lux": ["The SI unit of illuminance, with symbol \"lx\"."], "steradian": ["The SI unit of solid angle, with symbol \"sr\"."], "lumen": ["The SI unit of luminous flux, with symbol \"lm\".", "The inside space of a tubular structure."], "disavow": ["To refuse strongly and solemnly to own or acknowledge."], "abjure": ["To refuse strongly and solemnly to own or acknowledge."], "disclaim": ["To refuse strongly and solemnly to own or acknowledge."], "disown": ["To refuse strongly and solemnly to own or acknowledge."], "deny": ["To refuse strongly and solemnly to own or acknowledge.", "To reject the truth or validity of something."], "reject": ["To refuse strongly and solemnly to own or acknowledge.", "The person or thing that is rejected or set aside as inferior in quality."], "depend": ["To have faith or confidence in.", "To rely on for support; to be conditioned or contingent; to be connected with anything, as a cause of existence, or as a necessary condition."], "lower": ["To reduce in value, amount, etc.", "To move something to a less elevated position.", "To port down, to move down."], "shorten": ["To make shorter."], "abbreviate": ["To make shorter.", "To bring information in fewer words; to describe roughly or briefly.", "To shorten a word or phrase by omitting letters."], "their": ["Belonging to them. (genitive of third person plural)"], "successful": ["Resulting in success; assuring, or promotive of, success; accomplishing what was proposed; having the desired effect"], "ever": ["At any time, particularly used as an intensifier."], "forever": ["For all time, for all eternity; for an infinite amount of time.", "For a very long or seemingly endless time."], "palladium": ["Chemical element with symbol Pd and atomic number 46, silvery white transition metal."], "much": ["A large amount of.", "To a considerably larger extent."], "happen": ["(For an event) Have a real existence.", "(For an event) To occur by chance.", "To encounter by chance.", "To come to pass."], "habeas corpus": ["A common law writ, or order, used to challenge the legality of imprisonment."], "for": ["[Indicates that a reason or cause follows].", "Over the time of; Having a duration of; [indicates that a time frame or duration follows].", "Directed at, intended to belong to."], "since": ["Starting from the moment that ...", "As a consequence of.", "[Used to introduce a known or obvious fact that justifies a proposition in the same sentence.]", "[Used to indicate that the speaker considers the two propositions to be obligatorily connected.]"], "switch on": ["To cause to operate an electronic device by flipping a switch.", "To cause to operate by flipping a switch."], "lettuce": ["A green, leafy vegetable (Lactuca sativa) commonly eaten in salads, burgers and tacos."], "her": ["Belonging or associated with a female.", "\"Her\", \"hers\", the genitive form of \"she\"."], "odious": ["Arousing or meriting strong dislike, aversion, or intense displeasure.", "Provoking hate, aversion, disaproval."], "detestable": ["Arousing or meriting strong dislike, aversion, or intense displeasure."], "hated": ["Arousing or meriting strong dislike, aversion, or intense displeasure."], "reviled": ["Arousing or meriting strong dislike, aversion, or intense displeasure."], "unsavory": ["Arousing or meriting strong dislike, aversion, or intense displeasure.", "Unpleasant to the taste."], "button up": ["Refuse to talk or stop talking.", "To fasten with a button or buttons.", "To fasten the buttons on a coat, or similar item of clothing."], "close up": ["To render passage impossible by physical obstruction.", "Refuse to talk or stop talking.", "To cease to operate or cause to cease operating (e.g. a business or a shop)."], "fall silent": ["Refuse to talk or stop talking."], "praseodymium": ["Chemical element with symbol Pr and atomic number 59, silvery white lanthanide."], "heron": ["A long-legged, long-necked wading bird of the family Ardeidae."], "hers": ["That which belongs to her; the possessive case of she, used without a following noun."], "him": ["He, when used after a preposition or as the object of a verb. 3rd person singular masculine object pronoun."], "his": ["Belonging to him."], "knot": ["A loop of string or any other long flexible material which cannot be untied without pulling part of the string through the loops.", "A unit of speed, equal to one nautical mile per hour.", "To tie with knots."], "scientist": ["Expert in at least one area of science who uses the scientific method to do research."], "peer review": ["The process by which articles are chosen to be included in a refereed publication.", "A systematic examination of computer source code."], "genocide": ["The systematic murder of a certain people or race."], "sorry": ["An interjection expressing regret, remorse, or sorrow.", "Used as a request for someone to repeat something not heard or understood clearly."], "neuroanatomy": ["The study of the nervous system\u2019s structure."], "soma": ["The cell body of an axon.", "Leafless East Indian vine; its sour milky juice formerly used to make an intoxicating drink."], "matelot": ["A sailor of the lowest rank."], "high": ["Being elevated in position or status, a state of being above many things.", "Tall, lofty, at a great distance above the ground.", "Who is under the influence of a mood affecting drug.", "(Of a quantity or value) That is above the average, or above what is considered as normal."], "adolescence": ["Period of human life between childhood and adulthood."], "teenhood": ["Period of human life between childhood and adulthood."], "off": ["In a direction away from the speaker or object.", "Into a state of non-operation; into a state of non-existence.", "At a distance in space or time.", "To unlawfully and intentionally kill another human being."], "out": ["Outside of an enclosed space."], "salad": ["Any of a broad variety of dishes, consisting of (usually raw) chopped vegetables, most commonly including lettuce."], "shoelace": ["A lace used for fastening a shoe."], "fruit salad": ["A dessert (served in fruit juice) consisting of various raw, chopped fruits."], "feel": ["To become aware of through the skin; to use the sense of touch.", "To have a sensation of something without the use of touch, sight, hearing, smell, or taste.", "To be in some emotional state.", "An intuitive awareness.", "A property perceived by touch.", "To be felt or perceived in a certain way.", "To examine by touch."], "summary": ["A condensed presentation of the substance of a body of material.", "Regarding a process: That is performed in an expeditious manner without observing the course normally planned.", "Original draft made in an office of each order or communication issued."], "fit": ["Having sufficient or the required properties for a certain purpose or task; appropriate to the occasion.", "(Of an object) To be of the right size and shape so as to match another object.", "To be compatible, similar or consistent; coincide in their characteristics.", "To furnish with whatever is needed for use or for any undertaking.", "In good physical condition to perform a physical task, as a result of exercise.", "To test the look or fit of (a garment) by wearing it.", "To be agreeable or acceptable to.", "To satisfy a condition or restriction."], "help": ["Action given to provide assistance.", "A person or persons who provide assistance with some task.", "To give assistance or aid to.", "To be of use or help.", "To improve the condition of.", "To abstain from doing; always used with a negative."], "promethium": ["Chemical element with symbol Pm and atomic number 61, silvery white radioactive lanthanide."], "abbreviation": ["The form to which a word or phrase is reduced by contraction and omission."], "anathema": ["A ban or curse pronounced with religious solemnity by ecclesiastical authority, and accompanied by excommunication.", "Any person or thing anathematized, or cursed by ecclesiastical authority."], "move": ["To change the location of an object.", "To change house, to move themselves to an other room.", "(game) A player's turn to move a piece or take some other permitted action.", "To cause to move to a new place.", "To change one's domicile or place of business.", "To be in motion, to go from one place to another.", "To have an emotional or cognitive impact upon."], "shortly": ["In a near future."], "threat": ["An expression or declaration of intent to injure or punish another.", "A situation or a person who is regarded as a source of danger.", "An adversary who is capable and motivated to exploit a vulnerability. (Schneider)"], "menace": ["A situation or a person who is regarded as a source of danger.", "To put in danger."], "period": ["A period of time in history seen as a single coherent entity.", "The period in the menstrual cycle when the endometrium is shed when conception did not take place.", "A length of time."], "epoch": ["A period of time in history seen as a single coherent entity.", "A designated instant in time.", "Moment in history which is usually marked by some significant event."], "era": ["A period of time in history seen as a single coherent entity."], "retinue": ["A group of servants or attendants."], "corpse": ["A dead body."], "cadaver": ["A dead body.", "The physical structure of a dead animal or person."], "lunch": ["Meal usually eaten at midday."], "Indo-European": ["A major language family which includes many of the languages between Europe and India, with notable Indic, Iranian and European sub-branches."], "Romance": ["The group of languages which are derived from Latin.", "Of or dealing with languages or cultures derived from Roman influence and Latin.", "A branch of the Indo-European language family, comprised of all the languages that descend from Latin, the language of the Roman Empire."], "West Germanic": ["The largest branch of the Germanic family of languages and includes languages such as German, English and Dutch."], "North Germanic": ["A subgroup of the Germanic languages, spoken in the three Scandinavian countries (Denmark, Norway, and Sweden), the Faroe Islands and Iceland."], "parsley": ["A soft bright green, biennial herb with the name Petroselinum Crispum from the Apiaceae family. It is being used in European, North-American and Middle Eastern cooking."], "chives": ["A herbaceous perennial plant with the name allium schoenoprasum, part of the allium family; native to Northern Asia, Europe and North America. The leaves are used as a herb for cooking."], "onion": ["A plant of the genus Allium used as a vegetable and spice.", "The edible bulb of the onion plant which is used in many dishes."], "meet": ["To collect in one place, usually for a purpose.", "To come together with someone by accident.", "To get together socially or for a specific purpose at a given place and time.", "To satisfy or fulfill (e.g. a job or a need).", "To contend against an opponent in a sport, game, or battle.", "To satisfy a condition or restriction."], "member": ["The male sexual organ for copulation and urination; the tubular portion of the male genitalia (excluding the scrotum).", "One who officially belongs to a group.", "An arm or leg."], "Wikipedia": ["An open-content encyclopedia, collaboratively developed on the World Wide Web."], "roof": ["The structure covering a building.", "To cover with a roof."], "language isolate": ["A natural language with no demonstrable genetic relationship with other living languages."], "constructed language": ["A language of which the phonology, grammar and/or vocabulary has been specifically devised by an individual or small group."], "Uralic language": ["A language family which suggested Urheimat (homeland) is often placed close to the Ural mountains, which includes Estonian, Finnish and Hungarian."], "such": ["similar to this [Used to make a comparison with something implied by context.]", "[Used as an intensifier, with omission of an indication of comparison] So extreme a kind of."], "earring": ["A piece of jewelry worn on the ear.", "A ringformed piece of jewelry worn in the ear."], "breathe in": ["To draw air into the lungs."], "inhale": ["To draw air into the lungs."], "breathe out": ["To expel air from the lungs."], "hat": ["An item of clothing intended to cover the head made from material hard enough to have a shape independant of the skull, and most commonly with a rim."], "exhale": ["To expel air from the lungs."], "belt": ["A clothing accessory, usually made of leather or heavy cloth, worn around the waist and used to support trousers or other articles of clothing."], "umbrella": ["A portable, foldable, waterproof, bell-shaped device which is held above the head in order to be shielded from the rain.", "Large portable shelter used as protection from the sun on porches, in gardens or on the beach."], "repair": ["To change the state of an item (e.g. which was torn or broken) to a working condition again.", "To correct or amend something; set straight or right.", "The act of putting something in working order again."], "piano": ["A musical instrument, which produces sound through the vibrations of strings struck by felt hammers."], "pianoforte": ["A musical instrument, which produces sound through the vibrations of strings struck by felt hammers."], "clarinet": ["A musical instrument in the woodwind family."], "cabbage": ["An edible plant, Brassica oleracea, with many varieties."], "cauliflower": ["A variety of the cabbage (Brassica oleracea), of which the cluster of young flower stalks and buds is eaten as a vegetable."], "trumpet": ["A musical instrument in the brass family.", "A musician that plays the trumpet.", "To blow a trumpet.", "To emit a loud, trumpetlike sound."], "luggage": ["The bags and other containers that hold a traveller's belongings."], "baggage": ["The bags and other containers that hold a traveller's belongings."], "trunk": ["Storage compartment for luggage in a car.", "The nose of an elephant.", "The part of the body from the neck to the groin excluding the head and limbs."], "torso": ["The part of the body from the neck to the groin excluding the head and limbs."], "sufficient": ["All that is required, needed, or appropriate."], "tuba": ["The largest musical instrument of the low-brass family."], "trombone": ["A musical instrument in the brass family."], "Limburgian": ["A group of Franconian dialects spoken mainly in Belgian and Dutch Limburg."], "saxophone": ["A conical-bored musical instrument of the woodwind family."], "flute": ["A musical instrument of the woodwind family."], "bass clarinet": ["A musical instrument of the clarinet family.  It plays notes an octave below the more common soprano B flat clarinet."], "contrabass clarinet": ["One of the largest members of the clarinet family.  It plays notes two octaves lower than the more common soprano B flat clarinet."], "octave": ["The interval between one musical note and another with half or double the frequency."], "tempo": ["The speed or pace of a given musical piece."], "fix": ["To change the state of an item (e.g. which was torn or broken) to a working condition again.", "To prepare (a meal, a feast).", "To make something fixed or stable; to cause to be firmly attached.", "To take revenge on or get even."], "clef": ["A symbol used in musical notation that assigns the pitch of notes to lines and spaces on the musical staff."], "pitch": ["The perceived fundamental frequency of a musical note or sound.", "To be at an angle; to move downwards.", "An angle indicating the amount of rotation of an object around its longitudinal axis. For an airplane, it indicates whether its nose points up or down."], "videocassette recorder": ["A device that can record broadcast television programmes, or the images and sounds from a video camera for subsequent playback through a television set."], "VCR": ["A device that can record broadcast television programmes, or the images and sounds from a video camera for subsequent playback through a television set."], "audio": ["Sound that can be heard."], "attention": ["The process whereby a person concentrates on some features of the environment.", "Selective allocation of mental processing resources to one aspect of the environment.", "An action or remark expressing concern for or interest in someone or something."], "apparatus": ["A complex machine or instrument."], "magic": ["The art of entertaining an audience by performing illusions that baffle and amaze.", "The use of rituals or actions, especially based on supernatural or occult knowledge, to manipulate or obtain information about the natural world, especially when seen as falling outside the realm of religion; also the forces allegedly drawn on for such practices. A specific ritual or procedure associated with supernatural magic or with mysticism; a spell."], "part": ["A seperate unit of a larger whole.", "A separate melody within polyphonic music.", "To leave a person or a place.", "To create a gap between parts of a whole, thus creating two sections.", "In figurative sense a certain amount of a bigger whole.", "Something determined in relation to something that includes it.", "In part; in some degree; not wholly.", "A line dividing the hair on top of the head."], "swimming pool": ["A basin used for swimming."], "postcard": ["A rectangular piece of paper intended for mailing; it contains a picture on one side and a place for a message and a post stamp on the other side", "A rectangular piece of thick paper or thin cardboard intended to be written on and mailed without an envelope."], "only": ["Nothing more than.", "Singular; part of a relatively small number", "Without someone or something else.", "Without any others being included or involved.", "Having none other in a category."], "our": ["Belonging to us; of us"], "appointment": ["The arrangement for a meeting."], "shower": ["A brief fall of rain.", "An area in which one bathes underneath a spray of water.", "To bathe oneself using a shower.", "To bathe someone or something using a shower."], "feat": ["An action that requires great skills to be performed successfully."], "accomplishment": ["The capacity to do something well. They are usually acquired or learned, as opposed to abilities, which are often thought of as innate.", "An action that requires great skills to be performed successfully.", "That which is accomplished.", "Getting a result by exertion."], "defeat": ["An end to a struggle or contest that did not end in success.", "To end in success a struggle or contest."], "victory": ["An end to a struggle or contest that did end in success.", "A conclusive success following an effort, conflict, or confrontation of obstacles."], "protactinium": ["Chemical element with symbol Pa and atomic number 91. It is a silvery actinide."], "strong": ["Capable of producing great physical force.", "Having or wielding force or authority.", "Having a strong physiological or chemical effect.", "Of verbs not having standard (or regular) inflection."], "firing squad": ["A squad of soldiers or paramilitaries detailed to execute someone, usually by rifle shot."], "rifle": ["A firearm with a rifled barrel for improved accuracy.", "To add a spiral to the interior of a gun bore."], "shoot": ["To fire a bullet from a firearm.", "To kill a person or an animal with a shot from a firearm.", "To execute a condemned by firing squad.", "To give an injection to."], "straight on": ["Forward in a straight direction."], "arrange": ["To give structure to.", "To change to reach a certain scope or condition."], "this morning": ["In the morning of this day."], "sail": ["A vessel that is powered by the wind.", "A large piece of fabric (as canvas) by means of which wind is used to propel a sailing vessel.", "To traverse or travel by ship on a body of water.", "To travel in a boat propelled by wind."], "perfect": ["Without fault or shortcomings.", "Exactly suited for a person or purpose."], "plenty": ["A sufficient amount.", "Sufficiently or very.", "An overflowing fullness."], "people": ["A body of human beings considered generally or collectively; a group of two or more persons.", "A group of persons forming or belonging to a particular nation, class, ethnic group, country, family, etc.", "A cultural community connected by the same language and ancestory.", "The mass of a community as distinguished from a special class (elite).", "The mass of a community as distinguished from a special class (elite)."], "prize": ["Something of value given to the winner of a competition.", "Something of value given to the winner of a game of chance.", "Something taken by an attacker from the enemy.", "A ship or its contents captured at sea.", "Something worth striving for."], "unit of time": ["A measure of periods of time like second, hour, day, year or century."], "moonlight": ["The light reflected from the moon."], "Moonlight Sonata": ["Surname of the piano sonata No. 14 in C-sharp minor, Op. 27, No. 2 by Ludwig van Beethoven."], "underwrite": ["The process whereby a new issue of securities from an issuing corporation or government entity are bought to resell them to the public."], "underwriter": ["An investment firm that purchases a security directly from its issuer for resale or sells it for the issuer."], "schizophrenia": ["A group of psychiatric problems that can be categorized as a dopamine dysregulation disorder."], "ready": ["Prepared or in condition for immediate action or use.", "Mentally disposed."], "henry": ["The SI unit of inductance with symbol \"H\"."], "siemens": ["The SI derived unit of electric conductance, with symbol \"S\"."], "sievert": ["The SI derived unit that measures the radiation dose absorbed by living tissue, where the biological effects possibly produced have been corrected."], "katal": ["The SI unit of catalytic activity, with symbol \"kat\"."], "sex": ["Either of two main divisions (either male or female) into which many organisms can be placed, according to reproductive function or organs.", "The act of sexual intercourse."], "Los Angeles": ["The most populous city in the state of California and the second-most in the United States of America."], "City of Angels": ["The most populous city in the state of California and the second-most in the United States of America."], "Tehran": ["The largest city and capital of Iran."], "harangue": ["To give a forceful and lengthy lecture or criticism to another person."], "admonish": ["To give a forceful and lengthy lecture or criticism to another person.", "To scold or rebuke; to counsel in terms of someone's behavior.", "To warn strongly; put on guard.", "To take to task."], "berate": ["To give a forceful and lengthy lecture or criticism to another person."], "lecture": ["An address or form of oral communication in which a speaker makes his thoughts and emotions known before an audience, often for a given purpose.\\n(Source: RHW)", "To give a forceful and lengthy lecture or criticism to another person.", "A spoken lesson about a particular subject."], "beaker": ["A large cup used without a saucer."], "understanding": ["The ability to think about something and use concepts to be able to deal adequately with this.", "The cognitive condition of someone who understands."], "comprehension": ["The ability to think about something and use concepts to be able to deal adequately with this."], "almost": ["All, but not quite; slightly short of ; close to entirely.", "In such a way that it is very close to being something or happening."], "mug": ["A large cup usually with a handle and used without a saucer.", "A person who is gullible and easy to take advantage of."], "extreme": ["Far beyond the norm."], "block": ["A tool, consisting of a set of wheels around which a rope is led, meant to lift or move a load more lightly.", "A chopped piece of wood, usually small enough to put on a fire.", "To render passage impossible by physical obstruction.", "An educational unit, such as a set of courses.", "To use one's influence or rights to prevent something from being done.", "A building or set of buildings, surrounded on all sides by relatively wide streets in a roughly square or rectangular manner.", "A compact piece of substantial material, usually solid, especially when to be further processed and worked upon.", "A sector or group of sectors that function as the smallest data unit permitted to be operated on.", "A metal casting containing the cylinders and cooling ducts of an engine.", "An obstruction in a pipe or tube.", "To be unable to remember.", "Polyhedron with six rectangular faces.", "To impede the movement of (an opponent or a ball)."], "genuine": ["Free of forgery or counterfeiting.", "Being or reflecting the essential or genuine character of something."], "authentic": ["Free of forgery or counterfeiting."], "veto": ["To use one's influence or rights to prevent something from being done.", "To tell not to do something."], "past": ["The period of time that has already happened.", "Having taken place or existed in the past."], "stranger": ["Someone who is not known."], "radium": ["Chemical element with symbol Ra and atomic number 88, silvery white alkaline earth metal."], "slice of bread": ["A slice cut of from a bread."], "pen": ["A utensil, usually tubular in form, containing ink used to write or make marks.", "An enclosure for confining livestock.", "Female swan.", "A portable piece of furniture in which an infant or young child is confined for safety reasons."], "jogging": ["The practice of running at the pace of a jog for exercise."], "sunrise": ["The ascent of the sun above the eastern horizon in the morning."], "sunup": ["The ascent of the sun above the eastern horizon in the morning."], "sunset": ["The descent of the sun below the western horizon in the evening."], "sundown": ["The descent of the sun below the western horizon in the evening."], "captain": ["The person lawfully in command of a sea-going vessel."], "pie": ["A quantity of meat, fruit, or other food baked within or under a crust of prepared pastry."], "trout": ["Fresh water salmon."], "currency": ["A unit of exchange (such as money) used to facilitate transactions."], "hut": ["A simple roofed shelter, often with one  open side.", "A small crude shelter used as a dwelling."], "certificate": ["An award offered to recognize the work performed and skills or learning acquired."], "enthusiasm": ["A lively interest for something.", "A feeling of excitement."], "Slavic language": ["One of the closely related languages of the Slavic peoples and a subgroup of Indo-European languages, having speakers in most of Eastern Europe, in much of the Balkans, in parts of Central Europe, and in the northern part of Asia."], "piece of furniture": ["A movable article in a room designed to support human activities, for example a bed or a table."], "yearning": ["A deep and aching desire for someone or something.", "Full of yearning.", "Ardent desire or craving."], "longing": ["A deep and aching desire for someone or something."], "trophy": ["A memento for a specific accomplishment."], "princess": ["The daughter of a king, queen, emperor, empress, prince, or princess."], "transparent": ["Where light can pass through, so one can clearly see through it."], "suddenly": ["In a sudden and unexpected way."], "dandy": ["An excessively conceited man."], "don": ["The head of an organized crime family.", "To move or place (anything) so as to get it into or out of a specific location or position."], "God": ["The Superior Being, the Creator, the Spirit because of which and in whom everything is, as He is being named by monotheists, mostly Jews and Christians."], "against": ["On the opposing side to.", "In opposition of something."], "shrapnel": ["The metal fragments and debris thrown out by any exploding object."], "nipple": ["The projection of a mammary gland from which, on female mammals, milk can be secreted."], "testicle": ["The male sex gland that produces sperm and male hormones, found in some types of animals."], "pancreas": ["An organ in the digestive and endocrine system that serves the functions of exocrine and endocrine."], "jaw": ["Either of the two opposable structures forming, or near the entrance to, the mouth."], "thyroid": ["A large endocrine gland present in all vertebrates and located in the neck of humans."], "strike": ["In bowling, the act of knocking down all ten pins in on the first roll of a frame.", "A collective stopping of work.", "An old English measure of corn equal to the bushel.", "To collectively stop working.", "To hit or come into contact against something.", "To deliver a sharp blow, as with the hand, fist, or weapon.", "To have an emotional or cognitive impact upon.", "To make a strategic, offensive, assault against an enemy, opponent, or a target.", "To touch or seem as if touching visually or audibly.", "To affect or afflict suddenly, usually adversely (e.g. of bad weather or illness)."], "wrist": ["The flexible and narrower connection between the forearm and the hand."], "thigh": ["The area between the pelvis and buttocks and the knee."], "pelvis": ["The bony structure found in most vertebrates located at the base of the spine."], "rib": ["One of the long curved bones which form the rib cage.", "Architectural element consisting of a side of stone placed in support of a vault or a dome."], "Adam's apple": ["A lump at the front of the neck."], "laryngeal prominence": ["A lump at the front of the neck."], "scrotum": ["A bag of skin and muscle containing the testicles."], "ankle": ["A joint formed where the foot and the leg meet."], "talocrural joint": ["A joint formed where the foot and the leg meet."], "uterus": ["The major female reproductive organ of most mammals, including humans. It is a large muscle enveloping the phoetus during pregnancy."], "womb": ["The major female reproductive organ of most mammals, including humans. It is a large muscle enveloping the phoetus during pregnancy."], "rhenium": ["Chemical element with symbol Re and atomic number 75, grayish white transition metal."], "spine": ["The body part that consists of a row of vertebrae, that support the head and torso and that forms a canal for nerves."], "race": ["Sport contest of speed.", "To cause (something or someone) to move in an unusually fast pace.", "Competition when someone is running one against others.", "To move fast."], "blanket": ["A large cloth used for warmth and for sleeping.", "Anything that covers or conceals something else.", "Broad in scope or content; affecting every part of a situation."], "skilled": ["Experienced and clever, profesional."], "sweetheart": ["Someone that one loves."], "syndrome": ["A collection of symptoms that characterize a specific disease or condition."], "Baltic language": ["A language belonging to the Indo-European language family and spoken mainly in areas extending east and southeast of the Baltic Sea."], "farrow": ["A litter of piglets", "To give birth to a litter of piglets."], "violin": ["A musical instrument of the strings family with four strings tuned in perfect fifths."], "viola": ["A stringed musical instrument played with a bow which serves as the middle voice of the violin family.", "Plant belonging to the genus Viola."], "cello": ["A stringed musical instrument and a member of the violin family."], "violoncello": ["A stringed musical instrument and a member of the violin family."], "guitar": ["A fretted and stringed musical instrument."], "electric guitar": ["A type of guitar that uses electromagnetic pickups to convert the vibration of its steel-cored strings into electrical signals."], "lute": ["A plucked string instrument with a fretted neck and a deep round back."], "balalaika": ["A stringed instrument of Russian origin, with a characteristic triangular body and three strings."], "rhodium": ["Chemical element with symbol Rh and atomic number 45, silvery white transition metal."], "labour dispute": ["Conflict between employer and employee."], "bit": ["Mouthpiece to assist the guiding of a horse.", "Small quantity.", "A small fragment of something broken off from the whole.", "A unit of measurement of information; the amount of information in a system having two equiprobable states.", "A small amount of solid food; a mouthful."], "ersatz": ["Something made in imitation; typically of an inferior quality."], "for example": ["As an example. [Used to introduce an example or list of examples.]"], "trousers": ["An item of clothing worn on the lower part of the body and covering both legs separately."], "malicious": ["Characterized by malice."], "nasty": ["Characterized by malice.", "Causing a sensation as of things crawling on your skin."], "spiteful": ["Characterized by malice."], "sink": ["To fall or drop to a lower place or level.", "A bowl for washing hands, dishwashing or other purposes, often affixed to a wall.", "To cause a boat to go down in the water.", "A natural depression or hole in the surface topography caused by the chemical dissolution of carbonate rocks.", "To fall heavily or suddenly; decline markedly.", "To go under, as of a boat."], "kitchen sink": ["A sink in a kitchen.", "A way of indicating that possibly everything is included."], "lid": ["Top or cover of a container."], "locust": ["Migratory grasshoppers of the order Orthoptera of warm regions having short antennae."], "booth": ["A stall, or light structure for the sale of goods or for display purposes, as at a market, exhibition, or fair."], "stall": ["A stall, or light structure for the sale of goods or for display purposes, as at a market, exhibition, or fair."], "notary": ["Someone who can administer oaths and statutory declarations, witness and authenticate documents and perform certain other acts varying from jurisdiction to jurisdiction."], "soul": ["In philosophical or religious belief the immaterial and immortal part of a human being which lives on after death.", "The entirety of thought, feeling and emotion in a human being."], "passport": ["A gouvernment issued proof of identity, with which one is allowed to cross a nation's borders."], "trench": ["A type of ditch used in warfare."], "machine gun": ["A firearm that fires bullets in rapid succession while the firing mechanism is activated."], "ping": ["A packet which a remote host is expected to echo, thus indicating its presence."], "neologism": ["A word or phrase which has recently been coined."], "posterity": ["All future generations.", "All of the offspring of a given progenitor."], "preference": ["A greater interest or desirability in somebody/something than other things.", "Something that is liked more than other things, something that is preferred.", "A certain way software, a webpage or an electronic device reacts, displays certain information or activates certain functions as selected by the user (note: usually plural)."], "quote": ["A passage or expression that is quoted or cited.", "To repeat the exact words of a person as they were said or written.", "Price information that allows a prospective buyer to see what costs would be involved for the work they would like to have done or the product they would like to buy."], "quotation": ["A passage or expression that is quoted or cited.", "A short note recognizing a source of information or of a quoted passage.", "A statement of the current market price of a security or commodity."], "citation": ["A passage or expression that is quoted or cited.", "A short note recognizing a source of information or of a quoted passage."], "basically": ["By one's or its very nature.", "In a fundamental, essential or basic manner."], "essentially": ["By one's or its very nature.", "In a fundamental, essential or basic manner."], "malice": ["The intention to do injury to another party."], "ethnic cleansing": ["A purposeful policy designed by one ethnic or religious group to remove by violent and terror-inspiring means the civilian population of another ethnic or religious group from certain geographic areas."], "rob": ["To illegally take something from, especially using force or violence.", "To deprive of something valuable by force.", "To ask an unreasonable price."], "slave": ["A person who is owned and forced to work, usually without pay, by another."], "ballerina": ["A female ballet dancer."], "gallon": ["A unit of volume equal to about 3.79 litres in the United States and 4.55 litres in the United Kingdom."], "lawyer": ["A professional person who advises or represents others in legal matters as a profession."], "endowment": ["Money received of which only the interest earned on it may be spent.", "A talent or quality which is or seems innate or natural."], "donation": ["A voluntary gift or contribution for a specific cause.", "Money, which is given away."], "mathematics": ["The science that deals with concepts such as quantity, structure, space and change."], "calculus": ["A central branch of mathematics, which relies critically on the concept of limits.", "A form of hardened dental plaque."], "algebra": ["A branch of mathematics concerning the study of structure, relation and quantity."], "roentgenium": ["Chemical element with symbol Rg and atomic number 111, transition metal."], "overhaul": ["A major repair, renovation, or revision.", "To modernize, repair, renovate, or revise completely.", "To travel past another road user."], "overtake": ["To travel past another road user.", "To catch up with and possibly overtake (e.g. cars in a race)."], "pass": ["To cease to live.", "To travel past another road user.", "To obtain the formal sanction of, as a legislative body.", "To go through any inspection or test successfully.", "Of time, to elapse, to be spent.", "To pass time in a specific way.", "Act of sending the ball or puck to a player of the same team.", "To send the ball or puck to a player of the same team."], "traffic light": ["A signaling device to control the flow of traffic."], "liquorice": ["A usually black sweet, made of an extract of licorice."], "produce": ["To create something by combining or assembling materials or parts or by changing it.", "To sponsor and present (a motion picture) to an audience or to the public.", "To come to have or undergo a change of physical features or attributes.", "To make something happen."], "United Nations Secretary-General": ["The head of the United Nations Secretariat."], "clothe": ["To put clothes on something or somebody.", "To clothe oneself; to put on clothes."], "geometry": ["One of the two fields of pre-modern mathematics, dealing with spatial relationships."], "trigonometry": ["A branch of mathematics dealing with the purely arithmetic relations between specific geometric characteristics of right angled triangles."], "government": ["A body that has the authority to make and the power to enforce laws within a civil, corporate, religious, academic, or other organization or group."], "physical education": ["A school course which teaches physical skills to pupils."], "PE": ["A school course which teaches physical skills to pupils."], "gym": ["A school course which teaches physical skills to pupils.", "A building that is designed for indoor sports.", "A large room designed for indoor sports."], "cinematography": ["The discipline of making lighting and camera choices when recording photographic images for the cinema."], "journalism": ["The discipline of collecting, analyzing, verifying, and presenting news regarding current events, trends, issues and people."], "nazism": ["The ideology of the German Nazi Party under Adolf Hitler."], "National Socialism": ["The ideology of the German Nazi Party under Adolf Hitler."], "fascism": ["A political ideology usually characterised by a very high degree of nationalism, economic corporatism, a powerful, dictatorial leader who portrays the nation, state or collective as superior to the individuals or groups composing it."], "communism": ["A political ideology that seeks to establish a future classless, stateless social organization, based upon common ownership of the means of production."], "bid": ["Availability to sell goods or services for a certain price and under certain conditions.", "To top the standing bid at an auction.", "An offer or proposal for goods and/or services submitted in response to a government agency\u2019s invitation.", "To invoke upon (e.g. farewell, a nice evening, etc.)."], "microcredit": ["The extension of very small loans to those who are generally considered not to be bankable."], "lexicology": ["A speciality in linguistics dealing with the study of the lexicon, i.e. the words and phrases in a language."], "divot": ["A torn up piece of turf."], "fatalism": ["The doctrine that all things are subject to fate, or that they take place by inevitable necessity."], "ruthenium": ["Chemical element with symbol Ru and atomic number 44, silvery white transition metal."], "half": ["One of the two equal parts of a whole.", "Consisting of a half (1/2, 50%) of."], "calculator": ["An electronic device that performs mathematical calculations.", "An expert at calculation"], "popular": ["Beloved or approved by the people.", "Of the people."], "remove": ["To take something away.", "To unlawfully and intentionally kill another human being.", "To move something from one place to another, especially to take away.", "To take (an article of clothing) away from one's body."], "donor": ["Someone who donates."], "benefactor": ["Someone who donates."], "accredit": ["To give credit for.", "To ascribe an achievement to."], "hardboard": ["Building material of boards of pressed fibres."], "occurrence": ["Something that happens or has happened."], "willow": ["Any of various deciduous trees or shrubs in the genus Salix."], "dachshund": ["A breed of dog having short legs and a long trunk."], "ceiling": ["An overhead surface that bounds the upper limit of a living space."], "lamb": ["Young sheep.", "(Of a sheep) To give birth.", "The flesh of a lamb used as food."], "snack": ["A small meal.", "To eat small things in between meals."], "symphony": ["An extended composition usually for orchestra and usually comprising four movements."], "opera": ["An art form consisting of a dramatic stage performance set to music.", "A building designed for the performance of opera works.", "A single work of the art form opera.", "A company dedicated to performing operas.", "That that has been made; a product produced or accomplished through the effort or activity or agency of a person or thing."], "opium den": ["A place where opium is smoked."], "opera house": ["A building designed for the performance of opera works."], "formal": ["Being in accord with established forms and conventions and requirements.", "(Of spoken and written language) Adhering to traditional standards of correctness and without casual, contracted, and colloquial forms.", "Characteristic of or befitting a person in authority."], "informal": ["Not in accord with the usual regulations."], "nationalism": ["An ideology that holds that a nation is the fundamental unit for human social life, and takes precedence over any other social and political principles."], "authoritarianism": ["A form of government characterized by strict obedience to authority, usually by oppressive measures.", "The rule of a despot."], "totalitarianism": ["A form of government which regulates nearly every aspect of public and private behavior."], "dictatorship": ["An autocratic form of government which is ruled by a dictator.", "The rule of a despot."], "dictator": ["An absolute ruler with unbounded power."], "nightclub": ["An entertainment venue which does its primary business after dark.", "Drinking, dancing, and entertainment venue which does its primary business after dark."], "rush": ["To move or do something at a fast pace.", "To cause (something or someone) to move in an unusually fast pace.", "To move fast.", "To do something quickly."], "soviet democracy": ["A form of democracy in which workers elect representatives in the organs of power called soviets."], "direct democracy": ["A form of democracy where an assembly of citizens can control government policies and actions."], "participatory democracy": ["A form of democracy which stresses the involvement of constituents in the direction and operation of political systems."], "representative democracy": ["A form of democracy founded on the exercise of popular sovereignty by the people's representatives."], "social democracy": ["A form of democracy aimed to reform the capital system in order to remove its perceived injustices and to bring about a more equal distribution of wealth."], "federalism": ["A system of government in which power is divided between a central government and local governments (e.g. states and provinces)."], "tyrrany": ["A regime in which absolute power is held one individual, called a tyrant."], "matriarchy": ["A form of society in which power is with the women and especially with the mothers of a community."], "patriarchy": ["The sociological condition where fathers have supreme authority within families and male members of a society tend to predominate in positions of power."], "French fries": ["A dish of fried strips of potatoes."], "reticent": ["Keeping one's thoughts and opinions to oneself."], "restrained": ["Keeping one's thoughts and opinions to oneself."], "reserved": ["Keeping one's thoughts and opinions to oneself."], "poplar": ["Any of various deciduous trees of the genus Populus."], "rutherfordium": ["Chemical element with symbol Rf and atomic number 104, assumedly a grey or silvery transition metal."], "how many": ["Which quantity?"], "wizard": ["A person who practices magic or sorcery.", "A man who performs witchcraft; performer of the black arts."], "sorcerer": ["A person who practices magic or sorcery.", "A man who performs witchcraft; performer of the black arts."], "magician": ["A person who practices magic or sorcery.", "Someone who performs magic tricks to amuse an audience."], "tense": ["Showing signs of stress or strain; not relaxed.", "The grammatical construct of the time in which a sentence acts.", "To cause to be tense and uneasy or nervous or anxious.", "To become stretched or tense or taut."], "broadcast": ["To send data over the airwaves, as in radio or television.", "A performance of a show or other broadcast on radio or television.", "A transmission of a radio or television programme.", "To cause to become widely known."], "transmit": ["To carry, particularly to a particular destination.", "To send data over the airwaves, as in radio or television.", "To spread or pass on something such as a disease or a signal.", "To communicate news or information.", "To convey energy or force through a mechanism."], "send": ["To make something (an object, a message) go from one place to another."], "ventilate": ["To expose to fresh air.", "To expose to the circulation of fresh air so as to retard spoilage.", "To give expression or utterance to.", "To expose to cool or cold air so as to cool or freshen."], "witch": ["A female person who uses magic.", "A woman who has evil magic powers.", "To cast a spell on someone or something."], "solution": ["The conclusion or end to which any course or condition of things leads.", "The successful act or process of explaining or proposing an approach to solving a problem.", "A homogeneous mixture, which may be liquid, gas or solid, formed by dissolving one or more substances.", "Satisfaction of a claim or debt."], "awake": ["To stop sleeping.", "To make someone stop sleeping.", "Not sleeping.", "Able to use one's senses and mental abilities to perceive one's surroundings and understand the current situation."], "ar": ["Area measure, 1 square decametre or 1 dam\u00b2 or 100 m\u00b2"], "sphere": ["Round three-dimensional body whose surface has at each point the same distance from the center.", "A particular environment or walk of life."], "domain": ["A particular environment or walk of life.", "The defined framework in which one carries out his tasks.", "Land that is controlled by a specific country or ruler.", "The highest taxonomic category of organisms, higher than a kingdom.", "In mathematics, the set of values for which a function is defined.", "A geographic area owned or controlled by a single person or organization.", "A group of related subjects.", "An open and connected set in some topology.", "A group of computers and devices on the internet that share a common element of their IP address (such as .org or .omegawiki.org).", "A group of computers on the Internet or other network which are under the control of a particular organization or individual.", "A region within a magnetic material that has uniform magnetization.", "In the classification of organisms, the taxonomic rank above kingdom.", "In the three-domain system, one of three taxa at the rank of domain: Bacteria, Archaea, or Eukaryota.", "A folded section of a protein molecule that has a discrete function."], "arena": ["A particular environment or walk of life.", "A large structure for open-air sports or entertainments."], "contributor": ["Someone who donates."], "migrant": ["A man who moves from one region or country to another.", "A woman who moves from one region or country to another.", "Person who moves from one region or country to another."], "infertile": ["Not yielding much.", "Unable to reproduce."], "fortify": ["To prepare oneself for a military confrontation.", "Make strong or stronger.", "Enclose by or as if by a fortification.", "To add nutrients to.", "Add alcohol to (beverages)"], "gird": ["To prepare oneself for a military confrontation."], "Kafkaesque": ["In the manner of the literary works by Franz Kafka.", "Marked by bizarreness and a sense of impending danger."], "crowd": ["A large number of people united for some specific purpose.", "A crowd of people pressed close together in a small space.", "6-string musical instrument of Welsh or Irish origin and played with a bow.", "A large group of people.", "To cause to herd, drive, or crowd together.", "To fill or occupy in a small space to the point of overflowing.", "To gather together in large numbers."], "Orwellian": ["Pertaining to or characteristic of the literary work of George Orwell, especially the dystopian novel Nineteen Eighty-Four and his picture of a future totalitarian state."], "arrive": ["To come to a destination.", "To succeed in a big way; to get to the top."], "beer parlour": ["A business licensed to sell intoxicating beverages for consumption on the premises, or the premises themselves"], "equally": ["To the same extent or degree."], "every bit": ["To the same extent or degree."], "climbing plant": ["A plant that lacks rigidity and grows upwards by twining, scrambling, or clinging with tendrils and suckers."], "att": ["A subdivision of the Laotian kip, 100 att=1 kip."], "aunty": ["A woman with one or more siblings who have one or more children; a sister of someone's father or mother."], "auntie": ["A woman with one or more siblings who have one or more children; a sister of someone's father or mother."], "marshal": ["A military officer of the highest rank."], "endorse": ["To give support or one's approval to; to be behind; to approve of.", "To be in favour of or be behind; to approve of."], "indorse": ["To give support or one's approval to; to be behind; to approve of."], "trait": ["Characteristic quality of a being or thing."], "nuclear power": ["A state which possesses nuclear weapons."], "badly": ["With great intensity."], "immoral": ["Characterized by wickedness or immorality.", "Not adhering to ethical or moral principles."], "bestow": ["To apply a quality on (a person)."], "trademark": ["A word or mark that distinctly indicates the ownership of a product or service, and that is legally reserved for the exclusive use of that owner."], "Marxism": ["A philosophy and social theory stating that the class in control of the economy is also in control of politics."], "carpet": ["A fabric used as a floor covering."], "old bag": ["An ugly or ill-tempered woman."], "cup of tea": ["An activity that one likes or at which one is superior."], "handbag": ["A object used for carrying money and small personal items or accessories (especially by women)."], "nut": ["Device that can be screwed on a bolt.", "The male sex gland that produces sperm and male hormones, found in some types of animals.", "A hard-shelled seed."], "testis": ["The male sex gland that produces sperm and male hormones, found in some types of animals."], "orchis": ["The male sex gland that produces sperm and male hormones, found in some types of animals."], "ballock": ["The male sex gland that produces sperm and male hormones, found in some types of animals."], "bollock": ["The male sex gland that produces sperm and male hormones, found in some types of animals."], "clod": ["A compact mass."], "glob": ["A compact mass."], "lump": ["A compact mass."], "clump": ["A compact mass."], "chunk": ["A compact mass."], "roll": ["To tip laterally.", "A flight maneuver; the aircraft tips laterally about its longitudinal axis (especially in turning).", "To flatten or spread with a roller.", "To arrange or coil around.", "To begin operating or running.", "To move by turning over or rotating.", "To shape (e.g. a cigarette) by rolling."], "trust": ["To have confidence or faith in.", "A group of organisations in an industry which agree on maintaining high prices and effectively killing competition.", "To confer a trust upon."], "swear": ["To have confidence or faith in.", "To take an oath.", "To use offensive language.", "To make a deposition; to declare under oath.", "To declare or affirm solemnly and formally as true."], "rely": ["To have confidence or faith in."], "build up": ["To prepare oneself for a military confrontation."], "tolerate": ["To have a tolerance for.", "To allow (something that one dislikes or disagrees with) to continue to exist or occur without interference; accept or undergo, often unwillingly.", "To allow the presence of or allow without opposing or prohibiting."], "raccoon": ["(Procyon lotor) An omnivorous nocturnal mammal native to North America and Central America."], "Svalbard": ["An archipelago lying in the Arctic Ocean north of mainland Europe, about midway between Norway and the North Pole."], "Union of Soviet Socialist Republics": ["The constitutionally socialist state that existed in Eurasia from 1922 to 1991."], "Soviet Union": ["The constitutionally socialist state that existed in Eurasia from 1922 to 1991."], "USSR": ["The constitutionally socialist state that existed in Eurasia from 1922 to 1991."], "autonomous oblast": ["An autonomous entity within the state which is on the oblast (province) level of the overall administrative subdivision."], "rampart": ["An embankment built around a space for defensive purposes."], "AO": ["An autonomous entity within the state which is on the oblast (province) level of the overall administrative subdivision."], "bulwark": ["An embankment built around a space for defensive purposes.", "A fence-like structure around the deck of a vessel, to protect it from the waves."], "schoolbag": ["A bag for carrying school supplies and textbooks."], "account": ["To account; to esteem; to think; to judge; to hold in opinion; to regard. (Source Webster 1913)", "A formal contractual relationship established to provide for regular banking or brokerage or business services.", "To keep an account of.", "The whole of procedures and bookings to register the active and passive economical operations.", "To give an account or representation in words.", "To have as an opinion."], "ununoctium": ["The temporary name for a synthetic superheavy element in the periodic table with symbol Uuo and atomic number 118."], "rafter": ["One of several parallel sloping beams that extend from the ridge to the wall-plate, to support the roof and its associated loads; the sloping top member of a roof truss, which carries the purlins."], "malt": ["A cereal grain that is kiln-dried after having been germinated by soaking in water; used especially in brewing and distilling.", "A milkshake made with malt powder.", "A lager of high alcohol content; by law it is considered too alcoholic to be sold as lager or beer."], "Bosnia and Herzegovina": ["A country on the Balkan peninsula of southern Europe whose capital is Sarajevo."], "Serbia and Montenegro": ["The confederated union of Serbia and Montenegro, which existed between 2003 and 2006."], "Austria-Hungary": ["A dual-monarchic union state in Central Europe from 1867 to 1918, dissolved at the end of World War I."], "hops": ["Twining perennials having cordate leaves and flowers arranged in conelike spikes.", "The dried flowers of the plant with the same name; used in brewing to add the characteristic bitter taste to beer."], "beginning": ["The beginning of an activity or event.", "The place where something begins, where it springs into being."], "commencement": ["The beginning of an activity or event."], "among": ["In the location or interval between two or among more objects, sides.", "At somebody's home.", "[Denotes a mingling or intermixing with distinct or separable objects.]"], "translator": ["A person who translates written text from one language to another."], "unethical": ["Not adhering to ethical or moral principles."], "meanspirited": ["Having or showing an ignoble lack of honor or morality."], "interpreter": ["Someone who mediates between speakers of different languages.", "A program which executes another program written in a programming language other than machine code."], "base of operations": ["An installation from which a military force initiates operations."], "establish": ["To use as a basis for.", "To give a proof that something is true.", "To prove and cause to be accepted as true.", "To set up or lay the groundwork for.", "To set up or found; to begin something, to undertake a plan, to give life to an institution, enterprise, etc.", "To determine something in a firm way, durably.", "To build or establish something abstract.", "To place.", "To institute or enact (e.g. laws).", "To bring about (e.g. depth in a picture)."], "found": ["To use as a basis for.", "To start some type of organization, company, city, etc.", "To set up or lay the groundwork for.", "To build the foundations of a construction.", "To set up or found; to begin something, to undertake a plan, to give life to an institution, enterprise, etc."], "free-base": ["To use purified cocaine by burning it and inhaling the fumes."], "groundwork": ["The lowest support of a structure.", "Work preparing or laying the ground for something that is planned to come later.", "The fundamental assumptions from which something is begun or developed or calculated or explained."], "substructure": ["The lowest support of a structure."], "understructure": ["The lowest support of a structure."], "university": ["An institution of higher education and of research, which grants academic degrees."], "handbasket": ["A lightweight container, generally round, open at the top, and tapering toward the bottom."], "bathe": ["Submerging of the body into water either for washing or for recreation.", "To immerse oneself in a liquid.", "To clean oneself by immersion in water."], "bathing tub": ["A tub or pool which is used for bathing."], "tub": ["A tub or pool which is used for bathing."], "faculty": ["A division of a university.", "Power, means or right to do something."], "john": ["A room or building equipped with one or more toilets.", "Male client of a prostitute."], "lav": ["A room or building equipped with one or more toilets."], "bean plant": ["Any of various leguminous plants grown for their edible seeds and pods."], "digest": ["To allow (something that one dislikes or disagrees with) to continue to exist or occur without interference; accept or undergo, often unwillingly.", "To convert food into absorbable substances for the body.", "To arrange and integrate in the mind.", "To make more concise (e.g. the contents of a book or an article)."], "endure": ["To allow (something that one dislikes or disagrees with) to continue to exist or occur without interference; accept or undergo, often unwillingly.", "To endure, continue over time."], "stick out": ["To allow (something that one dislikes or disagrees with) to continue to exist or occur without interference; accept or undergo, often unwillingly.", "To extend out or project in space."], "support": ["To allow (something that one dislikes or disagrees with) to continue to exist or occur without interference; accept or undergo, often unwillingly.", "To help, particularly financially.", "To keep from falling.", "Moral support, protection and aid.", "Aid, above all financial.", "Any device that bears the weight of another thing.", "To be in favour of or be behind; to approve of.", "To be the physical support of; carry the weight of.", "To establish or strengthen with new evidence or facts.", "To believe or agree with a theory or an idea."], "abide": ["To allow (something that one dislikes or disagrees with) to continue to exist or occur without interference; accept or undergo, often unwillingly."], "suffer": ["To allow (something that one dislikes or disagrees with) to continue to exist or occur without interference; accept or undergo, often unwillingly.", "To physically feel a damage, a pain, a disease or a punishment.", "To experience or suffer an injury, a disease, etc."], "user": ["Someone who uses an object, an application, a process or a service.", "A drugs addict, someone using drugs."], "drugs addict": ["A drugs addict, someone using drugs."], "volume": ["The magnitude of the physiological sensation produced by a sound, which varies directly with the physical intensity of sound but also depends on frequency of sound and waveform.", "Part of a larger published work.", "The amount of threedimensional space occupied by an object."], "omasum": ["A compartment of the stomach in ruminants."], "manyplies": ["A compartment of the stomach in ruminants."], "rumen": ["Larger part of the reticulorumen, which is the first chamber in the alimentary canal of ruminant animals."], "fardingbag": ["Larger part of the reticulorumen, which is the first chamber in the alimentary canal of ruminant animals."], "paunch": ["Larger part of the reticulorumen, which is the first chamber in the alimentary canal of ruminant animals.", "A protruding abdomen of an animal or human."], "samarium": ["Chemical element with symbol Sm and atomic number 62, silvery white lanthanide."], "sleeping room": ["A room in a house (usually containing at least a bed and a wardrobe) where a person sleeps."], "chamber": ["A room in a house (usually containing at least a bed and a wardrobe) where a person sleeps."], "bedchamber": ["A room in a house (usually containing at least a bed and a wardrobe) where a person sleeps."], "earlier": ["At a time before that."], "ahead": ["In front of in space"], "in front": ["In front of in space"], "get down": ["To take the first step or steps in carrying out an action."], "get": ["To come to a destination.", "To get or obtain an item; to come into the possession of something.", "To take the first step or steps in carrying out an action.", "To experience or suffer an injury, a disease, etc.", "To acquire or catch (a disease, something noxious, bad condition).", "To achieve (a point, a goal, an honor, etc.).", "To go through (mental or physical states or experiences).", "To take revenge on or get even.", "To succeed in catching or seizing, especially after a chase.", "To come to have or undergo a change of physical features or attributes.", "To attract and fix (e.g. someone or his/her eyes).", "To reach (e.g. an arithmetic result) by calculation.", "To purchase.", "To perceive by hearing.", "To receive as a retribution or punishment.", "To reach and board.", "To irritate.", "To apprehend and reproduce accurately.", "To go or come after and bring or take back.", "To reach with a blow or hit in a particular spot."], "start out": ["To take the first step or steps in carrying out an action."], "set about": ["To take the first step or steps in carrying out an action.", "To begin to deal with, e.g., a task, a problem, etc."], "set out": ["To take the first step or steps in carrying out an action."], "commence": ["To take the first step or steps in carrying out an action.", "To set in motion, cause to start."], "lead off": ["To set in motion, cause to start."], "comport": ["Act in a polite or proper way."], "buttocks": ["The fleshy part of the human body that one sits on."], "nates": ["The fleshy part of the human body that one sits on."], "arse": ["The fleshy part of the human body that one sits on.", "An insulting exclamation directed at a vile, stupid or a worthless person."], "butt": ["The fleshy part of the human body that one sits on.", "The unsmoked part of a cigarette or cigar."], "backside": ["The fleshy part of the human body that one sits on."], "bum": ["The fleshy part of the human body that one sits on.", "A person abandoned by society, esp. a person without a permanent home and means of support.", "Of very poor quality.", "A person of the lower end of the lower class of the type to be found at or around the Neumarkt (\"new market\") in Cologne, having a specifically obscene and offensive way to express oneself. Someone bumming about in the city not having an acceptable or decent place to stay or for living or housing.", "A female person of the lower end of the lower class of the type to be found at or around the Neumarkt (\"new market\") in Cologne, having a specifically obscene and offensive way to express herself. A female bumming about in the city not having an acceptable or decent place to stay or for living or housing.", "A male person of the lower end of the lower class of the type to be found at or around the Neumarkt (\"new market\") in Cologne; one having a specifically obscene and offensive way to express himself. A male bumming about in the city not having an acceptable or decent place to stay or for living or housing."], "buns": ["The fleshy part of the human body that one sits on."], "hindquarters": ["The fleshy part of the human body that one sits on."], "hind end": ["The fleshy part of the human body that one sits on."], "keister": ["The fleshy part of the human body that one sits on."], "posterior": ["The fleshy part of the human body that one sits on.", "Coming at a subsequent time or stage."], "prat": ["The fleshy part of the human body that one sits on."], "rear": ["The fleshy part of the human body that one sits on.", "To bring up to maturity, as offspring; to educate; to instruct; to foster."], "rear end": ["The fleshy part of the human body that one sits on."], "rump": ["The fleshy part of the human body that one sits on."], "stern": ["The fleshy part of the human body that one sits on.", "The rear part of a ship or a boat."], "tail end": ["The fleshy part of the human body that one sits on."], "tooshie": ["The fleshy part of the human body that one sits on."], "tush": ["The fleshy part of the human body that one sits on."], "derriere": ["The fleshy part of the human body that one sits on."], "fanny": ["The fleshy part of the human body that one sits on."], "ass": ["A domesticated animal, Equus asinus.", "A strongly disliked person who behaves disgustingly, underhandedly, or nastily, etc.", "The fleshy part of the human body that one sits on."], "doorbell": ["A push button at an outer door that gives a ringing or buzzing signal when pushed."], "buzzer": ["A push button at an outer door that gives a ringing or buzzing signal when pushed."], "toll": ["The sound of a bell being struck."], "in any case": ["Whatever the case may be"], "topper": ["The person who is most outstanding or excellent; someone who tops all others.", "Man's silk hat with high cylindrical crown."], "ace": ["The person who is most outstanding or excellent; someone who tops all others.", "A highly skilled person.", "A playing card with a single suit symbol located in the middle of the card."], "A-one": ["The person who is most outstanding or excellent; someone who tops all others."], "first-rate": ["The person who is most outstanding or excellent; someone who tops all others."], "super": ["The person who is most outstanding or excellent; someone who tops all others."], "tiptop": ["The person who is most outstanding or excellent; someone who tops all others."], "topnotch": ["The person who is most outstanding or excellent; someone who tops all others."], "tops": ["The person who is most outstanding or excellent; someone who tops all others."], "agnosticism": ["The view that the existence of any god is unknown at present."], "meliorate": ["To make better.", "To get better."], "amend": ["To make better.", "To correct or amend something; set straight or right."], "dame": ["A woman that is considered sexually attractive by a man, or many men."], "doll": ["A woman that is considered sexually attractive by a man, or many men.", "A model of a human, a humanoid, an animal or a fictional character, usually made of cloth or plastic."], "wench": ["A woman that is considered sexually attractive by a man, or many men."], "shuttlecock": ["Badminton equipment consisting of a ball of cork or rubber with a crown of feathers."], "birdie": ["Badminton equipment consisting of a ball of cork or rubber with a crown of feathers.", "A small bird."], "shuttle": ["Badminton equipment consisting of a ball of cork or rubber with a crown of feathers.", "Device used in weaving to carry the weft, moving continuously to-and-fro."], "nativity": ["The moment at which someone is being born."], "nascency": ["The moment at which someone is being born."], "nascence": ["The moment at which someone is being born."], "natal day": ["The date on which a person was born."], "flake": ["A small fragment of something broken off from the whole.", "A loose filmy mass or a thin chiplike layer of anything."], "fleck": ["A small fragment of something broken off from the whole.", "To make a spot or mark onto."], "scrap": ["A small fragment of something broken off from the whole."], "morsel": ["A small amount of solid food; a mouthful."], "chapter": ["A part of a book, a literary work etc. with a distinct content, set apart using typography."], "total darkness": ["The total absence of light."], "lightlessness": ["The total absence of light."], "blackness": ["The total absence of light."], "pitch blackness": ["The total absence of light."], "Black": ["A person with dark skin who comes from Africa (or whose ancestors came from Africa).", "An African-American male.", "The largest left tributary of the Amazon and the largest blackwater river in the world. It has its sources along the watershed between the Orinoco and the Amazon basins, and also connects with the Orinoco by way of the Casiquiare canal. In Colombia, where their sources are, it is called the Guain\u00eda River."], "Black person": ["A person with dark skin who comes from Africa (or whose ancestors came from Africa)."], "blackamoor": ["A person with dark skin who comes from Africa (or whose ancestors came from Africa)."], "Negro": ["A person with dark skin who comes from Africa (or whose ancestors came from Africa)."], "Negroid": ["A person with dark skin who comes from Africa (or whose ancestors came from Africa)."], "city block": ["A building or set of buildings, surrounded on all sides by relatively wide streets in a roughly square or rectangular manner."], "cube": ["A three-dimensional polyhedron, bounded by six square sides of equal size; one of the five Platonic solids"], "pulley-block": ["A tool, consisting of a set of wheels around which a rope is led, meant to lift or move a load more lightly."], "engine block": ["A metal casting containing the cylinders and cooling ducts of an engine."], "cylinder block": ["A metal casting containing the cylinders and cooling ducts of an engine."], "blockage": ["An obstruction in a pipe or tube."], "closure": ["An obstruction in a pipe or tube."], "occlusion": ["An obstruction in a pipe or tube."], "stoppage": ["An obstruction in a pipe or tube."], "obstruct": ["To render passage impossible by physical obstruction."], "obturate": ["To render passage impossible by physical obstruction."], "impede": ["To render passage impossible by physical obstruction."], "occlude": ["To render passage impossible by physical obstruction."], "jam": ["To render passage impossible by physical obstruction.", "A difficult situation.", "A crowd of people pressed close together in a small space.", "Preserve of crushed fruit.", "To press tightly together or cram."], "blank out": ["To be unable to remember."], "draw a blank": ["To be unable to remember."], "screwdriver": ["A hand tool used for driving screws.", "A drink made of vodka and orange juice."], "certainly": ["The expression of a positive affirmation.", "With certainty."], "lineage": ["The descendants of one individual."], "line of descent": ["The descendants of one individual."], "descent": ["The descendants of one individual.", "A downward slope or bend.", "A sudden decline in strength or number or importance.", "A movement downward."], "bloodline": ["The descendants of one individual."], "blood line": ["The descendants of one individual."], "pedigree": ["The line of descent of a pure-bred animal."], "ancestry": ["A line of ancestors coming down to one's parents."], "origin": ["The point of intersection of the horizontal and vertical axis of a graph."], "parentage": ["The descendants of one individual."], "bloodshed": ["The shedding of blood during a violent conflict.", "A ruthless killing of a great number of people."], "cuboid": ["Polyhedron with six rectangular faces.", "(geometry) A solid figure bounded by six rectangular faces."], "nose candy": ["A street name for cocaine."], "fellate": ["To provide sexual gratification to a man through oral stimulation."], "go down on": ["To provide sexual gratification to a man through oral stimulation.", "To perform oral sex on a female."], "azure": ["The colour of the clear sky or the deep sea, between green and violet in the visible spectrum, and one of the primary additive colours for transmitted light; the colour obtained by subtracting red and green from white light using magenta and cyan filters."], "cerulean": ["The colour of the clear sky or the deep sea, between green and violet in the visible spectrum, and one of the primary additive colours for transmitted light; the colour obtained by subtracting red and green from white light using magenta and cyan filters."], "sky-blue": ["The colour of the clear sky or the deep sea, between green and violet in the visible spectrum, and one of the primary additive colours for transmitted light; the colour obtained by subtracting red and green from white light using magenta and cyan filters."], "bright blue": ["The colour of the clear sky or the deep sea, between green and violet in the visible spectrum, and one of the primary additive colours for transmitted light; the colour obtained by subtracting red and green from white light using magenta and cyan filters."], "dispirited": ["Low in spirits."], "downcast": ["Low in spirits."], "downhearted": ["Low in spirits."], "down in the mouth": ["Low in spirits."], "low-spirited": ["Low in spirits."], "display panel": ["A screen on which information can be displayed to public view."], "display board": ["A screen on which information can be displayed to public view."], "control panel": ["An electrical device consisting of an insulated panel containing switches and dials and meters for controlling other electrical devices.", "Instrument panel on an automobile or airplane containing dials and controls."], "instrument panel": ["An electrical device consisting of an insulated panel containing switches and dials and meters for controlling other electrical devices."], "control board": ["An electrical device consisting of an insulated panel containing switches and dials and meters for controlling other electrical devices."], "panel": ["A surface that reflects light.", "An electrical device consisting of an insulated panel containing switches and dials and meters for controlling other electrical devices.", "A smooth surface, usually made of glass with reflective material painted on the underside, that reflects light so as to give an image of what is in front of it.", "A (usually) rectangular section of a surface, or of a covering or of a wall, fence etc.", "A set of icons or other computer visual elements inside a common area of geometrical shape (usually a rectangle), each one corresponding to a software tool.", "A colleection of persons that were assigend a specific task, most often for a predetermined time, or to be completed within a given time frame, that is to find or determine something, make decisions, or steer towards a settlement that other are looking for and/or are going to use.", "Something filling up a gap or covering up a (small) distance.", "Something put around something else, usually in order to give it another look or to protect it from its environment.", "A painting that was not made on a wall but a movable thing such as a wood, canvas, metal sheet or similar.", "A group of people engaging in a discussion.", "A piece or part made or designed for fitting very precisely into something else, typically supplementing it, when in place.", "A part of the outermost covering of an automobile.", "A group of suporters or being consulted on a high but not the highest hierarchy position, corroborating closely usually assisting in solving specific problems or questions in a certain field."], "circuit board": ["A printed circuit that can be inserted into expansion slots in a computer to increase the computer's capabilities."], "circuit card": ["A printed circuit that can be inserted into expansion slots in a computer to increase the computer's capabilities."], "get on": ["To enter trains, buses, ships, aircraft, etc."], "gravy boat": ["A dish (often boat-shaped) for serving gravy or sauce.", "A small recipient with a handle and a spout that is used to serve sauce and gravy at the table."], "gravy holder": ["A dish (often boat-shaped) for serving gravy or sauce."], "sauceboat": ["A dish (often boat-shaped) for serving gravy or sauce."], "organic structure": ["The physical structure of a human or animal."], "physical structure": ["The physical structure of a human or animal."], "dead body": ["The physical structure of a dead animal or person."], "stiff": ["The physical structure of a dead animal or person.", "Incapable of or resistant to bending.", "A forbidden written message of one prisoner to another or to a person outside of prison.", "Marked by firm determination or resolution; not shakable."], "furuncle": ["A painful, local inflammation of the skin, caused by infection of a hair follicle. Usually, a hard core and pus are present."], "churn": ["To be agitated.", "The process through which cream is separated into butter and buttermilk through repeated stirring.", "A vessel intended for the separation of cream into butter and buttermilk."], "moil": ["To be agitated."], "roil": ["To be agitated."], "talk": ["An address or form of oral communication in which a speaker makes his thoughts and emotions known before an audience, often for a given purpose.\\n(Source: RHW)", "To communicate by the use of sounds that are interpreted as language; to communicate verbally.", "An exchange of ideas via conversation.", "To exchange thoughts; talk with."], "flabbergast": ["To cause to be overcome with astonishment."], "flabbergasted": ["As if struck dumb with astonishment and surprise."], "dumbfounded": ["As if struck dumb with astonishment and surprise."], "dumfounded": ["As if struck dumb with astonishment and surprise."], "stupefied": ["As if struck dumb with astonishment and surprise."], "thunderstruck": ["As if struck dumb with astonishment and surprise."], "England": ["One of the constituent nations of the United Kingdom, occupying most of the southern two-thirds of the island of Great Britain, with capital London."], "masturbation": ["The manual excitation of one's own sexual organs, most often to the point of orgasm."], "Sarajevo": ["The largest city and capital of Bosnia and Herzegovina."], "Podgorica": ["The largest city and capital of Montenegro.", "The largest city and capital of Montenegro."], "Titograd": ["The former name (1952-1992) of Podgorica, the capital of Montenegro."], "Ribnica": ["The former name (1326-1952) of Podgorica, the capital of Montenegro.", "A municipality in Slovenia.", "A town in the Kraljevo municipality (Ra\u0161ka District) of Serbia."], "Belgrade": ["The largest city and capital of Serbia."], "Reykjav\u00edk": ["The largest city and capital of Iceland."], "Andorra la Vella": ["The capital and largest city of Andorra."], "Dijon": ["A city in eastern France, the pr\u00e9fecture (administrative capital) of the C\u00f4te-d'Or d\u00e9partement and of the Bourgogne r\u00e9gion."], "Russian Federation": ["The largest country in the world, partially located in Europe and partially in Asia."], "err": ["To make a mistake."], "element": ["A substance made up of atoms with the same atomic number; common examples are hydrogen, gold, and iron.", "A smaller, self-contained part of a larger entity. Often refers to a manufactured object that is part of a larger device.", "An abstract part of something."], "scandium": ["Chemical element with symbol Sc and atomic number 21. It is a silvery white transition metal."], "cormorant": ["Medium sized, black water bird from the family of the cormorants (Phalacrocoracidae), scientific name: Phalacrocorax carbo"], "stage": ["The area, in a theatre, generally raised, where plays or other public ceremonies are performed.", "Part or phase of a video game as the total space available to the player during the course of completing a certain objective.", "To perform a play, usually on a stage.", "To plan, organize or carry out (an event).", "To exhibit as a scene."], "cavalcade": ["A procession of people traveling on horseback."], "drive shaft": ["A rotating shaft that transmits power from the engine to the point of application."], "driving axle": ["A rotating shaft that transmits power from the engine to the point of application."], "harpoon": ["A spearlike weapon with a barbed head used in hunting whales and large fish."], "fridge": ["A household appliance used for keeping food fresh by refrigeration."], "freezer": ["A refrigerator in which food is frozen and stored for long periods of time."], "unquestionable": ["Absolutely not open for interpretation."], "hard liquor": ["Alcoholic beverage containing more than 20 percent alcohol."], "liquor": ["Alcoholic beverage containing more than 20 percent alcohol."], "spirits": ["Alcoholic beverage containing more than 20 percent alcohol."], "booze": ["To consume a liquid containing alcohol.", "Alcoholic beverage containing more than 20 percent alcohol."], "hard drink": ["Alcoholic beverage containing more than 20 percent alcohol."], "John Barleycorn": ["Alcoholic beverage containing more than 20 percent alcohol."], "strong drink": ["Alcoholic beverage containing more than 20 percent alcohol."], "innate": ["A trait that is inborn- genetically inherited.", "Being talented through inherited qualities.", "Present at birth but not necessarily hereditary."], "Solanales": ["An order of flowering plants, included in the asterid group of dicotyledons."], "Asterales": ["An order of dicotyledonous flowering plants which include the composite family Asteraceae (sunflowers, daisies, thistles etc.) and its related families."], "Asparagales": ["(Asparagales) An order of flowering plants, including the family Asparagaceae."], "Brassicales": ["An order of flowering plants that can produce mustard oil compounds."], "bric-a-brac": ["Miscellaneous small ornamental objects which may be of sentimental value, but have little monetary value."], "bric-\u00e0-brac": ["Miscellaneous small ornamental objects which may be of sentimental value, but have little monetary value."], "broccoli": ["A vegetable; of this variety of the Brassica oleracea the green flowers and their stalk is eaten."], "Cucurbitales": ["An order of flowering plants, included in the rosid group of dicotyledons."], "Piperales": ["An order of flowering plants including the family Piperaceae."], "Apiales": ["An order of flowering plants including well-known members carrots, celery, parsley, and ivy."], "variety": ["A subdivision of a species which occurs through natural hybridization.", "A form that differs from other forms of the language systematically and coherently.", "A principle of design concerned with diversity or contrast.", "A collection of different things, generally related between them.", "The class of all algebraic structures of a given signature satisfying a given set of identities.", "A show with a variety of acts, often including music and comedy skits, especially on television."], "Fabales": ["An order of flowering plants, included in the rosid group of eudicots."], "rummage": ["Old, useless and valueless objects."], "practical": ["Concerned with actual use or practice."], "Sapindales": ["An order of flowering plants, well-known members include citrus; maples and horse-chestnuts; mangos and cashews; frankincense and myrrh; and mahogany."], "part of speech": ["The category a word is assigned to based on its syntactic function within a specified language."], "Mickey Mouse": ["A comic animal cartoon character who has become a symbol for The Walt Disney Company."], "seaborgium": ["Chemical element with symbol Sg and atomic number 106, probably a silvery\\nwhite or gray transition metal."], "vitriolic": ["Being harsh or corrosive in tone."], "caustic": ["Being harsh or corrosive in tone."], "connection": ["Joint point for two or more elements."], "kind": ["Possessing charm and attractiveness.", "A category of things distinguished by a common characteristic or quality."], "homicide": ["The intentional or premeditated killing of another person."], "plus": ["Arithmetic: increased by", "In addition to.", "A useful or valuable quality that helps a person succeed."], "charge": ["An accusation of wrongdoing.", "A duty that involves fulfilling a request.", "To blame for, make a claim of wrongdoing against.", "To demand payment.", "To provide (a device or weapon) with something necessary."], "logo": ["A symbol or emblem that acts as a means of identification."], "thirst": ["A physiological need to drink.", "To feel the need to drink."], "apricot": ["Fruit of the apricot tree (Prunus armeniaca)."], "algorithm": ["Any well-defined procedure describing how to carry out a particular task."], "thirsty": ["Feeling the need to drink."], "personal pronoun": ["A pronoun that refers to previous mentioned person."], "canticle": ["A hymn (excluding the Psalms) taken from the Bible."], "baptism": ["The Christian sacrament in which one is annointed with or submerged in water and sometimes given a name."], "priest": ["A minister of the Catholic church empowered to administer the sacraments, most particularly that of the Eucharist or Holy Communion, as well as those of confession and extreme unction."], "pastor": ["The head minister or priest of a Christian church."], "bishop": ["The priest who acts as the highest religious official in a diocese.", "A chess piece that may be moved only diagonally."], "layman": ["A person who has not been consecrated as a priest.", "A person who is not an expert."], "cardinal": ["A high priest in the hierarchy of the Roman Catholic church, he can take part in the election of a new pope."], "tantalum": ["Chemical element with symbol Ta and atomic number 73, grey blue transition metal."], "rook": ["A piece of chess commonly shaped like a tower. Each player has two, and they move in straight horizontal or vertical lines across the board.", "A bird, similar to crow and raven."], "mummy": ["An embalmed corpse."], "pharaoh": ["The supreme ruler of ancient Egypt."], "sphinx": ["A mythical creature with the head of a human and the body of a lion."], "pyramid": ["An ancient massive construction with a square or rectangular base and four triangular sides meeting in an apex.", "Geometry: a solid with N triangular lateral faces and a N-angular base."], "altar": ["Table for religious ceremonies.", "Structure higher than the floor level and used to offer one or several sacrifices."], "inflation": ["The expansion in the money supply beyond the increase in available goods and services."], "deflation": ["A decrease in the general price level, that is, in the nominal cost of goods and services as well as wages."], "money supply": ["The total amount of money in a particular economy."], "almond": ["Fruit of the almond tree (Prunus dulcis)."], "kettle": ["A metal container used to boil water.", "A metal container used to boil any kind of liquid.", "A metal container used for boiling water for tea."], "teakettle": ["A metal container used for boiling water for tea."], "tea kettle": ["A metal container used for boiling water for tea."], "married": ["Being in a state of matrimony."], "Rosales": ["An order of flowering plants, including the rose family Rosaceae."], "introspection": ["The process of self-observation of one's thoughts and feelings."], "portal": ["A website that acts as an entrance to other websites on the Internet."], "Irish Gaelic": ["A Celtic language spoken primarily in Ireland."], "Riga": ["The capital of Latvia."], "Budapest": ["The capital of Hungary."], "Vilnius": ["The capital of Lithuania."], "Tallinn": ["The capital of Estonia."], "Minsk": ["The largest city and capital of Belarus."], "Chi\u015fin\u0103u": ["The largest city and capital of Moldova."], "Vaduz": ["The capital of Liechtenstein."], "Brussels": ["The largest city and capital of Belgium."], "Skopje": ["The largest city and capital of Macedonia.", "Turkish dialect."], "Ljubljana": ["The largest city and capital of Slovenia."], "Kiev": ["The largest city and capital of Ukraine."], "Kyiv": ["The largest city and capital of Ukraine."], "Bucharest": ["The largest city and capital of Romania."], "Bratislava": ["The capital of Slovakia."], "Warsaw": ["The capital of Poland."], "Sofia": ["The capital of Bulgaria."], "Dublin": ["Capital of the Republic of Ireland."], "Tirana": ["The capital and largest city of Albania."], "judiciary": ["The court system and judges considered collectively, the judicial branch of government."], "confiscate": ["To take possession of by force or authority."], "iconoclast": ["Someone who opposes orthodoxy and religion."], "correspondence": ["Postal or other written communications."], "letter of intent": ["Any letter expressing an intention to take (or forgo) some action."], "discrimination": ["Treatment or consideration based on class or category rather than individual merit."], "ambulance": ["Vehicle used to bring the sick or injured to a hospital."], "maintenance": ["The upkeep of industrial facilities and equipment.", "Financial support provided after a separation or divorce by the financial stronger partner to the ex-partner."], "superior": ["Someone who is of greater rank or station.", "Of a higher quality or performance"], "sketch": ["To bring information in fewer words; to describe roughly or briefly.", "Drawing or other composition that is not intended as a finished work.", "To make a quick drawing or composition.", "To describe or illustrate roughly or briefly or give the main points or summary of.", "To make a drawing or other composition that is not intended as a finished work."], "conquer": ["To take possession of by force."], "open source": ["A term to describe software distributed in source under licenses guaranteeing anybody rights to freely use, modify, and redistribute, the code."], "technetium": ["Chemical element with symbol Tc and atomic number 43. It is a synthetic, radioactive transition metal."], "anchorite": ["A person who lives alone and in seclusion."], "acrobat": ["An athlete who performs acts requiring skill, agility and coordination."], "diet": ["A controlled regimen of food and drink, as to gain or lose weight or otherwise influence health.", "The sum of food consumed by a person or other organism.", "To modify one's food and beverage intake so as to decrease or increase body weight or influence health."], "downtime": ["The amount of time lost due to forces beyond one's control, as with a computer crash."], "renege": ["To break a promise or commitment."], "developer": ["A person who creates or modifies computer software."], "master plan": ["The principal plan which outlines the methods and procedures that need to be followed in order to accomplish the long term goals of a program."], "openly": ["In an open manner."], "cause": ["That which brings about any condition or produces any effect.", "To be the cause of.", "Any entity that produces an effect or is responsible for events or results.", "A justification for something existing or happening.", "A series of actions advancing a principle or tending toward a particular end.", "A comprehensive term for any proceeding in a court of law whereby an individual seeks a legal remedy.", "To make something happen."], "terbium": ["Chemical element with symbol Tb and atomic number 65, silvery white lanthanide."], "abbess": ["A female superior or governess of a nunnery, or convent of nuns, having the same authority over the nuns which the abbots have over the monks."], "abduction": ["The wrongful, and usually the forcible, carrying off of a human being.", "The contraction of a muscle whose function is to move away from the central line of the body the part to which it is connected.", "A form of logical inference that predicts a probable cause to a given observation."], "Vienna": ["The largest city and capital of Austria."], "log file": ["A text file that records activity on a server."], "Valletta": ["The capital of Malta."], "Berne": ["The capital of Switzerland.", "A large canton in Switzerland."], "foresee": ["To think of ahead of time."], "difference": ["A characteristic of something that makes it different from something else.", "The result of a subtraction."], "rondo": ["A musical composition, commonly of a lively, cheerful character, in which the first strain recurs after each of the other strains."], "minaret": ["A tall, graceful spire with onion-shaped crowns distinctive to Islamic mosques."], "trio": ["A piece of music written for three musicians."], "quartet": ["A piece of music written for four musicians."], "duet": ["A piece of music written for two musicians."], "performance": ["An act where somebody performs music, theater or a similar art in a live show or concert.", "That which is accomplished.", "The performance of a machine."], "go out": ["To stop burning or shining.", "To move out of or depart from.", "To go out of fashion; become unfashionable.", "To leave one's home for a lmited period of time, usually for a leisure."], "fade": ["To diminish or disappear along the way.", "To get weaker, to lose in intensity."], "oversensitive": ["Excessively sensitive."], "hypersensitive": ["Excessively sensitive."], "sensitive": ["Having the ability to perceive stimuli and pain.", "Having acute emotional sensibility.", "Appreciating and responsive to the feelings of others.", "Able to measure small changes."], "Wyoming": ["The 44th state of the United States of America, located in the western US."], "Wisconsin": ["The 30th state of the United States of America, located in the Midwest."], "judge": ["To account; to esteem; to think; to judge; to hold in opinion; to regard. (Source Webster 1913)", "A person who decides the fate of someone or something that has been called into question.", "To express an opinion or a valuation, especially on esthetics, morality or the like.", "To put on trial, hear the case and act as the judge."], "Texas": ["The 28th state of the United States of America, located in the southern US."], "thorium": ["Chemical element with symbol Th and atomic number 90. It is a silvery white actinide."], "aberrant": ["Deviating from the ordinary or natural type."], "exceptional": ["Deviating from the ordinary or natural type.", "Surpassing what is common or usual or expected.", "Not easily found."], "abnormal": ["Deviating from the ordinary or natural type.", "Contrary to the usual structure, position, behaviour, or rule."], "abhorrence": ["Extreme hatred or detestation; the feeling of utter dislike."], "Venetian": ["A Romance language spoken mostly in the North East of Italy and in some states of Brazil, and to a lesser extent in other countries including Mexico, Slovenia, Croatia, and Romania.", "The variety of Venetan language spoken in Venice and nearby.", "A person from Venice, or of Venetian ancestry."], "abrasive": ["Producing abrasion; rough enough to wear away the outer surface.", "Harsh or rough in manner."], "marionette": ["A string puppet, usually made of wood, which is animated by the pulling of strings."], "abscess": ["A cavity caused by tissue destruction, usually because of infection, filled with pus and surrounded by inflammed tissue."], "absence": ["A state of being absent or withdrawn from a place or from companionship.", "In medicine, momentary loss of consciousness."], "absentee": ["One who absents himself from his country, office, post, or duty."], "Frisian": ["A West Germanic language spoken in Friesland in the northwestern Netherlands."], "absent-minded": ["Inattentive to what is passing."], "abstainer": ["One who abstains; especially, one who abstains from the use of alcoholic drinks."], "absurdity": ["That which is absurd; an absurd action; a logical contradiction.", "The quality of being valueless or futile."], "Montgomery": ["The capital of the state of Alabama, USA."], "medieval": ["Of or pertaining to the Middle Ages."], "meteorite": ["A meteorite is an extraterrestrial body that survives its impact with a planet's surface without being destroyed."], "meteor": ["A streak of light in the sky at night that results when a meteoroid hits the earth's atmosphere."], "debone": ["To remove the bones from."], "cram": ["To study intensively, as before an exam."], "grind away": ["To study intensively, as before an exam."], "drum": ["To study intensively, as before an exam.", "A percussion instrument consisting of at least one membrane that is stretched over a shell and struck directly with the player's hands or with a drumstick.", "To produce sound with a drum."], "bone up": ["To study intensively, as before an exam."], "swot": ["To study intensively, as before an exam.", "An insignificant student who is ridiculed as being affected or boringly studious."], "get up": ["To study intensively, as before an exam.", "To arrange by systematic planning and united effort (e.g. a plot, a strike, a plan)."], "mug up": ["To study intensively, as before an exam."], "swot up": ["To study intensively, as before an exam."], "Utah": ["The 45th state of the United States of America, located in the western US."], "surround": ["To beset or surround with armed forces, for the purpose of compelling to surrender.", "To extend on all sides simultaneously."], "margin": ["The boundary line or the area immediately inside the boundary."], "perimeter": ["The boundary line or the area immediately inside the boundary."], "edge": ["The boundary of a surface."], "natural": ["Being talented through inherited qualities."], "adopt": ["To take up (an idea) as one's own.", "The act of approving something.", "To take into one's family.", "To choose and follow; as of theories, ideas, policies, strategies or plans.", "To take on titles, offices, duties, responsibilities.", "To take on a certain form, attribute, or aspect.", "To put into dramatic form."], "take over": ["To take up (an idea) as one's own.", "Seize and take control without authority and possibly with force.", "To take on as one's own the expenses or debts of another person.", "To take on titles, offices, duties, responsibilities."], "take up": ["To take up (an idea) as one's own."], "bottleful": ["The contents of a container called bottle."], "poodle": ["A French breed of dog with curly hair."], "stadium": ["A large structure for open-air sports or entertainments."], "sports stadium": ["A large structure for open-air sports or entertainments."], "loge": ["A private area in a theater or grandstand where a small group can watch the performance."], "package": ["To put into a box."], "rise": ["To awake.", "To get up from a lying, sitting, or kneeling position.", "(Of a heavenly body) To appear to move upwards from behind the horizon of a planet as a result of the planet's rotation."], "pumpkin": ["A squash fruit of the Cucurbita genus, most commonly orange in colour when ripe and traditionally used during Halloween.", "The colour of pumpkin fruit, with hexadecimal code #FF8127."], "Europa": ["Fourth largest moon of Jupiter's moons.", "In Greek mythology, the daughter of the Phoenician king Agenor who was abducted by Zeus in form of a bull."], "bookshelf": ["A piece of furniture, almost always with horizontal shelves, used to store books."], "bookcase": ["A piece of furniture, almost always with horizontal shelves, used to store books."], "diary": ["A daily log of experiences, especially those of the writer."], "Columbia": ["The capital of the state of South Carolina, United States of America."], "Juneau": ["The capital of the U.S. state of Alaska."], "Phoenix": ["The largest city and capital of the state of Arizona."], "Little Rock": ["The capital of the state of Arkansas, USA."], "Sacramento": ["The capital of the state of California."], "Denver": ["The capital and the most populous city of the U.S. state of Colorado."], "Hartford": ["The capital of the state of Connecticut, USA."], "Dover": ["The capital of the state of Delaware."], "Tallahassee": ["The capital of the state of Florida."], "Atlanta": ["The capital of the state of Georgia."], "Honolulu": ["The capital of the state of Hawaii, USA."], "Boise": ["The capital of the state of Idaho, USA."], "Springfield": ["The capital of the state of Illinois, USA."], "Indianapolis": ["City of the United States of America and the capital of the state of Indiana."], "Des Moines": ["The capital of the state of Iowa."], "Topeka": ["The capital of the state of Kansas, USA."], "Frankfort": ["The capital of the state of Kentucky."], "Baton Rouge": ["The capital of the state of Louisiana, USA."], "Augusta": ["The capital of the state of Maine, United States of America."], "Annapolis": ["The capital of the state of Maryland of the United States of America."], "Lansing": ["The capital of the state of Michigan."], "St. Paul": ["The capital of the state of Minnesota."], "Jackson": ["The capital of the state of Mississippi.", "A bill having a value of 20 American dollars."], "Jefferson City": ["The capital of the state of Missouri."], "Helena": ["The capital of the state of Montana."], "Lincoln": ["The capital of the state of Nebraska."], "Carson City": ["The capital of the state of Nevada."], "Concord": ["The capital of the state of New Hampshire."], "Trenton": ["The capital of the state of New Jersey."], "Santa Fe": ["The capital of the state of New Mexico."], "Albany": ["The capital of the state of New York."], "Raleigh": ["The capital of the state of North Carolina."], "Bismarck": ["The capital of the state of North Dakota."], "Columbus": ["The capital of the state of Ohio."], "Oklahoma City": ["The capital of the state of Oklahoma."], "Salem": ["The capital of the state of Oregon."], "Harrisburg": ["The capital of the state of Pennsylvania."], "Providence": ["The capital of the state of Rhode Island."], "Pierre": ["The capital of the state of South Dakota."], "Nashville": ["The capital of the state of Tennessee, USA."], "Austin": ["The capital of the state of Texas."], "Salt Lake City": ["The capital of the state of Utah."], "Montpelier": ["The capital of the state of Vermont."], "Richmond": ["The capital of the state of Virginia."], "Olympia": ["The capital of the state of Washington, USA."], "Charleston": ["The capital of the state of West Virginia, United States of America."], "Madison": ["The capital of the state of Wisconsin."], "Cheyenne": ["The capital of the state of Wyoming.", "A language of the USA."], "derivative": ["In mathematics, the instantaneous rate of change of a function.", "(Chemistry) A substance or compound obtained from, or regarded as derived from, another substance or compound.", "In linguistics, a word that derives from another one."], "parabola": ["A conic section generated by the intersection of a right circular conical surface and a plane parallel to a generating straight line of that surface."], "mathematical": ["Of, or relating to mathematics."], "conic section": ["A curve that can be formed by intersecting a cone with a plane."], "conic": ["A curve that can be formed by intersecting a cone with a plane.", "Of, relating to, or in the shape of a cone."], "conical": ["Of, relating to, or in the shape of a cone."], "Danish pastry": ["A sweet pastry (a speciality of Denmark) popular throughout the industrialized world."], "Dane": ["A person of Danish nationality."], "arithmetic progression": ["In mathematics, a sequence of numbers such that the difference of any two successive members of the sequence is a constant."], "arithmetic sequence": ["In mathematics, a sequence of numbers such that the difference of any two successive members of the sequence is a constant."], "geometric progression": ["In mathematics, a sequence of numbers such that the quotient of any two successive members of the sequence is a constant called the common ratio of the sequence."], "geometric sequence": ["In mathematics, a sequence of numbers such that the quotient of any two successive members of the sequence is a constant called the common ratio of the sequence."], "division": ["In mathematics, an arithmetic operation which is the inverse of multiplication.", "A biological taxon in botany, mycology and microbiology, a group of species, part of a kingdom and consisting of one or more classes", "A section of a large company."], "renown": ["The state or quality of having a positive reputation."], "zeitgeist": ["The spirit characteristic of an age or generation."], "thulium": ["Chemical element with symbol Tm and atomic number 69, silvery white lanthanide."], "abundance": ["An overflowing fullness."], "prairie dog": ["(Cynomys) A small, stout-bodied burrowing wild rodent with shallow cheek pouches, native to North America and Central America."], "acacia": ["A shrub or tree of a species that belongs to the genus Acacia."], "acceleration": ["The amount by which a speed or velocity increases.", "The change of velocity with respect to time (including deceleration and change of direction).", "The act of increasing the speed of an object.", "The state of having an increasing speed."], "accomplice": ["An associate in the commission of a crime."], "antiparticle": ["Particle having the same mass, spin, isospin as a particle, but having all additive quantum numbers opposite to those of its respective particle."], "spirit of the age": ["The spirit characteristic of an age or generation."], "altruism": ["The unselfish concern for the welfare of others."], "altruistic": ["Not selfish, concerned for the welfare of others."], "intend": ["To have in mind as one's purpose or intention.", "To assign for a specific end, use, or purpose; to design or destine.", "To intend to express or convey."], "arithmetic": ["The oldest and simplest branch of mathematics, used for everything from simple counting to advanced scientific calculations.", "Relating to or involving arithmetic."], "milestone": ["A scheduled event for which some individual is accountable and that is used to measure progress."], "arithmetics": ["The oldest and simplest branch of mathematics, used for everything from simple counting to advanced scientific calculations."], "multiplication": ["An elementary arithmetic operation where a number is added to itself for a specified amount of times."], "subtraction": ["An elementary arithmetic operation that is the opposite of addition."], "integral": ["A numerical measure computed by a limiting process in which the domain of a function is divided into small subintervals and the value of the function at a point in each subinterval is multiplied by the measurement of that subinterval, all these products then being summed."], "antiderivative": ["A numerical measure computed by a limiting process in which the domain of a function is divided into small subintervals and the value of the function at a point in each subinterval is multiplied by the measurement of that subinterval, all these products then being summed."], "average": ["In mathematics, a measure of the \"middle\" of a data set.", "Neither very good nor very bad; rated somewhere in the middle of all others in the same category."], "central tendency": ["In mathematics, a measure of the \"middle\" of a data set."], "median": ["In mathematics, a number dividing the higher half of a from the lower half.", "A barrier on roads and highways between the opposing flows of traffic, usually covered with vegetation."], "center divider": ["A barrier on roads and highways between the opposing flows of traffic, usually covered with vegetation."], "median strip": ["A barrier on roads and highways between the opposing flows of traffic, usually covered with vegetation."], "least common multiple": ["The smallest positive integer that is a multiple of two integers a and b."], "lowest common multiple": ["The smallest positive integer that is a multiple of two integers a and b."], "lcm": ["The smallest positive integer that is a multiple of two integers a and b."], "smallest common multiple": ["The smallest positive integer that is a multiple of two integers a and b."], "lowest common denominator": ["The least common multiple of the denominators of a set of vulgar fractions."], "least common denominator": ["The least common multiple of the denominators of a set of vulgar fractions."], "LCD": ["The least common multiple of the denominators of a set of vulgar fractions.", "A thin, flat electronic visual display that uses the light modulating properties of liquid crystals."], "greatest common divisor": ["The largest positive integer that divides two non-zero integers without remainder."], "gcd": ["The largest positive integer that divides two non-zero integers without remainder."], "greatest common factor": ["The largest positive integer that divides two non-zero integers without remainder."], "gcf": ["The largest positive integer that divides two non-zero integers without remainder."], "highest common factor": ["The largest positive integer that divides two non-zero integers without remainder."], "hcf": ["The largest positive integer that divides two non-zero integers without remainder."], "percentage": ["Ratio expressed as a number between 0 and 100, often denoted with the sign \"%\"."], "percent": ["A ratio expressed as a number out of 100."], "ununbium": ["The temporary name for a synthetic superheavy element in the periodic table with symbol Uub and atomic number 112, transition metal"], "acceptable": ["Barely worthy, less than excellent."], "archeologist": ["Someone who studies or works in archeology."], "archaeologist": ["Someone who studies or works in archeology."], "accordion": ["A portable, keyed wind instrument, whose tones are generated by play of the wind from a squeezed bellows upon free metallic reeds."], "swamp gas": ["Gas that is formed in swamps as a result of natural decay of organic material; consists mainly of methane."], "glove": ["A garment for a hand, often extending to the wrist and sometimes up to the elbow, which either covers each finger individually, or separates the thumb from the other fingers."], "marsh gas": ["A colourless, odourless, and tasteless gas, lighter than air and reacting violently with chlorine and bromine in sunlight, a chief component of natural gas; used as a source of methanol, acetylene, and carbon monoxide."], "methyl hydride": ["A colourless, odourless, and tasteless gas, lighter than air and reacting violently with chlorine and bromine in sunlight, a chief component of natural gas; used as a source of methanol, acetylene, and carbon monoxide."], "Tennessee": ["The 16th state of the United States of America, located in the south of the United States of America."], "harmonica": ["A free reed musical wind instrument which produces notes according to the player's mouth placement over the different airways.", "A musical instrument that uses a series of glass bowls graduated in size to produce musical tones by means of friction."], "mouth organ": ["A free reed musical wind instrument which produces notes according to the player's mouth placement over the different airways."], "mouth harp": ["A free reed musical wind instrument which produces notes according to the player's mouth placement over the different airways.", "A musical instrument that consists of a flexible metal or bamboo tongue or reed attached to a frame."], "tungsten": ["Chemical element with symbol W and atomic number 74, grayish white, lustrous transition metal."], "adagio": ["A tempo mark directing that a passage is to be played rather slowly, liesurely and gracefully."], "avocado": ["The fruit of an avocado tree (Persea americana).", "A tree that is native to Mexico and produces a large edible fruit."], "banana": ["The fruit of the banana tree.", "The tropical treelike plant which bears clusters of bananas. The plant, of the genus Musa, has large, elongated leaves."], "kazoo": ["A simple musical instrument that adds a \"buzzing\" timbral quality to a player's voice when one hums into it."], "baseball": ["A bat-and-ball sport played between two teams usually of nine players each."], "Kentucky": ["The 15th state of the United States of America, located in the Midwest."], "Louisiana": ["The 18th state of the United States of America, located in the South."], "Maine": ["The 23rd state of the United States of America, located in the northeast."], "Maryland": ["The 7th state of the United States of America, located in the northeast."], "Massachusetts": ["The 6th state of the United States of America, located in the northeast."], "Michigan": ["The 26th state of the United States of America, located in the Midwest."], "Minnesota": ["The 32nd state of the United States of America, located in the Midwest."], "Mississippi": ["The 20th state of the United States of America, located in the South.", "The longest river in the United States."], "Missouri": ["The 24th state of the United States of America, located in the Midwest."], "Montana": ["The 41st state of the United States of America, located in the Pacific Northwest."], "Nebraska": ["The 37th state of the United States of America, located in the Midwest."], "Nevada": ["The 36th state of the United States of America, located in the west."], "New Hampshire": ["The 9th state of the United States of America, located in the northeast."], "New Jersey": ["The 3rd state of the United States of America, located in the northeast."], "New Mexico": ["The 47th state of the United States of America, located in the southwest."], "New York": ["The 11th state of the United States of America, located in the northeast.", "The largest city in the state of New York and the largest city in the United States."], "North Carolina": ["The 12th state of the United States of America, located in the South."], "North Dakota": ["The 39th state of the United States of America, located in the Midwest."], "Ohio": ["The 17th state of the United States of America, located in the Midwest."], "Oklahoma": ["The 46th state of the United States of America, located in the southern Great Plains."], "Oregon": ["The 33rd state of the United States of America, located in the Pacific. Northwest."], "Pennsylvania": ["The 2nd state of the United States of America, located in the northeast."], "Rhode Island": ["The 13th state of the United States of America, located in the northeast."], "South Carolina": ["The 8th state of the United States of America, located in the South."], "South Dakota": ["The 40th state of the United States of America, located in the Midwest."], "Vermont": ["The 14th state of the United States of America, located in the northeast."], "Virginia": ["The 10th state of the United States of America, located in the South."], "Washington": ["The 42nd state of the United States of America, located in the Pacific Northwest.", "The capital of the United States of America, located in the District of Columbia."], "West Virginia": ["The 35th state of the United States of America, located in Appalachia."], "Pacific Northwest": ["An area that includes part of the west coast of United States and Canada, including southeast Alaska, all of British Columbia, Washington, Oregon, Idaho, western Montana and northern California and Nevada."], "PNW": ["An area that includes part of the west coast of United States and Canada, including southeast Alaska, all of British Columbia, Washington, Oregon, Idaho, western Montana and northern California and Nevada."], "PacNW": ["An area that includes part of the west coast of United States and Canada, including southeast Alaska, all of British Columbia, Washington, Oregon, Idaho, western Montana and northern California and Nevada."], "volleyball": ["A sport in which two teams separated by a high net use their hands and arms to hit a ball back and forth over the net."], "blade": ["The flat, sharp-edged part of a tool."], "breath": ["A single act of breathing in and out.", "The air inhaled and exhaled through the lungs.", "The act or process of breathing."], "acrophobia": ["An irrational fear of great heights."], "altophobia": ["An irrational fear of great heights."], "quality": ["A characteristic trait that differentiates a thing or person.", "Level of excellence."], "ytterbium": ["Chemical element with symbol Yb and atomic number 70, silvery white lanthanide."], "barometer": ["An instrument used to measure atmospheric pressure."], "viper": ["European poison snake, Vipera berus."], "rattlesnake": ["Poisonous snake of the genus Crotalus, known by the rattling tail."], "acne": ["A skin condition, usually of the face, that is common in adolescents. It is characterised by red pimples, and is caused by the inflammation of sebaceous glands through bacterial infection."], "sauna": ["The act of staying in a room with dry heat in which steam is produced in certain intervals by pouring water over hot stones for the purpose of transpiration.", "A room, often with wooden walls, which is designed for heating dry air and where steam may be produced by pouring water over hot stones.", "To use a sauna."], "Jaguar": ["An automobile produced by the British Jaguar company."], "puzzle": ["A problem or enigma that challenges ingenuity, usually used for entertainment purposes."], "yttrium": ["Chemical element with symbol Y and atomic number 39, silvery white transition metal."], "locksmith": ["A person who makes locks and keys."], "acquittal": ["A setting free, or deliverance from the charge of an offense, by verdict of a jury or sentence of a court."], "grocer": ["A retail merchant who sells foodstuffs.", "A person who sells groceries (foodstuffs and household items) retail from a grocery"], "zirconium": ["A chemical element with the symbol Zr and atomic number 40, silvery white transition metal."], "daylight savings time": ["A widely used system of adjusting the official local time forward, usually by one hour from its official standard time, for the spring, summer, and early autumn periods."], "summer time": ["A widely used system of adjusting the official local time forward, usually by one hour from its official standard time, for the spring, summer, and early autumn periods."], "seal": ["A mammal belonging to the Pinnipedia, an order of aquatic placental mammals having a streamlined body and limbs specialized as flippers: includes seals, sea lions, and the walrus.", "Any device or system that creates a nonleaking union between two mechanical or process-system elements.\\n(Source: MGH)", "To fasten (something) so that it cannot be opened without visible damage."], "baker": ["One who bakes and sells bread, cakes or similar items.", "A baker's shop."], "gardener": ["A person who is employed to cultivate or care for gardens."], "Korea": ["A geographic area, civilization, and former state situated on the Korean Peninsula in East Asia."], "abbot": ["The head of a monastery of monks."], "nun": ["A female ascetic who chooses to live her life in prayer and contemplation in a monastery or convent."], "Sino-Tibetan language": ["A language family composed of Chinese and the Tibeto-Burman languages, including some 250 languages of East Asia."], "repeat": ["A television programme shown after its initial presentation.", "To do something again.", "To say again something that we have already said.", "To say again something that someone else has already said by reproducing the words, inflections, etc.", "To tell someone something that we have heard from someone else.", "To transmit again."], "rerun": ["A television programme shown after its initial presentation."], "single": ["Not divided in parts.", "Not accompanied by anything else.", "Not married; having no spouse.", "A popular song released and sold separately from a full album, usually accompanied by a bonus track.", "A hit in baseball where the batter advances to first base.", "In cricket, a score of one run.", "To identify or select one member of a group from the others.", "To get a single in baseball."], "unmarried": ["Not married; having no spouse."], "unwed": ["Not married; having no spouse."], "spouseless": ["Not married; having no spouse."], "single out": ["To identify or select one member of a group from the others."], "cocaine": ["A crystalline tropane alkaloid, used as a drug and stimulus of the central nervous system, that is obtained from the leaves of the coca plant."], "jack-o'-lantern": ["A pumpkin whose top and stem have been cut out and interior removed, leaving a hollow shell that is then decoratively carved, associated with Halloween."], "Jack O'Lantern": ["A pumpkin whose top and stem have been cut out and interior removed, leaving a hollow shell that is then decoratively carved, associated with Halloween."], "Halloween": ["A tradition celebrated on the night of October 31, most notably by children dressing in costumes and going door-to-door collecting sweets."], "treat": ["A food item that is rich in sugar.", "To care for medicinally or surgically; to apply medical care to.", "An especially delicious comestible.", "An occurrence that causes special pleasure or delight."], "bicycle repair man": ["Een person who sells and repairs bicycles."], "cabinetmaker": ["Craftsman, who makes furniture and others from wood."], "cobbler": ["A person whose profession is making and repairing footwear."], "chimney sweep": ["A person whose job is to clean soot from chimneys."], "sniper": ["A person using long-range small arms for precise attacks from a concealed position."], "electrician": ["Professional in the field of electric installations."], "Ma": ["A language spoken in Papua New Guinea.", "ISO 639-6 entity"], "zebra spider": ["Spider that belongs to the family of the jumping spiders (Salticidae) and has black and white stripes. Scientific name: Salticus scenicus."], "arch": ["An inverted U shape.", "An arch-shaped arrangement of trapezoidal stones, designed to redistribute downward force outward.", "An architectural element having the shape of an arch."], "mason": ["A craftsman who builds in stone or brick otherwise known as masonry."], "bricklayer": ["A craftsman who builds in stone or brick otherwise known as masonry."], "stonemason": ["A craftsman who builds in stone or brick otherwise known as masonry."], "purgatory": ["In Catholic theology, the stage of afterlife where souls suffer for their sins before entering heaven.", "A situation causing suffering."], "hell": ["In various religions, the place where sinners are said to go after death.", "A place of great suffering in life."], "Alpha and Omega": ["The beginning and the end, the first one and the last one."], "anal sex": ["A form of human sexual behavior where the erect penis is inserted into the rectum through the anus."], "anal intercourse": ["A form of human sexual behavior where the erect penis is inserted into the rectum through the anus."], "semen": ["The fluid, produced by the reproductive organs of a male animal, that contains the sperm cells."], "audacity": ["Fearless daring.", "Aggressive boldness or unmitigated effrontery."], "69": ["A sexual position which provides for simultaneous mutual oral sex."], "69 position": ["A sexual position which provides for simultaneous mutual oral sex."], "prostitution": ["The sale of sexual services for money or other kind of return."], "forefather": ["Person from whom a person is descended, whether on the father's or mother's side, at any number of generations."], "heterosexuality": ["The sexual preference characterised by a romantic or sexual attraction to people of the opposite sex."], "bisexuality": ["The sexual preference characterised by a romantic or sexual attraction to people of the either sex."], "beastiality": ["The sexual preference characterised by a romantic or sexual attraction by a human to a non-human animal."], "zoophilia": ["The sexual preference characterised by a romantic or sexual attraction by a human to a non-human animal.", "A form of pollination whereby pollen is transferred by animals."], "zoosexuality": ["The sexual preference characterised by a romantic or sexual attraction by a human to a non-human animal."], "asexuality": ["The lack of a sexual attraction or preference."], "autosexuality": ["The sexual stimulation of, or sexual desire toward, one's own body."], "autoeroticism": ["The sexual stimulation of, or sexual desire toward, one's own body."], "oral sex": ["All the sexual activities that involve the use of the mouth, tongue, and possibly throat to stimulate genitalia."], "construction worker": ["Worker in building sector"], "madrassa": ["An Islamic religious school."], "house painter": ["A person who is responsible for painting buildings."], "aptitude": ["The ability to acquire knowledge or skills.", "Natural inclination of someone to complete a determined activity."], "cleric": ["A member of the clergy of a religion, one that has trained or ordained as a priest, preacher, or as another religious professional."], "attitude": ["Manner of behaving oneself; manner of acting.", "A complex mental state involving beliefs and feelings and values and tendencies to act in certain ways.", "A position of the body; the arrangement of the body in a given position."], "fishmonger": ["A merchant specialised in selling fish."], "printer": ["An artist who designs and makes prints.", "A device allowing any information from the computer to be printed on paper."], "tautology": ["A use of redundant language in speech or writing."], "with bated breath": ["With great anticipation."], "frequent": ["Happening or occurring repeatedly with little time between occurances."], "automatic": ["Occurring spontaneously or without intervention."], "cough": ["To force air from the lungs out the mouth, sometimes involuntarily, accompanied by a rough sound.", "A sudden, often repetitive, spasmodic contraction of the thoracic cavity, resulting in violent release of air from the lungs, and usually accompanied by a distinctive sound."], "hollow": ["Empty in the middle.", "To make a hole in something."], "copy": ["A reproduction of a written record.", "A secondary representation of an original.", "To reproduce someone's behavior or looks."], "duplicate": ["A second, identical instance; a copy that corresponds to an original exactly.", "To make a duplicate or duplicates of.", "To make or do or perform again."], "Bagnara di Romagna": ["A city in the Ravenna province of Italy."], "Day of the Dead": ["An ancient Aztec celebration of the memory of deceased ancestors that is celebrated on November 1 and 2."], "snow globe": ["A transparent glass sphere, usually containing a landscape inside, filled with water and artificial snow, which falls when shaken."], "jargon": ["Terminology which is especially defined in relationship to a specific activity, profession, group, or event."], "phonology": ["In linguistics, the study of the sound systems of specific languages."], "pragmatics": ["In linguistics, creation of the explanatory gap between sentence meaning and speaker's meaning."], "syntax": ["In linguistics, the study of the rules that govern the way words combine to form phrases and phrases combine to form sentences."], "Scotland": ["A country in northwest Europe, and one of the four constituent countries of the United Kingdom, occupying the northern third of the island of Great Britain, with capital Edinburgh."], "turmeric": ["A spice commonly used in curries and other South Asian cuisine.", "An plant native to South Asia with aromatic rhizomes, part of the ginger family (Zingiberaceae)."], "hobby horse": ["A topic about which someone loves to talk at great length.", "A child's toy consisting of a (usually wooden or cloth) horse head mounted on a stick."], "Northern Ireland": ["A country in western Europe, in the northeast of the island of Ireland, with capital Belfast."], "Great Britain": ["An island lying off the northwestern coast of mainland Europe, comprising the main territory of the United Kingdom."], "British Isles": ["An archipelago consisting of Great Britain, Ireland and several thousand small islands off the northwest coast of continental Europe."], "provide": ["To give what is needed or desired."], "tailor": ["Someone who professionally manufactures clothing.", "To style and tailor in a certain fashion."], "parrot": ["Any bird of the order Psittaciformes, many species of which are colourful and able to mimic human speech."], "adoption": ["A juridical process where a parent-child relation is created between persons that are not related in the first line.", "The act of approving something.", "Selection and use of something."], "share": ["A financial instrument that shows that you own a part of a company.", "The cutting blade of an agricultural machine like a plough, a cultivator or a seeding-machine.", "To give part of what one has to somebody else to use or consume.", "To have something in common.", "To communicate (an idea, an emotion, etc.) to someone.", "To use jointly or in common."], "paediatrician": ["A doctor who specializes in the care of infants and children, usually until the age of sixteen."], "teetotaller": ["One who abstains; especially, one who abstains from the use of alcoholic drinks."], "Wales": ["One of the constituent nations of the United Kingdom, occupying part of the southwestern portion of the island of Great Britain, with capital Cardiff."], "Britannia": ["The original name given to the island of Great Britain by the Roman Empire."], "ice fog": ["A type of fog which forms when very cold air flows over relatively warm water. The steam arising from the water sublimates directly into ice crystals."], "Kinshasa": ["Capital of the Democratic Republic of the Congo (DRC)."], "Brazzaville": ["Capital of the Republic of the Congo."], "ophthalmologist": ["A medical specialist who practises ophthalmology."], "bah": ["An interjection used to express disdain or contempt."], "troponym": ["A word or phrase that denotes a way of doing what is expressed by another word or phrase."], "meronym": ["A word or phrase that denotes something that is a part of what another word or phrase denotes."], "holonym": ["A word for the whole, when another word only denotes a part of it."], "cohyponym": ["A word or phrase that shares the same hypernym as another word or phrase."], "Democratic Republic of the Congo": ["A country in Central Africa whose capital is Kinshasa."], "Congo-Kinshasa": ["A country in Central Africa whose capital is Kinshasa."], "linguistics": ["The scientific study of human language."], "grammar": ["The study of rules governing the use of language.", "A textbook describing the rules of grammar of a language.", "A precise description of a formal language.", "The classification, and the system or set of structural rules that governs the composition, gestalt, and form of sentences, phrases, and words in any given natural or artificial human language. General and descriptive linguistics are researching and documenting them."], "parakeet": ["Any of several slender species of parrot."], "cut and paste": ["To delete text or other data in one document and insert it in the same or a different one."], "sophisticated": ["Ahead in development; very well considered, refined, using complex or complicated methods.", "Having obtained worldly knowledge, experience and refinement, and lacking naivet\u00e9."], "false cognate": ["A word in one language bearing a deceptive resemblance to a word in another language.", "A word that is similar in form or meaning to another word but has different roots."], "conjugation": ["In linguistics, the creation of derived forms of a verb from its principal parts by inflection.", "The union of gametes to form a zygote.", "The act of pairing a male and female for reproductive purposes."], "declension": ["In linguistics, a paradigm of inflected nouns and adjectives."], "morpheme": ["The smallest lingual unit that carries a semantic interpretation, usually a distinctive collocation of phonemes having no smaller meaningful members."], "free morpheme": ["A morpheme that can stand alone as an actual word."], "bound morpheme": ["A morpheme that can occur only when attached to a root morpheme."], "bitter": ["Being harsh or corrosive in tone.", "Having an acrid taste.", "That cannot be altered any more, harsh or sincerely disappointing, often psychologically hard to cope with and connected with an enduring negative feeling."], "duduk": ["A traditional woodwind musical instrument of Armenian origins."], "recorder": ["A whistle-like woodwind musical instrument with holes for seven fingers and one for the thumb of the uppermost hand."], "poisonous": ["That acts like a poison."], "phoneme": ["The smallest unit of sound which distinguishes meaning in a language.", "A cognitive abstraction of a meaningless physical unit of a spoken or signed word."], "dentist": ["A doctor specialised in dentistry."], "smuggle": ["To import or export, illicitly or by stealth, without paying lawful customs charges or duties.", "The clandestine transportation of goods or persons in violation of applicable laws or other regulations."], "cardiologist": ["Medical specialist who deals with prevention, diagnosis and treatment of heart diseases."], "reply": ["To communicate a message of any form in reaction to something that has been asked or expressed, to the being who expressed it.", "A statement (either spoken or written) that is made in reaction to a question, a request, criticism or accusation"], "brass": ["Any of several alloys made of copper and zinc with possible addition of other metallic elements, with the zinc percentage from 3 to 46. It is a hard bright yellow metal with an appearance somewhat similar to gold."], "red herring": ["A clue that is misleading or that has been falsified, intended to divert attention."], "Lingua Franca": ["An extinct language of Tunisia."], "fertile": ["Capable of reproducing.", "Capable of growing abundant crops.", "Producing abundantly."], "fecund": ["Capable of reproducing."], "flight": ["A journey made by a plane or space shuttle.", "The act of fleeing.", "The act of flying.", "A series of stair steps between landings.", "A formation of aircraft in flight.", "A flock of flying birds."], "flame": ["A bright yellow, red or bluish light which emerges during combustion processes."], "wax": ["(For a living being) To become bigger.", "A yellowish or dark brown wax secreted by honeybees for constructing honeycombs."], "Brittany": ["One of the six Celtic Nations; a former independent kingdom and duchy, and a province of France."], "Celtic Nations": ["Areas of Europe that are inhabited by members of Celtic cultures, specifically speakers of Celtic languages; Brittany, Cornwall, Ireland, Isle of Man, Scotland and Wales."], "Celtic nations": ["Areas of Europe that are inhabited by members of Celtic cultures, specifically speakers of Celtic languages; Brittany, Cornwall, Ireland, Isle of Man, Scotland and Wales."], "Six Nations": ["Areas of Europe that are inhabited by members of Celtic cultures, specifically speakers of Celtic languages; Brittany, Cornwall, Ireland, Isle of Man, Scotland and Wales."], "Isle of Man": ["An island located in the Irish Sea between Great Britain and Ireland."], "Mann": ["An island located in the Irish Sea between Great Britain and Ireland.", "A language spoken in Liberia and Guinea"], "committee": ["A group of persons convened for the accomplishment of some specific purpose, typically with formal protocols.", "A colleection of persons that were assigend a specific task, most often for a predetermined time, or to be completed within a given time frame, that is to find or determine something, make decisions, or steer towards a settlement that other are looking for and/or are going to use."], "liquid": ["A fundamental state of matter. Liquid is a state between solid and gaseous. A liquid can usually be contained within a glass or a similar container without allowing escape. A liquid can freeze to become a solid or evaporate into a gas.", "Existing as or having characteristics of a liquid."], "OLPC Children's Dictionary": ["Dictionary for the OLPC project"], "dermatologist": ["Medical specialist for disorders of the skin, the nails and the hair."], "Scarlet Caterpillarclub": ["Fungus that is member of the division Ascomycota, scientific name: Cordyceps militaris."], "sweathouse": ["A room, often with wooden walls, which is designed for heating dry air and where steam may be produced by pouring water over hot stones."], "sudatory": ["A room, often with wooden walls, which is designed for heating dry air and where steam may be produced by pouring water over hot stones."], "steambath": ["A room, often with wooden walls, which is designed for heating dry air and where steam may be produced by pouring water over hot stones."], "sea of lights": ["Great number of lights situated closely together."], "cloudcuckooland": ["A fantasy world completely out of touch with reality which someone imagines."], "town twinning": ["A concept whereby towns or cities in geographically and politically distinct areas are paired with the goal of fostering human contact and cultural links."], "expectation": ["That which is expected or looked for."], "withdrawal symptom": ["Any physical or psychological disturbance (as sweating or depression) experienced by a addict when deprived of his addiction."], "illuminate": ["To give light to (something)."], "Zanzibar": ["Archipelago off the coast of Tanzania in the Indian Ocean."], "speech therapist": ["A therapist who treats speech defects and disorders."], "Venice": ["City and port in the province of Venice.", "A province in the Veneto region of Italy."], "Destination Italy": ["Collaboration with Uni Bamberg."], "urologist": ["A specialist in urology."], "mathematician": ["A scientist who practices mathematics."], "Marwari": ["An Indo-Aryan language spoken in the Indian state of Rajasthan, and also in the neighboring state of Gujarat and in Eastern Pakistan.", "A language spoken in Pakistan."], "death penalty": ["The judicially ordered execution of a person as a punishment for a serious crime."], "capital punishment": ["The judicially ordered execution of a person as a punishment for a serious crime."], "executioner": ["The person who carries out corporal punishments on a convict including the death penalty."], "skeleton": ["The structure that provides support to an organism, internal and made up of bones and cartilage in vertebrates, external in some other animals.", "A frame that provides support to a building or other structure."], "neptunium": ["A chemical element with symbol Np and atomic number 93, a silvery radioactive metallic actinide."], "hanging": ["A form of execution or suicide where one is suspended in air from a noose and, thus, suffocated.", "A public event at which a person is hanged."], "noose": ["An adjustable loop of rope."], "oncologist": ["A physician specializing in cancer diagnosis and treatment."], "brewer": ["Someone who makes beer."], "onager": ["Large mamal from Asia (Equus hemionus), belonging to the horse family."], "mule": ["The offspring of a male donkey and a female horse."], "fairy tale": ["A folktale featuring fairies or similar fantasy characters."], "apartment": ["Self-contained housing unit that occupies only part of a building. It may be owned or rented."], "prime number": ["A natural number which has exactly two natural number divisors, namely 1 and the prime number itself."], "ivory tower": ["A sheltered, overly-academic existence or perspective, implying a disconnection or lack of awareness of reality or practical considerations."], "alchemy": ["An early proto-scientific practice combining elements of chemistry, physics, astrology, art, semiotics, metallurgy, medicine, mysticism, and religion."], "forgiveness": ["Act of forgiving; act of stopping blaming someone for an offense."], "clemency": ["Leniency and compassion shown toward offenders by a person or agency charged with administering justice."], "Betta Kurumba": ["A language spoken in the Indian states of Karnataka, Kerala and Tamil Nadu."], "lascivious": ["Preoccupied with or exhibiting lustful desires."], "lewd": ["Preoccupied with or exhibiting lustful desires."], "wanton": ["Preoccupied with or exhibiting lustful desires.", "Stuffed dough wrap found in Chinese cuisine."], "Nagorno-Karabakh": ["A predominantly Armenian de facto independent republic in the South Caucasus, officially part of and wholly within the Republic of Azerbaijan"], "voting machine": ["A technical device that is used for casting or counting votes in an election."], "adjustment": ["A small change.", "The result of a modification."], "douche": ["A device used to introduce a stream of water into the body for medical or hygienic reasons."], "Sealand": ["A self-proclaimed micronation located off the coast of Suffolk, England."], "Principality of Sealand": ["A self-proclaimed micronation located off the coast of Suffolk, England."], "micronation": ["An entity that resembles an independent nation or state, unrecognized by them, and exists only on paper or on the Internet."], "de facto": ["(Of a common practice) That is well established, but not quite universal or defined by law."], "Kosovo": ["A province in southern Serbia governed by the United Nations Mission in Kosovo, not the Serbian government."], "enclave": ["A country or part of a country lying wholly within the boundaries of another."], "exclave": ["A part of a country politically attached to a larger piece but not actually contiguous with it."], "Kaliningrad": ["A Russian seaport on the Baltic Sea, an exclave between Poland and Lithuania."], "K\u00f6nigsberg": ["A Russian seaport on the Baltic Sea, an exclave between Poland and Lithuania."], "Kyonigsberg": ["A Russian seaport on the Baltic Sea, an exclave between Poland and Lithuania."], "landlocked country": ["A country that has no direct access to a sea or an ocean."], "landlocked sea": ["A sea that is either not at all or not directly connected to an ocean."], "doubly landlocked country": ["A landlocked country that is surrounded entirely by other landlocked countries."], "Principality of Liechtenstein": ["A small, doubly landlocked country in Central Europe whose capital is Vaduz."], "America": ["Continent which extends on a great part of the Occidental Hemisphere of the Earth, from the Artic Ocean in the North, to the Cape Horn in the South at the confluence of the Atlantic and Pacific Oceans, which delimits the continent on the East and West respectively.", "A country and federal republic in North America located north of Mexico and south of Canada, including Alaska, Hawaii and overseas territories."], "U.S.": ["A country and federal republic in North America located north of Mexico and south of Canada, including Alaska, Hawaii and overseas territories."], "U.S.A.": ["A country and federal republic in North America located north of Mexico and south of Canada, including Alaska, Hawaii and overseas territories."], "U.S. of A.": ["A country and federal republic in North America located north of Mexico and south of Canada, including Alaska, Hawaii and overseas territories."], "States": ["A country and federal republic in North America located north of Mexico and south of Canada, including Alaska, Hawaii and overseas territories."], "Gaza Strip": ["A narrow coastal strip of land along the Mediterranean, officially occupied by Israel but with a predominant Arab population."], "West Bank": ["A landlocked territory on the west bank of the Jordan River, officially occupied by Israel but with a predominant Arab population."], "Levant": ["An imprecise geographical term historically referring to a large area in the Middle East south of the Taurus Mountains, bounded by the Mediterranean Sea on the west, and by the northern Arabian Desert and Upper Mesopotamia to the east."], "Austrian German": ["All Austrian linguistical characteristic of the German standard language."], "French Swiss": ["The variety of French spoken in the in an area of Switzerland known as Romandy."], "Canadian French": ["The variety of French spoken in Canada and areas of French Canadian settlement in the United States."], "Belgian French": ["The variety of French spoken in Belgium.", "Variety of French spoken by the French speakers of Belgium.", "French as spoken in Belgium."], "American English": ["The dialect of the English language used mostly in the United States of America."], "AmE": ["The dialect of the English language used mostly in the United States of America."], "United States English": ["The dialect of the English language used mostly in the United States of America."], "U.S. English": ["The dialect of the English language used mostly in the United States of America."], "British English": ["The dialect of the English language used mostly in the British Isles."], "BrE": ["The dialect of the English language used mostly in the British Isles."], "Alemannic German": ["Any of the Alemannic dialects spoken in Switzerland, in Liechtenstein, in Vorarlberg, in Southern Baden, in Southern Allg\u00e4u, and in Alsace."], "cocktail": ["Style of mixed drink, usually containing two or more types of liquor and flavorings."], "pilot": ["A person who flies an aircraft."], "Breton": ["A Celtic language spoken by some of the inhabitants of Brittany and Loire-Atlantique."], "depression": ["An area that is lower in topography than its surroundings.", "An area of lowered air pressure that generally brings moist weather.", "State of physical and/or psychological dejectedness, which can lead to unhappiness, pessimism and mistrust.", "A period of time with economy at near standstill, characterized by high unemployment and low levels of investment."], "gild": ["To coat with a thin layer of gold.", "A formal association of people with similar interests."], "Yoruba": ["A sub-Saharan language. It belongs to the Benue-Congo branch of the Niger-Congo language family, and has nearly 30 million speakers in Nigeria, Benin, Togo and Sierra Leone, as well as communities in Brazil and Cuba."], "anaconda": ["Any of various large non-venomous snakes of the genus Eunectes, found mainly in northern South America."], "blood sedimentation": ["A medical test where the speed with which the red blood cells sink to the bottom of a test tube is measured."], "phishing": ["Sending email that falsely claims to be from a legitimate organisation."], "conversation": ["The back-and-forth play of the blades in a bout.", "The use of speech for informal exchange of views or ideas or information etc."], "time loop": ["A fictional situation in which time runs normally for a set period but then skips back and repeats again."], "bathing": ["The process of cleaning something in water.", "The act of swimming.", "The process of dipping an object in a pool of liquid."], "emoticon": ["A graphical representation, either in the form of an image or made up of ASCII characters."], "smiley": ["A graphical representation, either in the form of an image or made up of ASCII characters."], "percolate": ["To pass a liquid gradually through small spaces or a porous substance."], "constitution": ["A system, often a written document, which establishes the rules and principles by which an organization, or political entity, is governed.", "The set of legal rules that govern the basic structures of the state and its relations with citizens"], "Baltic country": ["A country in the general area surrounding the Baltic Sea."], "Baltic Sea country": ["A country in the general area surrounding the Baltic Sea."], "Baltic state": ["A country in the general area surrounding the Baltic Sea."], "substantive": ["A word that can be used to refer to a person, place, thing, quality, or idea; a part of speech. It can serve as the subject or object of a verb. For example, a table or a computer."], "dongle": ["A hardware device utilised by a specific application for purposes of copy protection."], "impunity": ["Exemption from punishment."], "Gagauz": ["A Turkic language spoken by the Gagauz people in Moldova, Ukraine, Bulgaria and Romania."], "wisent": ["A bison species, Bison bonasus,  and the heaviest land animal in Europe."], "contagious": ["Having a disease that can be easily passed on to others."], "aid": ["Action given to provide assistance.", "To give assistance or aid to."], "ruffe": ["A freshwater fish (Gymnocephalus cernuus) found in temperate regions of Europe and northern Asia."], "gingerbread": ["Sweet whose main flavouring is ginger."], "email": ["Information or message that is transmitted or exchanged from one computer terminal to another, through telecommunication.", "To compose and send an electronic message."], "e-mail": ["Information or message that is transmitted or exchanged from one computer terminal to another, through telecommunication.", "To compose and send an electronic message."], "council": ["Consulting or decisive insititution, composed of more than one person, national or international, private or public, with different scopes.", "A group of people who usually possess some powers of governance."], "counsel": ["A person who gives advice, more particularly in legal matters.", "Something that provides direction or advice as to a decision or course of action."], "councilman": ["A male councillor."], "councilwoman": ["A female councillor."], "city council": ["A form of local government which proposes bills, holds votes, and passes laws to help govern a city."], "Nazi": ["An advocate of the ideologies of Nazism."], "nazi": ["An advocate of the ideologies of Nazism."], "national socialist": ["An advocate of the ideologies of Nazism."], "millisecond": ["One thousandth of a second."], "microsecond": ["One millionth of a second."], "annual": ["Occuring once every year.", "A book of which a new edition is published every year."], "yearly": ["Occuring once every year."], "per annum": ["Occuring once every year."], "biannual": ["Occuring twice every year.", "Occurring every two years."], "half-yearly": ["Occuring twice every year.", "Occuring every six months."], "semiannual": ["Occuring twice every year."], "biennial": ["Occurring every two years.", "Lasting two years."], "centennial": ["The 100th anniversary of an event or happening.", "Occuring every 100 years."], "bicentennial": ["The 200th anniversary of an event or happening.", "Occuring every 200 years."], "swimming": ["The act of swimming."], "semestral": ["Occuring every six months."], "nanosecond": ["One billionth of a second."], "picosecond": ["One millionth of one millionth of a second."], "femtosecond": ["One billionth of one millionth of a second."], "attosecond": ["One billionth of one billionth of a second."], "zeptosecond": ["One trillionth of one billionth of one second."], "yoctosecond": ["One trillionth of one trillionth of a second."], "improvisation": ["The act of inventing all or part of a process while it is being performed."], "thermometer": ["A device which measures temperature or temperature gradient."], "temperature gradient": ["A physical quantity that describes in which direction and at what rate the temperature changes the most rapidly around a particular location."], "thermostat": ["A device used to maintain the temperature of a system at a desired setpoint temperature."], "setpoint": ["The target value that an automatic control system will aim to reach."], "cohabitation": ["In semi-presidential systems of government, when the President and the Prime Minister come from different political parties.", "An emotionally and physically intimate relationship which includes a common living place and which exists without legal or religious sanction.", "The act of living together."], "geologist": ["A scientist who studies the origin, history, and structure of the earth."], "shampoo": ["A liquid soap product for washing hair or other fibres."], "shibboleth": ["A word, especially seen as a test, to distinguish someone as belonging to a particular nation, class, profession etc. It use derives from an account in the Bible (Judges 12:5-6)."], "sale": ["The sale of goods at reduced prices.", "An exchange of goods or services for currency or credit."], "anaesthesist": ["A medical specialist who deals with anesthetizing patients for operations or for pain."], "ney": ["An end-blown flute that figures prominently in Middle Eastern music."], "tombak": ["A goblet drum from Persia."], "golden": ["Having the color of gold.", "Made of gold."], "horror movie": ["A movie that is supposed to elicit feelings of fear, horror and disgust from the viewer."], "sod off": ["To tell someone to go away."], "horror film": ["A movie that is supposed to elicit feelings of fear, horror and disgust from the viewer."], "necrophilia": ["A paraphilia characterized by a sexual attraction to corpses."], "thanatophilia": ["A paraphilia characterized by a sexual attraction to corpses."], "necrolagnia": ["A paraphilia characterized by a sexual attraction to corpses."], "paraphilia": ["A family of philias that reference sexual arousal from objects or situations which may not have the capacity for reciprocal affectionate sexual activity."], "sexual deviation": ["A family of philias that reference sexual arousal from objects or situations which may not have the capacity for reciprocal affectionate sexual activity."], "pedophilia": ["A paraphilia characterized by a sexual attraction to prepubescent children."], "paedophilia": ["A paraphilia characterized by a sexual attraction to prepubescent children."], "p\u00e6dophilia": ["A paraphilia characterized by a sexual attraction to prepubescent children."], "crack": ["A thin and usually jagged space opened in a previously solid material.", "A narrow opening.", "A variety of cocaine, often a rock, usually smoked through a crack-pipe.", "To form cracks.", "The groove between the buttocks."], "crevice": ["A thin and usually jagged space opened in a previously solid material.", "A narrow opening."], "crack cocaine": ["A variety of cocaine, often a rock, usually smoked through a crack-pipe."], "cleft": ["A thin and usually jagged space opened in a previously solid material."], "president": ["The title of one who presides over an organisation, company, trade union, university, country, etc.", "The presiding officer of a meeting, organization, committee, or other deliberative body."], "ice skating": ["Activity consisting of moving on ice with skates."], "rhodopsin": ["Light-sensitive retinal photoreceptor molecule."], "cynology": ["Study of dogs and breeds of dogs."], "stormy": ["Prone to thunderstorms.", "Caused by a thunderstorm, in the manner of a thunderstorm.", "Very windy, with storm."], "philia": ["A psychological disorder characterized by an irrational favorable disposition towards something."], "empirical": ["Relying upon or derived from observation or experiment."], "adposition": ["A grammatical element that combines syntactically with a phrase and indicates how that phrase should be interpreted in the surrounding context."], "predicate": ["One of the two main parts of a sentence used as an expression that can be true of something.", "To affirm or declare as an attribute or quality of."], "Pole": ["A person of Polish nationality."], "Serb": ["A person of Serbian nationality."], "Montenegrin": ["The Ijekavian-\u0160tokavian dialect spoken in Montenegro, considered as a separate language by some and a dialect of the Serbian language by others.", "A person of Montenegrin nationality.", "Of or relating to Montenegro, Montenegrins, or the Montenegrin language."], "\u0160tokavian": ["The primary dialect of the Central South Slavic languages system, spoken in Serbia, Montenegro, Bosnia and Hercegovina, and the greater part of Croatia."], "Shtokavian": ["The primary dialect of the Central South Slavic languages system, spoken in Serbia, Montenegro, Bosnia and Hercegovina, and the greater part of Croatia."], "Kajkavian": ["One of the three dialects of Croatian language, spoken in the northwestern parts of Croatia and a few parts of Austria, Hungary and Romania."], "\u010cakavian": ["One of the three dialects of Croatian language, spoken in Istria, the Adriatic sea coast, Dalmatian littoral and the islands."], "Chakavian": ["One of the three dialects of Croatian language, spoken in Istria, the Adriatic sea coast, Dalmatian littoral and the islands."], "Torlakian": ["The Slavic dialects spoken in Southern and Eastern Serbia, Northwest Republic of Macedonia, and Northwest Bulgaria."], "Serbo-Croatian": ["An umbrella term for dialects spoken by Serbs and Croats, Bosniaks, and Montenegrins."], "Croato-Serbian": ["An umbrella term for dialects spoken by Serbs and Croats, Bosniaks, and Montenegrins."], "Serbo-Croat": ["An umbrella term for dialects spoken by Serbs and Croats, Bosniaks, and Montenegrins."], "Croat": ["A person of Croatian nationality."], "Bosniak": ["A person with nationality from Bosnia and Herzegovina or the Sand\u017eak region of Serbia and Montenegro."], "Herzegovina": ["A historical and geographical region in the Dinaric Alps that comprises the southern part of present-day Bosnia and Herzegovina."], "Bosnia": ["A historical and geographical region in the Dinaric Alps and the Pannonian plain that comprises the northern part of present-day Bosnia and Herzegovina."], "Gorani": ["A dialect spoken by Kurds in the Iranian provinces of Kurdistan and Kermanshah, the Halabja region of Iraqi Kurdistan, and the Hewraman mountains."], "Goran": ["A person with nationality originating from the Gora region of Kosovo."], "Yugoslavia": ["Three separate political entities that existed on the Balkan Peninsula in Europe during most of the 20th century."], "Yugoslav": ["A person of Yugoslav nationality.", "Of or relating to Yugoslavia or Yugoslavs."], "foreplay": ["A set of intimate acts, which takes place before sexual acts are performed, between two or more people meant to increase sexual arousal."], "Venus": ["The second planet (counted from the center) of our solar system.", "The Roman goddess of love, erotic desire and beauty."], "Earth": ["The third planet (counted from the center) of our solar system."], "Jupiter": ["The fifth planet (counted from the center) of our solar system.", "The chief deity of Roman state religion throughout the Republican and Imperial eras."], "Saturn": ["The sixth planet (counted from the center) of our solar system."], "Uranus": ["The seventh planet (counted from the center) of our solar system."], "Neptune": ["The eighth planet (counted from the centre) and outermost of our solar system.", "The god of water and the sea in Roman mythology."], "autumn storm": ["A storm in autumn."], "Markov property": ["The conditional probability distribution of the state in the future that, given the state of the process currently and in the past, depends only on its current state and not on its state in the past."], "Markov chain": ["Sequence of random variables (Xn) satisfying the Markov property, that is, such that Xn+1 (the future) depends only on Xn (the present) and not on Xk for k <= n-1 (the past)."], "upstage": ["Draw attention to oneself away from someone else."], "flagship": ["A ship led by the fleet commander.", "The most important one out of a related group."], "gamekeeper": ["A person who has to ensure that the hunting law is respected."], "intractable": ["Not easy to be drawn or guided by persuasion.", "Of a problem. Can be solved in theory (e.g., given arbitrarily long time), but which in practice takes too long for their solutions to be useful."], "reminiscent": ["Suggestive of an earlier event or earlier times."], "concise": ["Expressing much with little to no extraneous detail or words."], "angle": ["A figure formed by two rays which start from a common point (a plane angle) or by three planes that intersect (a solid angle).", "The edge where two converging walls meet.", "A way of looking at something."], "Lett": ["A person of Latvian nationality."], "Austrian": ["Of or relating to Austria, Austrians, or the collection of Austrian German dialects.", "A person of Austrian nationality.", "A woman of Austrian nationality of descent."], "Swiss": ["Of or relating to Switzerland, Swiss, or the Swiss dialects of German and French.", "A person of Swiss nationality."], "Belgian": ["A person of Belgian nationality.", "Of or relating to Belgium, Belgians, or the Belgian dialects of French and German."], "British": ["Of or relating to Great Britain, Brits, or the British English language."], "Brit": ["A person of British nationality."], "Icelander": ["A person of Icelandic nationality."], "Turk": ["A person of Turkish nationality."], "Greenlandic": ["An Eskimo-Aleut language spoken in Greenland.", "Of or relating to Greenland, Greenlanders, or the Kalaallisut language."], "Greenlander": ["A person of Greenlandic nationality."], "American": ["A female with American nationality.", "Of or pertaining to the United States of America, Americans, or the American English language.", "A person of American nationality."], "Mexican": ["A person of Mexican nationality.", "Of or pertaining to Mexico or Mexicans."], "same-sex marriage": ["The union of two people who are of the same biological sex or gender.", "Marriage between two persons of the same biological gender."], "gay marriage": ["The union of two people who are of the same biological sex or gender.", "Marriage between two persons of the same biological gender."], "homosexual marriage": ["The union of two people who are of the same biological sex or gender."], "Markoff chain": ["Sequence of random variables (Xn) satisfying the Markov property, that is, such that Xn+1 (the future) depends only on Xn (the present) and not on Xk for k <= n-1 (the past)."], "Bislama": ["A language spoken in Vanuatu and New Caledonia"], "chide": ["To censure severely or angrily."], "dress down": ["To censure severely or angrily."], "censure": ["Issuing a formal reprimand by an authoritative body or person."], "tow": ["To pull something behind one using a line or chain."], "target": ["A reference point to shoot at.", "A person who is the aim of an attack (especially a victim of ridicule or exploitation) by some hostile person or influence.", "The goal intended to be attained (and which is believed to be attainable)."], "Corsican": ["A language spoken in France and Italy."], "Walloon": ["A language spoken in Belgium."], "cappuccino": ["An Italian coffee-based beverage made from espresso and milk that has been steamed and/or frothed."], "latte": ["A drink of coffee prepared from one or two shots of espresso mixed with steamed milk and topped with foam."], "adobe": ["An unburnt brick dried in the sun made of clay and dried grasses.", "Made of adobe.", "The clay from which adobe bricks are made."], "adultery": ["Sex by a married person with someone other than their spouse."], "alfalfa": ["(Medicago sativa) A plant, grown as a pasture crop."], "angel": ["A divine and supernatural messenger from a deity, or other divine entity.", "In Christian angelology, the lowest order of angels, below virtues."], "unital ring": ["An algebraic structure with an addition operation constituting an abelian group and with a multiplication operation constituting a monoid and distributive over addition."], "unitary ring": ["An algebraic structure with an addition operation constituting an abelian group and with a multiplication operation constituting a monoid and distributive over addition."], "ring with unity": ["An algebraic structure with an addition operation constituting an abelian group and with a multiplication operation constituting a monoid and distributive over addition."], "associative unital ring": ["An algebraic structure with an addition operation constituting an abelian group and with a multiplication operation constituting a monoid and distributive over addition."], "associative unitary ring": ["An algebraic structure with an addition operation constituting an abelian group and with a multiplication operation constituting a monoid and distributive over addition."], "associative ring with unity": ["An algebraic structure with an addition operation constituting an abelian group and with a multiplication operation constituting a monoid and distributive over addition."], "nonassociative ring": ["An algebraic structure with an addition operation constituting an abelian group and with a multiplication operation distributive over addition."], "column": ["Anything having the form of a beam.", "An article in a publication giving the opinion of its author on a given topic or current event.", "A series of cells or entries in a table, going vertically.", "An upright supporting beam."], "editorial": ["An article in a publication giving the opinion of its author on a given topic or current event."], "yellow journalism": ["A type of journalism where news media organizations or individual journalists display unethical or unprofessional practices."], "news presenter": ["A person that presents a news show on television, radio or the Internet."], "newsreader": ["A news presenter whose role it is to read the news."], "newscaster": ["A presenter of a news bulletin who is a working journalist and news gatherer, participanting in compiling the script to be delivered in a news bulletin."], "news anchor": ["A television personality who presents material prepared for a news program and at times must improvise commentary for live presentation."], "anchor": ["A television personality who presents material prepared for a news program and at times must improvise commentary for live presentation.", "An object, usually a heavy piece of metal with points which dig into the sea-bed, used to hold a boat in one position."], "anchorperson": ["A television personality who presents material prepared for a news program and at times must improvise commentary for live presentation."], "anchorman": ["A television personality who presents material prepared for a news program and at times must improvise commentary for live presentation."], "anchorwoman": ["A television personality who presents material prepared for a news program and at times must improvise commentary for live presentation."], "associative ring": ["An algebraic structure with an addition operation constituting an abelian group and with a multiplication operation constituting a semigroup and distributive over addition."], "treason": ["The crime of disloyalty to one's nation or state.", "The breaking or violation of a presumptive social contract, trust, or confidence that produces moral and psychological conflict within a relationship amongst individuals, between organizations or between individuals and organizations."], "badger": ["Any of several carnivorous burrowing animals of the family Mustelidae."], "Santa Claus": ["Symbol of Christmas gift-giving."], "jurist": ["An expert in law."], "contention": ["Ratio of network connection users who share a set amount of bandwidth.", "Competition by users of a system for use of the same facility at the same time."], "oversubscription": ["Competition by users of a system for use of the same facility at the same time."], "contention ratio": ["Competition by users of a system for use of the same facility at the same time.", "Ratio of network connection users who share a set amount of bandwidth."], "anatomist": ["One who studies, teaches, writes on, or does research on anatomy."], "bowling pin": ["An item that is placed on the end of a bowling alley, and which one can then try to strike and topple with a bowling ball."], "emotion": ["A person's internal state of being, normally based in or tied to their internal (physical) and external (social) sensory feelings."], "sum": ["The total of two or more quantities."], "trivial": ["Of little significance or value."], "audiobook": ["A recording of the reading of a book."], "Koch": ["A language spoken in India and Bangladesh."], "doily": ["A small, decorative mat (made of cotton or lace) that is placed underneath objects to protect the surface."], "holy water": ["Water blessed by a priest that is used for symbolic purification."], "aspergillum": ["A tool used to sprinkle holy water."], "aspergill": ["A tool used to sprinkle holy water."], "holy water sprinkler": ["A tool used to sprinkle holy water."], "Roma": ["A language of Indonesia, spoken in the Roma Island, part of the Maluku Islands.", "A province in the Lazio region of Italy."], "sunless": ["Without sunshine."], "Wawonii": ["A language of Indonesia (Sulawesi)"], "aspen": ["A kind of poplar tree (genus Populus; section Populus)."], "berry": ["A soft fruit which develops from a superior ovary and contains seeds not encased in pits."], "Puma": ["A language of the Kiranti family of Tibeto-Burman, spoken in the south and south-east of the Everest region in Nepal.", "ISO 639-6 entity"], "Manx": ["An extinct language that was spoken on the isle of Man, currently experiencing a revival.", "Of or pertaining to the Isle of Man, its inhabitants or language."], "respond": ["To communicate a message of any form in reaction to something that has been asked or expressed, to the being who expressed it."], "crest": ["A tuft of fur present on the head of certain birds."], "dad": ["Children word for \"father\"."], "town hall": ["Mayor's office."], "riverside": ["Along the river."], "unfortunately": ["In an unfortunate manner."], "fortunately": ["By fortunate luck."], "coward": ["A person who lacks courage.", "Lacking courage."], "Gana": ["A language of Malaysia"], "resolve": ["To understand the meaning of.", "To bring to an end; to settle conclusively."], "boring": ["Causing boredom.", "A pit or hole which has been bored."], "Holy Spirit": ["In Christianity the third consubstantial person of God and part of the Holy Trinity."], "Holy Ghost": ["In Christianity the third consubstantial person of God and part of the Holy Trinity."], "Trinity": ["Representation in which God is considered as being three persons: the Father, The Son and the Holy Spirit."], "tiler": ["A person who lays tiles."], "intransitive verb": ["An action verb not taking a direct object."], "transitive verb": ["A verb that is accompanied (either clearly or implicitly) by a direct object in active sentences. It links the action taken by the subject with the object upon which that action is taken. Consequently, it may be used in a passive voice."], "ditransitive verb": ["A verb that requires (in the unmarked form) both a direct object and an indirect object so as to be grammatical."], "Akposo": ["A Kwa-language spoken in Ghana and Togo."], "Ikposo": ["A Kwa-language spoken in Ghana and Togo."], "plasterer": ["A person whose occupation is to plaster walls."], "midwife": ["A person, usually a woman, who is trained to assist women in childbirth, but who is not a physician.", "A woman who assists women in having their babies at home."], "old woman": ["An old woman."], "mother-in-law": ["The mother of someone's spouse."], "auxiliary verb": ["A verb that accompanies the main verb in a clause in order to make distinctions in tense, mood, voice or aspect."], "helping verb": ["A verb that accompanies the main verb in a clause in order to make distinctions in tense, mood, voice or aspect."], "irregular verb": ["A verb that does not follow the normal rules for its conjugation."], "regular verb": ["A verb whose conjugation can be predicted given a few verb forms (principal parts) and a few rules."], "pharmacist": ["Somebody who professionally prepares and sells pharmaceuticals."], "az": ["The first letter of the Glagolitic alphabet."], "facade": ["The face of a building.", "The terminal part of the facade of a building - especially the classical temples - usually triangular."], "telephone call": ["A conversation by a connection over a telephone network."], "phone call": ["A conversation by a connection over a telephone network."], "grenade": ["A small hand-held bomb designed to be thrown by hand or fired from a grenade launcher."], "hand grenade": ["A small hand-held bomb designed to be thrown by hand or fired from a grenade launcher."], "bookmark": ["A thin marker used to keep one's place in a printed work and to be able to return to it with ease.", "A user's reference to a document on the World-Wide Web or other hypermedia system, usually in the form of a URL and a title or comment string."], "lesbian": ["A homosexual female."], "syllogism": ["An inference in which one proposition (the conclusion) follows necessarily from two other propositions, known as the premises."], "biologist": ["A scientist who practises biology."], "diatribe": ["A speech or writing which bitterly denounces something."], "expos\u00e9": ["Publication of some disreputable facts."], "Standard Arabic": ["A Semitic language spoken primarily throughout the Arab world - North Africa and the Middle East - and as the liturgical language of the Islam."], "Guerrero Amuzgo": ["A language of Mexico"], "scientific": ["Of, or pertaining to science.", "Having the quality of being derived from, or consistent with, the scientific method."], "rubbish": ["Something being said without sense, utterly wrong, of no use at all.", "Unwanted or undesired material, usually discarded."], "trash": ["Some information or idea or something said of questionable value or no value at all."], "garbage": ["Worthless object of bad quality.", "Memory allocated by a program that will not be accessed in any future execution of a given program."], "refuse": ["Unwanted or undesired material, usually discarded.", "To not want to do what is being asked."], "Lusatia": ["A historical region between the B\u00f3br and Kwisa rivers and the Elbe river in the eastern German states of Saxony and Brandenburg, south-western Poland and the northern Czech Republic."], "Saxony": ["A federal state of Germany, located in the east, with capital Dresden."], "Santa Cruz": ["A language of the Solomon Islands."], "anthropologist": ["An specialist in anthropology or someone professionally dedicated to it."], "death": ["The end of life.", "The death of a person."], "Farsi": ["An Indo-European language spoken mainly in Iran.", "A macrolanguage consisting of Farsi and Dari."], "leftmost": ["Furthest to the left."], "rightmost": ["Furthest to the right."], "Bokm\u00e5l": ["One of two official writing standards of Norwegian, derived from Danish, the other being Nynorsk."], "Epidermolysis bullosa": ["Genetic skin disease characterized by the appearance of blisters on the skin, and a very delicate skin."], "censorship": ["The control and monitoring of content and suppression of unwanted content exercized by a government or another influential organisation."], "hangar": ["A structure designed to hold aircraft in protective storage."], "yardstick": ["A tool used to physically measure lengths of up to one yard."], "metrication": ["The introduction of the SI metric system as the international standard for physical measurements."], "metrification": ["The introduction of the SI metric system as the international standard for physical measurements."], "globular": ["Shaped like a sphere."], "hexagonal": ["Having six edges, or having a cross-section in the form of a hexagon."], "pentagonal": ["Having five edges, or having a cross-section in the form of a pentagon."], "octagonal": ["Having eight edges, or having a cross-section in the form of an octagon."], "heptagonal": ["Having seven edges, or having a cross-section in the form of a heptagon."], "decagonal": ["Having ten edges, or having a cross-section in the form of a decagon."], "dodecagonal": ["Having twelve edges, or having a cross-section in the form of a dodecagon."], "nonagonal": ["Having nine edges, or having a cross-section in the form of an enneagon."], "polygonal": ["Having multiple edges, or having a cross-section in the form of a polygon."], "assassination": ["The deliberate and usually public murder of a political, public or other significant figure."], "intimately": ["In an intimate manner."], "paternity test": ["A medical test used to determine whether a man is the biological father of a child."], "cedar": ["A coniferous tree of the genus Cedrus in the coniferous plant family Pinaceae."], "cottonwood": ["A number of species of tree in the genus Populus (poplars), typically growing along watercourses."], "coyote": ["(Canis latrans) A member of the Canidae family native to North America."], "crow": ["A bird, usually black, of the genus Corvus, having a strong conical beak, with projecting bristles; it has a harsh, croaking call.", "An instance of boastful talk.", "To utter the characteristic cry of a rooster."], "Thanksgiving": ["An annual one-day American holiday (taking place on the last Thursday of the month of November) to give thanks for the things one has at the close of the harvest season, traditionally celebrated with a turkey feast."], "Thanksgiving Day": ["An annual one-day American holiday (taking place on the last Thursday of the month of November) to give thanks for the things one has at the close of the harvest season, traditionally celebrated with a turkey feast."], "sculptor": ["a person who practices the art of sculpture."], "precede": ["To occur before something else, the fact that something occured earlier.", "To move ahead (of others) in time or space."], "Campania": ["Region in the South of Italy, bordering on Latium to the north-west, Molise to the north, Apulia to the north-east, Basilicata to the east, and the Tyrrhenian Sea to the west."], "Amalfi Coast": ["Geographical region in the region of Campania, province of Salerno, Italy."], "Salerno": ["City in the province of Salerno, region Campania, Italy.", "A province in the Campania region of Italy."], "hegemony": ["The dominance of one group, usually a nation, over other groups."], "attraction": ["A force that moves one object to another.", "The quality of arousing interest (being attractive or something that attracts)."], "basin": ["A bowl for washing hands, dishwashing or other purposes, often affixed to a wall.", "An area of water that drains into a river.", "A rock formation scooped out by water erosion.", "A natural depression in the surface of the land often covered with water (e.g. forming a lake).", "A bathroom or lavatory sink that is permanently installed and connected to a water supply and drainpipe."], "linen": ["A material made from the fibers of the flax plant."], "canvas": ["An extremely heavy-duty fabric popularly used as a painting surface."], "campus": ["The area in which a college or university and surrounding buildings are situated."], "myriagon": ["A polygon with 10,000 sides."], "chiliagon": ["A polygon with 1000 sides."], "hectagon": ["A polygon with 100 sides."], "pentacontagon": ["A polygon with 50 sides."], "tricontagon": ["A polygon with 30 sides."], "icosihenagon": ["A polygon with 21 sides."], "icosagon": ["A polygon with 20 sides."], "enneadecagon": ["A polygon with 19 sides."], "enneakaidecagon": ["A polygon with 19 sides."], "nonadecagon": ["A polygon with 19 sides."], "heptadecagon": ["A polygon with 17 sides."], "17-gon": ["A polygon with 17 sides."], "hexadecagon": ["A polygon with 16 sides."], "hexakaidecagon": ["A polygon with 16 sides."], "pentadecagon": ["A polygon with 15 sides."], "triskaidecagon": ["A polygon with 13 sides."], "dodecagon": ["A polygon with 12 sides."], "hendecagon": ["A polygon with eleven sides and eleven angles."], "decagon": ["A polygon with ten sides."], "enneagon": ["A polygon with nine sides."], "nonagon": ["A polygon with nine sides."], "octagon": ["A polygon with eight sides."], "hendecagonal": ["Having eleven sides, or having a cross-section in the form of a hendecagon."], "snowman": ["A manlike figure formed out of snow."], "snowball": ["Ball made of snow."], "arrogant": ["Having extreme self-confidence and overbearing pride.", "Having too high an opinion of oneself; showing superiority."], "presumptuous": ["Having extreme self-confidence and overbearing pride."], "cocksure": ["Having extreme self-confidence and overbearing pride."], "enneagonal": ["Having nine edges, or having a cross-section in the form of an enneagon."], "heptagon": ["A polygon with seven sides.", "(geometry) A polygon with seven sides and seven angles."], "hexagon": ["A polygon with six sides."], "pentagon": ["A polygon with five sides."], "triangular": ["Having three edges, or having a cross-section in the form of a triangle."], "quadrilateral": ["A polygon with four sides."], "kite": ["A flying tethered man-made object.", "A quadrilateral with two pairs of equal adjacent sides whose diagonals are perpendicular.", "A forbidden written message of one prisoner to another or to a person outside of prison."], "cabinet": ["A body of top government officials appointed to advise the President or the chief executive officer of a country, usually consisting of the heads of government departments or agencies.", "A body of high-ranking members of government, typically representing the executive branch.", "A storage closet either separate from, or built into, a wall."], "Austro-Bavarian": ["A language spoken in and around Bavaria."], "barbarism": ["A gross linguistic mistake."], "parallelogram": ["A quadrilateral that has two sets of opposite parallel sides."], "deltoid": ["A quadrilateral with two pairs of equal adjacent sides whose diagonals are perpendicular."], "rhombus": ["A parallelogram in which all of the sides are of equal length."], "rhomb": ["A parallelogram in which all of the sides are of equal length."], "moreover": ["In addition to what has been said."], "watchword": ["A prearranged reply to the challenge of a sentry."], "password": ["A prearranged reply to the challenge of a sentry.", "A string of characters, known only to a user, used, along with a user name, to log in to some computer or network etc."], "draughtsman": ["Someone employed in making mechanical drawings, as of machines, structures, etc."], "illuminance": ["Density of luminous flux received per unit of area, expressed in lux."], "Khmer": ["An austroasiatic language spoken primarily in Cambodia where it is an official language, and in the nearby regions of Vietnam."], "astrologer": ["Somone who practices astrology."], "Tajik": ["An Iranian language of the same group as Persian, spoken by more than four millions of people. It is the official language of Tajikistan."], "Tatar": ["A Turkic language spoken by the Tatars in some parts of Europe, Russia, Siberia, China, Turkey, Poland, Ukraine, Finland, and Central Asia."], "blinding": ["Causing blindness.", "Extremely bright."], "enhance": ["To make better, more useful, more beautiful through modification."], "nerd": ["Someone who is socially inept and unstylish; especially someone who is highly devoted to intellectual or academic pursuits.", "An insignificant student who is ridiculed as being affected or boringly studious.", "An intelligent but single-minded expert in a particular technical field or profession."], "ornament": ["A musical flourish that is used to decorate a melodic or harmonic line.", "An element of decoration.", "To make more attractive by adding ornament, colour, etc."], "tendency": ["A likelihood of behaving in a particular way or going in a particular direction."], "spade": ["Tool having a flat and sharp metal tip and a wooden handle used to break, dig and move the earth."], "Alemannisch": ["Any of the Alemannic dialects spoken in Switzerland, in Liechtenstein, in Vorarlberg, in Southern Baden, in Southern Allg\u00e4u, and in Alsace."], "astronomer": ["A scientist who studies astronomy or astrophysics."], "programmer": ["A person who creates or modifies computer software."], "crucifix": ["An ornamental or symbolic representation of Christ on a cross."], "first name": ["Name that is given to a person after birth and usually precedes the family name."], "given name": ["Name that is given to a person after birth and usually precedes the family name."], "eggnog": ["An alcoholic beverage based on milk, eggs, sugar, nutmeg and rum, brandy or whisky."], "nutmeg": ["Hard aromatic seed of the nutmeg tree (Myristica fragrans), used as spice when grated or ground."], "hip hop": ["Music genre typically consisting of a rhythmic vocal style called rap which is accompanied with backing beats."], "Sultan Ahmed Mosque": ["A mosque in Istanbul, Turkey."], "Evenki": ["The largest of the northern group of the Tungusic languages (or Manchu-Tungusic languages or Manchu-Tunguz languages). It is spoken by Evenkis in Russia, Mongolia and China."], "chili pepper": ["Any fruit of a plant of the botanical genus Capsicum, noted for their spicy and burning flavour due to presence of capsaicin."], "bell pepper": ["A mild fruit of the Capsicum."], "Sango": ["Language primary spoken in the Central African Republic, based on the language of the Sango tribe."], "Sangho": ["Language primary spoken in the Central African Republic, based on the language of the Sango tribe."], "muscle ache": ["Pain in the muscles after excercising which usually begins a few hours after the activity and subsides after a few days."], "Arab": ["A person of Arabic nationality."], "Madurese": ["A Malayo-Polynesian language of people from Madura island in Indonesia; also spoken on Kangean Islands, Sapudi Islands, and in northern part of province of East Java."], "Lao": ["Language of the Tai family, official language of Laos."], "Kinyarwanda": ["A language of Rwanda, the Democratic Republic of the Congo and Uganda."], "paradox": ["Statement that contains or implies a contradiction."], "Cebuano": ["Austronesian language spoken in the Philippines, subgroup of Bisaya, Visayan and Binisay\u00e2."], "Sugboanon": ["Austronesian language spoken in the Philippines, subgroup of Bisaya, Visayan and Binisay\u00e2."], "sugarcoat": ["To make something negative look better than it really is."], "Somali": ["East Cushitic language of the Afro-Asiatic family, spoken mostly in Somalia (including the break-away area of Somaliland) and adjacent parts of Djibouti (majority), Ethiopia and Kenya."], "Sinhala": ["Indo-Aryan language of the Indoeuropean languages, mother tongue of the Sinhalese, the largest ethnic group of Sri Lanka along with Tamil.", "An abugida script used to write the Sinhala language, spoken in Sri Lanka. It is also used to write Pali and Sanskrit."], "Shona": ["A Bantu language, a native language of Zimbabwe."], "ChiShona": ["A Bantu language, a native language of Zimbabwe."], "Sinhalese": ["Indo-Aryan language of the Indoeuropean languages, mother tongue of the Sinhalese, the largest ethnic group of Sri Lanka along with Tamil.", "An abugida script used to write the Sinhala language, spoken in Sri Lanka. It is also used to write Pali and Sanskrit."], "Singhalese": ["Indo-Aryan language of the Indoeuropean languages, mother tongue of the Sinhalese, the largest ethnic group of Sri Lanka along with Tamil."], "Quechua": ["Native American language of South America, language of the Inca Empire, and today spoken in various dialects by some 10 million people throughout South America, including Peru and Bolivia, southern Colombia and Ecuador, north-western Argentina and northern Chile."], "parboil": ["To cook briefly by boiling.", "To cook by dipping briefly into boiling water, then directly into cold water."], "definition": ["A concise explanation of the meaning of a word, phrase or symbol.", "A paraphrase describing a concept.", "One or more sentences UNIQUELY identifying a concept.", "Clarity of outline (e.g. of a body)."], "biochemist": ["Scientist who practices biochemistry."], "Sranan": ["A creole language spoken in Suriname."], "lemon": ["A yellow citrus fruit.", "A defective or inadequate item."], "grape": ["A small, round, smooth-skinned edible fruit, usually purple, red, or green, that grows in bunches on certain vines."], "demanding": ["Requiring much effort or expense."], "pear": ["A tree producing the pear fruit.", "A fruit produced by the pear tree."], "Sidamo": ["An Afro-Asiatic langugage, belonging to the Cushitic sub-phylum, spoken in Ethiopia.", "An Afro-Asiatic group of languages, belonging to the Cushitic sub-phylum.", "A type of Arabica coffee grown exclusively in the Sidamo Province of Ethiopia..", "An ethnic group whose homeland is in the Sidama Zone of the Southern Nations, Nationalities, and Peoples Region of Ethiopia."], "Acholi": ["A language primarily spoken by the Acholi people in the districts of Gulu, Kitgum and Pader, a region known as Acholiland in northern Uganda; also in the southern part of the Opari District of Sudan."], "Akoli": ["A language primarily spoken by the Acholi people in the districts of Gulu, Kitgum and Pader, a region known as Acholiland in northern Uganda; also in the southern part of the Opari District of Sudan."], "Acooli": ["A language primarily spoken by the Acholi people in the districts of Gulu, Kitgum and Pader, a region known as Acholiland in northern Uganda; also in the southern part of the Opari District of Sudan."], "Atscholi": ["A language primarily spoken by the Acholi people in the districts of Gulu, Kitgum and Pader, a region known as Acholiland in northern Uganda; also in the southern part of the Opari District of Sudan."], "Shuli": ["A language primarily spoken by the Acholi people in the districts of Gulu, Kitgum and Pader, a region known as Acholiland in northern Uganda; also in the southern part of the Opari District of Sudan."], "Gang": ["A language primarily spoken by the Acholi people in the districts of Gulu, Kitgum and Pader, a region known as Acholiland in northern Uganda; also in the southern part of the Opari District of Sudan."], "Lwoo": ["A language primarily spoken by the Acholi people in the districts of Gulu, Kitgum and Pader, a region known as Acholiland in northern Uganda; also in the southern part of the Opari District of Sudan."], "Lwo": ["A language primarily spoken by the Acholi people in the districts of Gulu, Kitgum and Pader, a region known as Acholiland in northern Uganda; also in the southern part of the Opari District of Sudan."], "Log Acoli": ["A language primarily spoken by the Acholi people in the districts of Gulu, Kitgum and Pader, a region known as Acholiland in northern Uganda; also in the southern part of the Opari District of Sudan."], "Dok Acoli": ["A language primarily spoken by the Acholi people in the districts of Gulu, Kitgum and Pader, a region known as Acholiland in northern Uganda; also in the southern part of the Opari District of Sudan."], "Chuwash": ["A Turkic language spoken in the federal subject of Chuvashia, located in central Russia."], "Chovash": ["A Turkic language spoken in the federal subject of Chuvashia, located in central Russia."], "Chavash": ["A Turkic language spoken in the federal subject of Chuvashia, located in central Russia."], "Adangme": ["A Kwa language, very closely related to Ga, and together they form the Ga-Dangme branch within Kwa. Spoken in south-eastern Ghana."], "Dangme": ["A Kwa language, very closely related to Ga, and together they form the Ga-Dangme branch within Kwa. Spoken in south-eastern Ghana."], "Adangbe": ["A Kwa language, very closely related to Ga, and together they form the Ga-Dangme branch within Kwa. Spoken in south-eastern Ghana.", "A language of Ghana and Togo"], "Gurumukhi": ["A script derived from the Later Sharada script that was standardized by the second Sikh guru, Guru Angad Dev."], "Ischia": ["Ischia is a volcanic island in the Tyrrhenian Sea, at the northern end of the Gulf of Naples, Italy.", "A city on the island of Ischia, province of Naples, region of Campania, Italy."], "Bangubangu": ["A language of the Democratic Republic of the Congo."], "Akkadian": ["Semitic language (part of the greater Afro-Asiatic language family) spoken in ancient Mesopotamia, particularly by the Assyrians and Babylonians."], "Abnaki": ["Cover term for a complex of dialects of one of the Eastern Algonquian languages, originally spoken in what is now Vermont, New Hampshire, and Maine in the United States."], "Middle English": ["Diverse forms of the English language spoken between the Norman invasion of 1066 and the mid-to-late 15th century, when the Chancery Standard began to become widespread."], "Kagulu": ["A Bantu language spoken in Tanzania"], "Yeyi": ["A Bantu language spoken in Botswana."], "quixotic": ["Acting with the desire to do noble and romantic deeds, without thought of realism or practicality."], "Baluchi": ["A Northwestern Iranian language, principal language of the Baloch of Balochistan, a region in western Pakistan, eastern Iran and southern Afghanistan."], "Basaa": ["A Bantu language spoken in Cameroon in Centre and Littoral provinces."], "Bashkir": ["A Turkic language spoken by the Bashkirs living in Russian republic of Bashkortostan, as well as in neighboring Tatarstan and Udmurtia.", "A Turkic people who lives in Russia, mostly in the republic of Bashkortostan."], "Beja": ["An Afro-Asiatic language of the southern coast of the Red Sea, spoken by about two million nomads, the Beja, in parts of Egypt, Sudan, and Eritrea.", "A Portuguese city in Alentejo, capital of the District of Beja.", "District of Portugal, located in the south."], "Bemba": ["A Bantu language spoken in Zambia and the Democratic Republic of the Congo by the Bemba people.", "A language of Democratic Republic of the Congo."], "Buginese": ["A language spoken by people mainly in the southern part of Sulawesi, Indonesia and in Malaysia (Sabah)"], "Bikol": ["An Austronesian language used in the Philippines particularly on the Bicol Peninsula on the island of Luzon. (Source: Wikipedia)"], "Bini": ["A Benue-Congo language spoken in Edo State, Nigeria."], "Blackfoot": ["Any of the Algonquian languages spoken by the Blackfoot tribe of Native Americans, who currently live in the northwestern plains of North America. (Source: Wikipedia)", "The collective name of three First Nations in Alberta and one Native American tribe in Montana, in North America. (Source: Wikipedia)"], "Braj": ["A Central Indo-Aryan language closely related to Hindi, usually considered to be a dialect of Hindi."], "Brij Bhasha": ["A Central Indo-Aryan language closely related to Hindi, usually considered to be a dialect of Hindi."], "Carolinian": ["An Austronesian language spoken in the Northern Mariana Islands, where it is an official language."], "Church Slavic": ["The first literary Slavic language, developed from the Slavic dialect of Thessaloniki (Solun) by Saints Cyril and Methodius."], "Old Church Slavonic": ["The first literary Slavic language, developed from the Slavic dialect of Thessaloniki (Solun) by Saints Cyril and Methodius."], "Old Bulgarian": ["The first literary Slavic language, developed from the Slavic dialect of Thessaloniki (Solun) by Saints Cyril and Methodius."], "Old Macedonian": ["The first literary Slavic language, developed from the Slavic dialect of Thessaloniki (Solun) by Saints Cyril and Methodius."], "Choctaw": ["A Muskogean language, traditionally spoken by the Native American Choctaw people of the southeastern United States. (Source: Wikipedia)"], "Chagatai": ["An extinct Turkic language which was once widely spoken in Central Asia and most of Khorasan region. (Source: Wikipedia)"], "Chamorro": ["The native language of the Chamoru of the Northern Mariana Islands and Guam."], "Chibcha": ["An extinct Chibchan language of Colombia, formerly spoken by the Chibcha people. (Source: Wikipedia)"], "Iban": ["A Malayo-Polynesian language spoken by the Iban in Kalimantan (the Indonesian part of Borneo) and the Sarawak state region of Malaysia."], "Ilokano": ["Austronesian language spoken in the Republic of the Philippines."], "Iloko": ["Austronesian language spoken in the Republic of the Philippines."], "Ilocano": ["Austronesian language spoken in the Republic of the Philippines."], "Iluko": ["Austronesian language spoken in the Republic of the Philippines."], "Iloco": ["Austronesian language spoken in the Republic of the Philippines."], "Interlingua": ["An international auxiliary language (IAL) published in 1951 by the International Auxiliary Language Association (IALA)."], "Yao": ["A Bantu language spoken by the Yao at the southern end of Lake Malawi."], "Chiyao": ["A Bantu language spoken by the Yao at the southern end of Lake Malawi."], "Jao": ["A Bantu language spoken by the Yao at the southern end of Lake Malawi."], "Sesotho": ["A Bantu language, belonging to the Niger-Congo language family spoken by the Basotho nation (modern Lesotho)."], "Kabyle": ["A Berber language spoken by the Kabyle people."], "Achang": ["A language spoken by the Achang people in China and Myanmar.", "An ethnic people living in China and Myanmar."], "Caddo": ["A Caddoan language of the Southern Plains in North America, spoken by the Caddo Nation of Oklahoma. (Source: Wikipedia)"], "Kikamba": ["A Bantu language spoken by the Akamba people of Kenya, also believed to be spoken by some Bantu people in Tanzania (Thaisu). (Source: Wikipedia)"], "Kanuri": ["A language continuum of the Western Saharan subphylum of Nilo-Saharan family, spoken by mainly in Nigeria, Niger, Chad and Cameroon."], "Kara-Kalpak": ["A Turkic language mainly spoken by Karakalpaks in Karakalpakstan (Uzbekistan), as well as by Kazakhs, Bashkirs and Nogay."], "Karen": ["A group of languages of the Tibeto-Burman group of the Sino-Tibetan family, spoken by the Karen people, in Myanmar."], "Kashmiri": ["A Dardic language of the Indo-Aryan branch of the Indo-European family, spoken primarily in valley of Kashmir, divided between India and Pakistan.", "A person from or living in Kashmir.", "Relating to or from Kashmir."], "Kawi": ["A language extinct as a spoken language from the islands of Java, Bali, and Lombok."], "Khoisan": ["Languages composing the smallest phylum of African languages, historically spoken by the Khoisan (Khoi and Bushmen or San) people. (Source: Wikipedia)", "ISO 639-6 entity"], "penultimate": ["Next to the last in a sequence."], "librarian": ["A curator of a library."], "leek": ["A vegetable (Allium ampeloprasum var. porrum) having a bulb and long leaves and with a milder flavour than the onion."], "goldsmith": ["A metalworker who creates juwellery and objects made of gold and other precious metals."], "dessert": ["A sweet confection served as the last course of a meal."], "cryptic": ["Having a hidden meaning."], "congratulations": ["An expression of approval and commendation."], "dead tired": ["Very tired."], "economist": ["An individual who studies, develops, and applies theories and concepts from economics, and writes about economic policy."], "cassava": ["A starchy pulp made with the roots of the cassava plant.", "Shrub (Manihot esculenta) whose roots are rich in starch."], "Maa": ["A language of Viet Nam"], "neurologist": ["Medical specialist in neurology (the function and disease of the nerves and brain)."], "extinct language": ["A language that no longer has any native speakers."], "Eton": ["A language of Vanuatu", "A language of Cameroon."], "rice grain": ["A seed (grain) from the rice plant (Oryza sativa)."], "Faroese": ["A West Nordic or West Scandinavian language spoken in the Faroe Islands and in Denmark."], "Faeroese": ["A West Nordic or West Scandinavian language spoken in the Faroe Islands and in Denmark."], "manioc": ["A starchy pulp made with the roots of the cassava plant.", "Shrub (Manihot esculenta) whose roots are rich in starch."], "mango": ["A tropical Asian fruit tree, Mangifera indica.", "The fruit of the mango tree."], "sea-urchin": ["Zoophyte with a calcareous shell ornated with mobile spines."], "bear cub": ["A young bear."], "orthopedist": ["A medical specialist in correcting deformities of the skeletal system."], "lychee": ["The fruit of a Chinese tree, Litchi chinensis, that has a bright red fruit with a single stone surrounded by a fleshy white aril."], "hug": ["To squeeze someone in one's arms.", "The act of squeezing someone in one's arms."], "aril": ["A tissue surrounding the seed in certain fruits."], "embrace": ["To squeeze someone in one's arms.", "The act of squeezing someone in one's arms.", "To enfold or include in a metaphorical way, principles or ideas for example.", "To intimate or close encircling with the arms.", "To include in scope; include as part of something broader; have as one's sphere or territory."], "hardware": ["The part of a computer that is fixed and cannot be altered without replacement or physical modification."], "Ossetian": ["A language spoken in Ossetia, a region on the slopes of the Caucasus mountains on the borders of Russia and Georgia."], "Ossetic": ["A language spoken in Ossetia, a region on the slopes of the Caucasus mountains on the borders of Russia and Georgia."], "moo": ["(Interjection) Sound made by a cow.", "Sound made by a cow.", "To make the sound of a cow."], "endometriosis": ["A benign growth of endomitrial tissue outside the womb which often causes pain and infertility."], "endocrinologist": ["A person who studies or practices endocrinology."], "sexology": ["The science of sexuality."], "physical quantity": ["A quantity within physics that can be measured."], "sexologist": ["Scientist who practises sexology."], "kiwi": ["A Chinese gooseberry vine fruit, having a hairy brown skin and dark green flesh with fine black seeds.", "A flightless bird of the genus Apteryx native to New Zealand."], "Christmas tree": ["A conifer used during the Christmas holiday season, typically decorated with lights and ornaments and often a star at its tip."], "Advent calendar": ["Symbol of the holy season of Advent."], "woodland": ["Land covered with trees and woods."], "candlestick": ["A device on which one or more candles can be attached."], "candleholder": ["A device on which one or more candles can be attached."], "Bethlehem": ["City in the West Bank territory of Palestine."], "broil": ["To cook food with high heat with the heat applied directly to the food,"], "steak": ["A slice of meat cut from the fleshy part of an animal or of a large fish.", "A slice of meat cut from the fleshy part of a cow."], "gooseberry": ["An additional person that is neither necessary nor wanted in a given situation.", "Spiny Eurasian shrub having greenish purple-tinged flowers and ovoid yellow-green or red-purple berries.", "Currant-like, yellow-green or red-purple berry used primarily in jams and jellies."], "onomatopoeia": ["A word intended to represent a sound."], "content": ["In a state of satisfaction.", "What a communication contains word by word.", "Everything that is included in a collection and that is held or included in something.", "To satisfy in a limited way.", "To make content."], "awkward": ["Lacking grace or skill in manner or movement or performance.", "Difficult to handle, because of shape."], "bumbling": ["Lacking grace or skill in manner or movement or performance."], "gauche": ["Lacking grace or skill in manner or movement or performance."], "arbitrary": ["Determined by impulse rather than reason."], "arbiter": ["A person appointed, or chosen, by parties to determine a controversy between them."], "gooseberry bush": ["Spiny Eurasian shrub having greenish purple-tinged flowers and ovoid yellow-green or red-purple berries."], "geriatrics": ["A medical specialization, particular for eldery people with complicated medical problems."], "geriatrician": ["A medical specialist who practises geriatrics."], "geriatrist": ["A medical specialist who practises geriatrics."], "freemasonry": ["Worldwide widespread movement for humanitarianism which gives its supporters an understanding of the ideal of the noble humanity."], "sandbox": ["A virtual container in which untrusted programs can be safely run."], "crib": ["Depiction of the birth or birthplace of Jesus."], "cr\u00e8che": ["Depiction of the birth or birthplace of Jesus."], "Christmas": ["Annual celebration commemorating the birth of Jesus."], "Toki Pona": ["A minmalist constructed language designed by Sonja Elen Kisa."], "maybe": ["Expresses that a statement is uncertain."], "perhaps": ["Expresses that a statement is uncertain."], "mayhap": ["Expresses that a statement is uncertain."], "perchance": ["Expresses that a statement is uncertain."], "possibly": ["Expresses that a statement is uncertain."], "peradventure": ["Expresses that a statement is uncertain."], "jealous": ["Bitterly disappointed not to have something that someone else owns.", "Fearing that a beloved person has feelings for someone else or is loved by someone else."], "envious": ["Bitterly disappointed not to have something that someone else owns."], "Knaanic": ["West Slavic Jewish language, formerly spoken in the Czech lands (now the Czech Republic), extinct in the Late Middle Ages. The name Knaanic applied mainly to Judeo-Czech, but also to other Judeo-Slavic languages. (Source: Wikipedia)", "ISO 639-6 entity"], "Canaanic": ["West Slavic Jewish language, formerly spoken in the Czech lands (now the Czech Republic), extinct in the Late Middle Ages. The name Knaanic applied mainly to Judeo-Czech, but also to other Judeo-Slavic languages. (Source: Wikipedia)"], "Leshon Knaan": ["West Slavic Jewish language, formerly spoken in the Czech lands (now the Czech Republic), extinct in the Late Middle Ages. The name Knaanic applied mainly to Judeo-Czech, but also to other Judeo-Slavic languages. (Source: Wikipedia)"], "Judeo-Slavic": ["West Slavic Jewish language, formerly spoken in the Czech lands (now the Czech Republic), extinct in the Late Middle Ages. The name Knaanic applied mainly to Judeo-Czech, but also to other Judeo-Slavic languages. (Source: Wikipedia)"], "fall in": ["To become part of; to become a member of a group or organization."], "get together": ["To become part of; to become a member of a group or organization.", "To get together socially or for a specific purpose at a given place and time.", "To call or bring together."], "prevaricate": ["To knowingly say something that is untrue.", "To evade the truth; to be intentionally ambiguous."], "waffle": ["To evade the truth; to be intentionally ambiguous."], "millet": ["A group of small-seeded species of cereal crops, widely grown around the world for food and fodder."], "conceit": ["An over-high esteem of oneself; vain pride.", "Feeling of excessive pride."], "browser": ["An animal that feeds itself by picking the choice leaves from what is available.", "A software application used to locate and display Web pages."], "zest": ["The outer skin of a citrus fruit, used for flavouring.", "To spice up a meal using the skin of a citrus fruit."], "surgery": ["A surgical procedure.", "The science and practice of performing surgical operations."], "radiology": ["The branch of medical science dealing with the medical use of X-rays or other penetrating radiation."], "misogynist": ["Someone with an exaggerated aversion towards women."], "misanthrope": ["Someone who dislikes people in general."], "radiologist": ["A person who is skilled in or practices radiology."], "armillary sphere": ["Astronomical device that is used to measure celestial coordinates and to display the motion of celestial bodies."], "spherical astrolabe": ["Astronomical device that is used to measure celestial coordinates and to display the motion of celestial bodies."], "tulip": ["Any of numerous perennial bulbous flowering plants of the genus Tulipa."], "barley": ["A strong cereal of the genus Hordeum, or its grains, often used as food or to make malted drinks."], "daffodil": ["A group of hardy, mostly spring-flowering, bulbs of the genus Narcissus."], "buckwheat": ["(Fagopyrum esculentum) An annual plant with clusters of small pinkish white flowers and small edible triangular seeds which are used whole or ground into flour."], "bowwow": ["Childish word for \"dog\"."], "bow-wow": ["Childish word for \"dog\"."], "blog": ["A frequent and chronological publication of comments and thoughts on the web.", "To post a message on a blog."], "weblog": ["A frequent and chronological publication of comments and thoughts on the web."], "plethora": ["An overflowing fullness."], "nephrologist": ["A doctor who specializes in nephrology."], "polemic": ["A strong verbal or written attack; the practice of engaging in controversial debate."], "hyperbole": ["An extreme exaggeration or overstatement; especially as a literary or rhetorical device."], "figure of speech": ["A word or phrase that departs from straightforward, literal language."], "digit": ["(arithmetic) A numeral that can be combined with others to write larger numbers, and that cannot itself be split into other numerals.", "One of the five extremities that can be found on a hand or a foot."], "Avaric": ["A Northeast Caucasian language, spoken mainly in the eastern and southern parts of the Republic of Dagestan and the Zakatala region of Azerbaijan."], "squeezable": ["Easily squeezed."], "injunction": ["A writ or process by a court of law, whereby a party is required to do or to refrain from doing certain acts."], "cherry": ["A small fruit, usually red, black or yellow, with a smooth hard seed and a short hard stem (Prunus avium and some other fruits of similar appearance in the Prunus genus).", "Wood of the cherry tree."], "polar bear": ["Big bear that is native to the northern polar region."], "white whale": ["(Delphinapterus leucas) An Arctic and sub-Arctic species of cetacean, all white in color with a distinctive melon-shaped head."], "beluga": ["(Delphinapterus leucas) An Arctic and sub-Arctic species of cetacean, all white in color with a distinctive melon-shaped head."], "white beluga": ["(Delphinapterus leucas) An Arctic and sub-Arctic species of cetacean, all white in color with a distinctive melon-shaped head."], "beluga whale": ["(Delphinapterus leucas) An Arctic and sub-Arctic species of cetacean, all white in color with a distinctive melon-shaped head."], "sea canary": ["(Delphinapterus leucas) An Arctic and sub-Arctic species of cetacean, all white in color with a distinctive melon-shaped head."], "bison": ["A wild heavy bison of the species Bison bison, having a broad massive horned head."], "optics": ["The branch of physics which describes the behaviour of light."], "essay": ["Short disquisition about a theme."], "Cologne": ["The fourth biggest city in Germany, which is located in Northrhine-Westphalia."], "lavender": ["Having the color of lavender."], "lavender oil": ["Essential oil made out of lavender flowers."], "St. Nicholas' Day": ["The evening of the \"Sinterklaas\" festivities with presents and treats like \"speculaas\" and \"banket\" traditionally on the fifth of December."], "optician": ["A person who makes or sells lenses and spectacles."], "psychiatry": ["A medical specialty which exists to study, prevent, and treat mental disorders in humans."], "stem cell": ["Primal cell that can renew indefinitely and differentiate into several kinds of specialized cells."], "choux pastry": ["Light pastry dough made \u200b\u200bfrom flour, butter and eggs and used to make cakes."], "zounds": ["A mild swear expressing surprise or indignation."], "gadzooks": ["A mild swear expressing surprise or indignation."], "thumbtack": ["A nail with a large head."], "chore": ["A task or piece of work that must be done, especially one that is routine, difficult, or unpleasant."], "inchoate": ["Recently started but not fully formed yet."], "stallion": ["An uncastrated male horse."], "pathologist": ["A specialized doctor who treats pathologies."], "psychiatrist": ["A doctor specialized in psychiatry."], "Wiktionary": ["A free online-dictionary created by voluntary writers."], "mare": ["An adult female horse.", "The darker parts of the moon's surface."], "gelding": ["A castrated male horse."], "inundate": ["To cover with large amounts of water."], "Nynorsk": ["One of two official writing standards of Norwegian, derived from dialects, the other being Bokm\u00e5l."], "entertainer": ["A person who tries or whose job is to please, entertain or amuse."], "task": ["A piece of work done as part of one\u2019s duties."], "music lover": ["Someone who is passionate about music."], "nursery web spider": ["Spider of the family Pisauridae which is common in all of Europe."], "agglomeration": ["An extended city or town area comprising the built-up area of a central place (usually a municipality) and any suburbs or adjacent satellite towns."], "Massa": ["A town and commune in Tuscany, Italy."], "meteorologist": ["Someone who studies the weather professional."], "whirlwind": ["The upward-whirling, moist air that can form in a thunderstorm."], "sovereign": ["Someone or something that has legal independence.", "Acting as the final authority."], "palindrome": ["A symmetrical word that read from left to right is the same as when read right to left."], "Christmas carol": ["A Christmas relating song."], "persuade": ["To cause somebody to adopt a certain position, belief, or course of action.", "To make someone believe, or feel sure about something, especially by using logic, argument or evidence."], "incandescent": ["Glowing white because of intense heat.", "Emitting light as a result of being heated.", "Showing intense emotion, as of a performance, etc."], "white-hot": ["Glowing white because of intense heat."], "red-hot": ["Glowing red with heat."], "persuasion": ["A strongly held conviction, opinion or belief."], "Pennsylvania Deitsch": ["A language spoken in the United States and Canada, it is a blending of several German dialects."], "Pennsylvania Dutch": ["A language spoken in the United States and Canada, it is a blending of several German dialects."], "Pennsylvania German": ["A language spoken in the United States and Canada, it is a blending of several German dialects."], "apocope": ["A figure in which the last syllable of a word is omitted, mainly used in poetry, in order to improve rhythm or rhyme."], "musicology": ["The scientific study of music at university level."], "chordophone": ["A musical instrument on which sounds are produced by setting strings in vibration."], "idiophone": ["A musical instrument (percussion instrument) made of material that is naturally rich of sound."], "menorah": ["A candelabrum with seven branches, a traditional symbol of Judaism"], "rabbi": ["A Jewish spiritual teacher."], "omega": ["The last letter of the modern and of the classical Greek alphabet. Uppercase version: \u03a9; lowercase: \u03c9."], "musician": ["A man who makes music, either by using his voice or by playing an instrument.", "A woman who makes music, either by using her voice or by playing an instrument.", "Somebody who makes music, either by using his voice or by playing an instrument."], "transverse flute": ["A transverse (or side-blown) woodwind instrument."], "bow": ["A slightly curved wooden object used in playing certain stringed instruments.", "A weapon made of a curved piece of wood or other flexible material whose ends are connected by a string, used for shooting arrows.", "The front of a boat or ship.", "To bend one's back forward."], "moonless": ["Without a visible moon, without moonshine."], "moonlit": ["Illuminated by the moon."], "vampire": ["Immortal being which drinks the blood of mortals to survive.", "Bat feeding on the blood (hematophagous) of large mammals such as horses or bovines."], "impale": ["To pierce with a pale."], "stake": ["Long piece of wood which is pointed at one end."], "pale": ["Bright of colour.", "Long piece of wood which is pointed at one end.", "Referred to a work of art and similar: poorly endowed with expressive power and low value.", "Deficient in color (especially of skin) as suggesting physical or emotional distress."], "Class attribute levels": ["Class attribute levels"], "DefinedMeaning": ["The combination of an expression and definition in one language defining a concept."], "SynTrans": ["A translation or a synonym that is equal or near equal to the concept defined by the defined meaning."], "alphorn": ["A wind instrument, consisting of a natural wooden horn of conical bore, having a cup-shaped mouthpiece, used by mountain dwellers in Switzerland and elsewhere."], "bubble policy": ["EPA policy that allows a plant complex with several facilities to decrease pollution from some facilities while increasing it from others, so long as total results are equal to or better than previous limits. Facilities where this is done are treated as if they exist in a bubble in which total emissions are averaged out.\\n(Source: EPAGLO)"], "lexical item": ["OmegaWiki class related to dictionary-like items.", "Linguistic unit that is a basic element of the lexicon and is stored and used by speakers of a particular language."], "example sentence": ["Usage example for a lexical item."], "Congolese": ["Of or pertaining to the Democratic Republic of the Congo (DRC), Congo-Kinshasa, or its people.", "A national of the Democratic Republic of the Congo"], "held for damages": ["Having the judicial or moral obligation to perform indemnification."], "liable for damages": ["Having the judicial or moral obligation to perform indemnification."], "liable to indemnify": ["Having the judicial or moral obligation to perform indemnification."], "liable to pay damages": ["Having the judicial or moral obligation to perform indemnification."], "counterpoint": ["In music, the combination of two or more melodic lines played against one another."], "ambitus": ["In music, the range or the distance between the highest and lowest note."], "archegonium": ["Multicellular structure of some plants that products and protects the eggs."], "day after": ["The following day."], "morrow": ["The period of time from the start of the day (midnight) until midday (12:00).", "The following day."], "bluish": ["Somewhat blue."], "blueish": ["Somewhat blue."], "reddish": ["Somewhat red."], "greenish": ["Somewhat green."], "lutescent": ["Somewhat yellow."], "yellowish": ["Somewhat yellow."], "flavescent": ["Somewhat yellow."], "bonsai": ["Miniaturized tree that grows in a container."], "strain": ["A stimulus or succession of stimuli of such magnitude as to tend to disrupt the homeostasis of the organism.", "To separate or isolate components from one another with the help of a filter.", "A succession of notes forming a distinctive sequence.", "A group of individuals derived by descent from a single individual within a species.", "Injury to a muscle due to overstretching of the muscle fibers.", "A population or type of organisms that is genetically different from others of the same species and possessing a set of defined characteristics.", "Nervousness resulting from mental stress.", "To separate by passing through a sieve or other straining device to separate out coarser elements.", "Deformation of a physical body under the action of applied forces.", "Difficulty that causes worry or emotional tension.", "The general meaning or substance of an utterance.", "An effortful attempt to attain a goal.", "An intense or violent exertion.", "The act of singing.", "To test the limits of.", "To exert much effort or energy on (e.g. ears, eyes, etc.).", "To use to the utmost; exert vigorously or to full capacity.", "To cause to be tense and uneasy or nervous or anxious.", "To rub through a strainer or process in an electric blender.", "To alter the shape of (something) by stress.", "To become stretched or tense or taut."], "filtrate": ["To separate or isolate components from one another with the help of a filter."], "earthling": ["An inhabitant of planet Earth."], "Martian": ["An inhabitant of planet Mars.", "Of or relating to the planet Mars.", "Of or relating to Martians."], "midnight": ["The middle of the night; twelve o'clock at night."], "warthog": ["African suid (Phacochoerus africanus) having two tusks."], "gong": ["A percussion instrument consisting of a metal plate that is struck with a softheaded drumstick."], "jazz": ["Musical style born in New Orleans from a combination of styles of folk music, blues, African, ragtime and traditional."], "timpani": ["A brass percussion instrument with a defined pitch."], "brownish": ["Somewhat brown."], "silvery": ["Glittering like silver, resembling silver.", "Having a clear, high-pitched sound."], "New Year": ["The first day of a calendar year, in particular, January 1 in the Julian and Gregorian calendar."], "New Year's Eve": ["The holiday (and parties) held on the evening of the last day of the year, December 31st."], "champagne": ["A sparkling white wine made from a blend of grapes, especially Chardonnay and pinot, produced in Champagne by the m\u00e9thode champenoise."], "firework": ["A device using gunpowder and other chemicals which, when lit, emits a combination of coloured flames, sparks, whistles or bangs for entertainment purposes."], "firecracker": ["A firework consisting of a string of bangers linked by a fuse designed to emit a series of loud bangs when lit."], "skyrocket": ["A type of firework that uses a solid rocket motor to rise quickly into the sky where it emits a variety of effects such as stars, bangs, crackles, etc."], "nutcracker": ["A mechanical device used for cracking nuts."], "solstice": ["Either of the two events of the year when the sun is at its greatest distance from the equatorial plane."], "mead": ["Wine made of honey."], "vowel": ["A sound of the voice produced by the vibration of the voice box modified by a more or less large opening of the mouth.", "A letter used to indicate a sound of the voice produced by the vibration of the voice box modified by a more or less large opening of the mouth."], "consonant": ["A sound of the voice produced by the different organs of the mouth, characterized by the obstruction of the passage of air.", "A letter of the alphabet that is not a vowel."], "Kosovar": ["An citizen of Kosovo.", "From, or relating to Kosovo."], "Kosovan": ["An citizen of Kosovo.", "From, or relating to Kosovo."], "bongo": ["A small drum, generally played in a pair that are designed to sound harmonically together."], "flugelhorn": ["A copper wind instrument in b flat or e flat, or sporadically also in C with three valves, which is an important instrument in brass bands."], "canon": ["A valley, especially a long, narrow, steep valley, cut in rock by a river.", "A generally accepted principle."], "chipmunk": ["Any squirrel of the genus Tamias."], "lethal": ["Causing death or having the ability to cause death."], "deadly": ["Causing death or having the ability to cause death.", "Exceedingly harmful."], "Christmas Eve": ["The evening of December 24th and in some European countries the traditional time for opening the presents."], "pun": ["A figure of speech which consists of a deliberate confusion of similar words or phrases for rhetorical effect, whether humorous or serious."], "paronomasia": ["A figure of speech which consists of a deliberate confusion of similar words or phrases for rhetorical effect, whether humorous or serious."], "chocolate bar": ["An oblong confectionery covered with chocolate."], "Egyptian": ["A person of Egyptian nationality or descent.", "Of or relating to Egypt or Egyptians.", "A woman of Egyptian nationality or descent."], "Syrian": ["Of or relating to Syria or Syrians.", "A person of Syrian nationality."], "Palestinian": ["Of or relating to Palestine or Palestinians.", "A person of Palestinian nationality."], "Israeli": ["Of or relating to Israel or Israelis."], "Lebanese": ["Of or relating to Lebanon or the Lebanese people.", "A person of Lebanese nationality."], "zither": ["A string instrument which is mainly used in the German-speaking part of Europe."], "cither": ["A string instrument which is mainly used in the German-speaking part of Europe."], "cittern": ["A string instrument which is mainly used in the German-speaking part of Europe."], "synchrotron": ["Cyclic particle accelerator in which the electromagnets, which control the speed and the trajectory of the particles being accelerated, are synchronized with the particle beam."], "bassoon": ["A wind instrument with a gentle bass tone."], "pan flute": ["A musical instrument, played by mouth, comprising tubes arranged in order of length."], "panpipes": ["A musical instrument, played by mouth, comprising tubes arranged in order of length."], "honey": ["A viscous, sweet substance produced from nectar or honeydew by bees."], "walnut": ["The fruit of the walnut tree.", "Large deciduous tree (Juglans regia) in the Walnut Family (Juglandaceae) which produces an edible fruit with a hard shell and oil-rich seed."], "hazelnut": ["The fruit of the hazel tree."], "Iranian": ["Of or relating to Iran, Iranians, or the Persian language.", "A person of Iranian nationality or of Iranian descent."], "Jewish": ["Of or relating to Jews or Judaism."], "Jew": ["A follower of Judaism."], "robin": ["A bird of the species Erithacus rubecula from the family of the Old World flycatchers (Muscicapidae) with bright red chest and gorge."], "European robin": ["A bird of the species Erithacus rubecula from the family of the Old World flycatchers (Muscicapidae) with bright red chest and gorge."], "robin redbreast": ["A bird of the species Erithacus rubecula from the family of the Old World flycatchers (Muscicapidae) with bright red chest and gorge."], "Judaism": ["A religion tracing its origin to the Hebrew people of the ancient Middle-East, as documented in their religious writings, the Torah or Old Testament."], "mullet": ["(Mugilidae) Family of ray-finned fish (Actinopterygii)."], "Serbian (Cyrillic script)": ["Serbian language written in the Cyrillic script."], "translate": ["To change a written or spoken text from one language to another."], "ocarina": ["A flute that is often made of baked clay."], "convert": ["To transform or change (something) into another form, substance, state, or product.", "To exchange something old or something that has become unusable for something else of the same kind.", "To cause to adopt a new or different religious belief or faith.", "To exchange a penalty for a less severe one.", "To change religious beliefs, or adopt a religious belief.", "To change the nature, purpose, or function of something.", "To change from one system to another or to a new plan or policy."], "convertible": ["A car whose roof can be removed."], "fetch": ["To go somewhere to bring back something.", "To go or come after and bring or take back."], "Dubai": ["City of the United Arab Emirates, main city of the Dubai emirate.", "One of the seven emirates of the United Arab Emirates."], "Dubai City": ["City of the United Arab Emirates, main city of the Dubai emirate."], "The Hague": ["The administrative capital of the Netherlands."], "motivate": ["To provide someone with an incentive to do something."], "bow tie": ["A ribbon of fabric tied around the collar which is worn with formal attire by men."], "mandolin": ["A stringed instrument and a member of the lute family."], "professor": ["A teacher or faculty member at a college or university."], "factorial": ["Mathematical function of a non-negative integer n given by the product of all positive integers less than or equal to n (denoted by n!)."], "slow down": ["Reduce the velocity.", "To become slower."], "decelerate": ["Reduce the velocity.", "To become slower."], "speed up": ["To go faster.", "To make faster.", "To move faster.", "To cause to move faster."], "accelerate": ["To go faster.", "To make faster.", "To move faster.", "To cause to move faster."], "camera": ["A device for taking still photographs.", "A device for recording moving pictures on to film or video."], "slow up": ["Reduce the velocity.", "To become slower."], "Christmas cookies": ["Sweet small cookies which are eaten at Christmas time."], "Gilbertese": ["A language of Kiribati."], "celebration": ["The joyous observation on the occasion of either something joyful that is happening or has just happened."], "ballpoint": ["A pen, similar in size and shape to a pencil, having an internal chamber filled with a viscous, quick-drying ink that is dispensed at the tip during use by the rolling action of a metal sphere."], "viscous": ["Having a thick, sticky consistency between solid and liquid."], "solid": ["Resistant to pressure.", "A fundamental state of matter that retains its size and shape without need of a container.", "In the solid state; not fluid.", "Acting together as a single undiversified whole."], "diesel": ["Heavy oil residue used as fuel for certain types of diesel engines."], "shortcut": ["A route shorter than the usual one."], "metaphor": ["A figure of speech in which an expression is used which refers to something that it does not literally denote in order to suggest a likeness or comparison."], "harbinger": ["A person or thing that foreshadows or foretells the coming of someone or something."], "Merry Christmas": ["A Christmas greeting."], "complement": ["Something added to complete or make perfect."], "supplement": ["Something added, especially to make up for a deficiency."], "high tension": ["Electric voltage of more than 1,000 Volt."], "high voltage": ["Electric voltage of more than 1,000 Volt."], "handy": ["Comfortable and easy to use."], "habile": ["Comfortable and easy to use."], "manageable": ["Capable of being managed or controlled.", "Capable of existing or taking place or proving true; possible to do."], "Inuktitut": ["Macrolanguage spoken in Canada by the Inuit people, containing two languages: Eastern Canadian Inuktitut, and Western Canadian Inuktitut.", "A language spoken in Canada by the Inuit people in most of Nunavut, and Nunavik, Quebec."], "pleased": ["In a state of satisfaction.", "Being satisfied with a situation and finding no fault with it."], "bulb": ["A filament surrounded by glass which is screwed into the socket of a lamp and which emits light when supplied with current."], "electric bulb": ["A filament surrounded by glass which is screwed into the socket of a lamp and which emits light when supplied with current."], "light bulb": ["A filament surrounded by glass which is screwed into the socket of a lamp and which emits light when supplied with current."], "tip": ["A site where garbage is collected and buried.", "Cue, advice or hint that helps someone or is meant to help", "A voluntary additional payment made for services rendered."], "irascible": ["Quickly provoked or inflamed to anger."], "choleric": ["Quickly provoked or inflamed to anger."], "irritable": ["Quickly provoked or inflamed to anger."], "kabuki": ["Traditional Japanese theatre, a combination of acting, dance and music."], "judo": ["A Japanese martial art and sport adapted from jujitsu."], "sole": ["The bottom of a shoe, footwear or boot.", "The underside of the human foot.", "A flatfish of the family Soleidae."], "anemometer": ["A device for measuring the velocity or the pressure of the wind."], "wise guy": ["A person who constantly corrects others."], "keyboard instrument": ["A class of musical instruments that is played using a musical keyboard. A musical keyboard consists of 7 white and 5 black keys per octave."], "Happy New Year": ["The traditional wish for New Year's Day."], "bureaucrat": ["Man, who is overly concerned with existent laws and formal aspects.", "Woman, who is overly concerned with existent laws and formal aspects.", "Person, who orientates overly at existent laws and formal aspects"], "paper-shuffler": ["Man, who is overly concerned with existent laws and formal aspects.", "Woman, who is overly concerned with existent laws and formal aspects.", "Person, who orientates overly at existent laws and formal aspects"], "disappointment": ["The emotion felt when a strongly held expectation is not met."], "second hand": ["Previously owned and used by another.", "The hand of a clock or watch that counts the seconds."], "secondhand": ["Previously owned and used by another."], "Unified Medical Language System": ["A controlled compendium of many medical vocabularies which also provides a mapping structure between them."], "UMLS": ["A controlled compendium of many medical vocabularies which also provides a mapping structure between them.", "Placeholder for the UMLS database."], "shepherd": ["A person who tends sheep."], "dromedary": ["A one-humped camel (Camelus dromedarius) of the hot deserts of northern Africa and south western Asia."], "mumps": ["An infectious disease which occurs mostly in childhood and is characterized by swelling of the face and parotid gland."], "astronaut": ["Member of the crew of a spacecraft."], "cosmonaut": ["Member of the crew of a spacecraft."], "spaceman": ["Member of the crew of a spacecraft."], "spationaut": ["Member of the crew of a spacecraft."], "taikonaut": ["Member of the crew of a spacecraft."], "bagpipes": ["A reed instrument whereby the reed is played indirectly through an airbag."], "Merry Christmas and a happy New Year": ["Usual way to wish each other happy holidays at the end of the year in the period between December 25 and the first of January."], "pseudo": ["Person, who wants to be more than he or she is."], "wannabe": ["Person, who wants to be more than he or she is."], "wanna-be": ["Person, who wants to be more than he or she is."], "would-be": ["Person, who wants to be more than he or she is."], "pony": ["Any of several small breeds of horse with less than 150 cm (14.2 hands 58 inches) at the withers."], "ponytail": ["A hairstyle where the hair is pulled back and tied into a single \"tail\" which hangs down behind the head."], "gift ribbon": ["Ribbon used to decorate packed gifts."], "theory of relativity": ["Theory of Albert Einstein, composed by two scientific theories in physics: special relativity and general relativity. These theories were conceived in order to explain the fact that electromagnetic waves do not conform to the Newtonian laws for motion (source: Wikipedia)."], "liberalism": ["A political movement founded on the autonomy and personal freedom of the individual, progress and reform, and government by law with the consent of the governed."], "mother tongue": ["The first language learnt; the language one grew up with.", "The language one first learned; the language one grew up with; one's native language."], "smart-alecky": ["Convinced to know everything better."], "native language": ["The first language learnt; the language one grew up with.", "The language of a Native or Aboriginal people."], "native tongue": ["The first language learnt; the language one grew up with."], "anarchist": ["An advocate of the ideologies of anarchy."], "anarchic": ["Of or relating to anarchy, anarchists, or the actions and ideas of anarchists."], "communist": ["A man who advocates the ideology of communism.", "A woman who advocates the ideology of communism.", "A person who advocates the ideology of communism."], "communistic": ["Of or relating to communism, communists, or the actions and ideas of communists."], "salmon": ["One of several species of fish of the Salmonidae family."], "flesh": ["The edible inner of fruit, as opposed to that of animals, fish or nuts."], "spear": ["a long, stabbing weapon for thrusting or throwing, consisting of a wooden shaft to which a sharp-pointed head, as of iron or steel, is attached.", "To penetrate or strike with, or as if with, any long narrow object. To make a thrusting motion that catches an object on the tip of a long device."], "thingamajig": ["Something whose name you forgot"], "superfluous": ["More than is needed, desired, or required."], "give in": ["To stop to oppose or resist."], "capitulate": ["To stop to oppose or resist."], "inn": ["Any establishment where travellers can procure lodging, food, and drink."], "Interlingue": ["A planned language created by the Baltogerman naval officer and teacher Edgar de Wahl and published in 1922."], "preposition": ["A word or phrase able to connect a following noun or noun phrase (and often other parts of the speech) as a complement to some other part of the sentence, expressing a relation between them."], "Occidental": ["A planned language created by the Baltogerman naval officer and teacher Edgar de Wahl and published in 1922."], "pronoun": ["A word that is used instead of a noun or noun phrase; a word used as a reference to another word."], "definite article": ["An article used before singular and plural nouns that refer to a particular member of a group."], "indefinite article": ["An article used before singular nouns that refer to any member of a group."], "timetable": ["A register of schedules of trains for a defined area and a defined period.", "Register of the public transport links and the times of arrivals and departures."], "schedule": ["Register of the public transport links and the times of arrivals and departures.", "A time-based plan of events. A plan of what is to occur, and at what time it is to occur."], "time table": ["Register of the public transport links and the times of arrivals and departures."], "time-table": ["Register of the public transport links and the times of arrivals and departures."], "relative pronoun": ["A word that introduces a subordinate relative clause within a larger sentence and refers to a previously used noun."], "possessive adjective": ["A word which indicates a possession; it is used with a noun."], "possessive determiner": ["A word which indicates a possession; it is used with a noun."], "possessive article": ["A word which indicates a possession; it is used with a noun."], "interrogative pronoun": ["A pronoun that is used to ask about something or somebody."], "reflexive pronoun": ["A pronoun that refers to the subject of the verb itself. It can happen if the action is done on the subject itself, or if the verb itself is reflexive."], "conjunction": ["Word or phrase grammatically connecting together words or phrases belonging to a same part of speech.", "The position of two celestial bodies such that they have the same geografical longitude.", "A logical operator that results in true when all of its operands are true."], "interjection": ["A word used to express feelings."], "Hannukah": ["An eight-day Jewish holiday commemorating the rededication of the Temple of Jerusalem in 165 BC"], "Dzongkha": ["A language of the Sino-Tibetan family, spoken in Bhutan, India and Nepal."], "comedy of errors": ["A theater play, movie, or the like, where mix-ups of persons or concepts, mistaken assumption, planned or accidental misunderstandings, betrayal, and confusion play a central role in the plot. Usually, the audience has most or all background knowledge, while acting characters remain confied to a limited individual sight. Both fun and excitement or thrill stem from these conflicting sights."], "proper name": ["Any word or phrase which designates a particular person, place, class or thing."], "sedate": ["To tranquilize by giving a sedative."], "proper noun": ["Any word or phrase which designates a particular person, place, class or thing."], "scream": ["To speak with a loud, excited voice.", "To utter a sudden and loud outcry."], "stream": ["A small river or large creek; a body of moving water confined by banks.", "Movement of political or artistic opinions or the whole of the people that are part of it."], "encounter": ["To encounter something by accident or after searching for it.", "To come together with someone by accident.", "To contend against an opponent in a sport, game, or battle."], "bauble": ["An ornament that is hung on a Christmas tree.", "An unsubstantial thing."], "Christmas ball": ["An ornament that is hung on a Christmas tree."], "bother": ["To cause annoyance in; disturb, especially by minor irritations.", "To make someone rather angry or impatient; to cause annoyance.", "Something which annoys.", "To have an unwanted negative influence on someone, to be distractive to or for someone, impress someone or something in a troublesome or uneasy way.", "To intrude or enter uninvited."], "thorny": ["Having thorns."], "copula": ["A verb that that links two parts of a sentence, indicating that one part is the property of the other.  The part which indicates the property is the nominal part.", "A word (often but not always a verb) that links the subject of a sentence with a predicate."], "expansion": ["The act of increasing something in size or volume or quantity or scope.", "An increase in economic and industrial activity."], "repetition": ["The occurrence of an event which has occurred before."], "iteration": ["A single repetition of the code of a computer program within such a loop."], "Islam": ["A religion based on the teachings of the prophet Muhammad."], "Shi'a": ["A branch of Islam whose followers believe that Muhammad designated his son-in-law, Ali, to succeed him as leader, and that their leaders have special sacred wisdom."], "topic": ["The general category, often stated in a word or phrase, to which the ideas of a passage as a whole belong.", "The subject of discourse; the point at issue."], "augmentative": ["A noun which is provided with a suffix or a preposition to give to that word a greater intensity."], "gluten": ["A sticky substance composed of the proteins gliadin and glutenin. It is left when starch is removed from flour, especially wheat, rye, and barley flour."], "spidery": ["Like a spider.", "Like a spider's web.", "Full of spiders."], "bachelor": ["In Europe the first academic degree which can be got by students of an academy as a certificate of a scientifical education.", "An unmarried man."], "tom": ["The male of the domesticated cat."], "tomcat": ["The male of the domesticated cat."], "leech": ["A worm-like creature that lives in water and sucks blood from animals."], "truck": ["A large motor vehicle of more than 3,500 kilograms designed for carrying cargo.", "Any motor vehicle designed for carrying cargo, including vans and pickups.", "To convey (goods etc.) by truck."], "gull": ["A seabird of the genus Larus or of the family Laridae.", "A person who is gullible and easy to take advantage of."], "semantic drift": ["A gradual change in one of the meanings of a word."], "procrastination": ["Putting off or delaying or defering an action to a later time."], "South Ossetia": ["A self-proclaimed republic within the internationally recognized borders of Georgia."], "kitten": ["A young cat."], "eponym": ["A person, real or fictional, whose name is used to denote a certain object or activity.", "A word derived from the name of a person."], "Hajj": ["The Pilgrimage to Mecca in Islam, every able-bodied Muslim who can afford to do so is obliged to make the pilgrimage to Mecca at least once in his or her lifetime."], "journal": ["Print product for entertainment being informative, enjoyable and rich in pictures."], "mag": ["Print product for entertainment being informative, enjoyable and rich in pictures."], "magazine": ["Print product for entertainment being informative, enjoyable and rich in pictures."], "periodical": ["Print product for entertainment being informative, enjoyable and rich in pictures.", "A printed work that appears regularly."], "therapist": ["One who practices therapy, usually professionally."], "determiner": ["A noun modifier that expresses the reference of a noun or noun phrase in the context, including quantity, rather than attributes expressed by adjectives."], "buzz word": ["A word or phrase of general use, but not over a long period."], "contraction": ["A shortening of a word, syllable, or word group by omission of internal letters.", "Painful rhythmic motion of the muscles of the uterus before and during childbirth."], "misspell": ["To say the letters that make up a word, one after the other."], "respell": ["To say the letters that make up a word, one after the other."], "infusion": ["Water in which dried plant parts, other than tea leaves, are boiled or steeped."], "herbal tea": ["Water in which dried plant parts, other than tea leaves, are boiled or steeped."], "fatty": ["A cigarette rolled using cannabis.", "Made of fat.", "Containing fat.", "(Pejorative) A fat or overweight person."], "stout": ["(Concerning a person) He who carries a lot of fat.", "Very fat; pretty obese."], "greasy": ["Smeared or soiled with grease or oil."], "adversary": ["Man who is hostile to, feels hatred towards, opposes the interests of, or intends injury to someone else."], "antagonist": ["Man who is hostile to, feels hatred towards, opposes the interests of, or intends injury to someone else."], "foe": ["Man who is hostile to, feels hatred towards, opposes the interests of, or intends injury to someone else."], "intimidating": ["Instilling fear."], "vengeful": ["Desiring vengeance."], "revengeful": ["Desiring vengeance."], "euphemism": ["A word or figure of speech that makes something look prettier than it is."], "annotation": ["Characteristic information of a concept.", "A comment added to a text.", "A critical or explanatory note added to a text.", "A comment or instruction."], "connotation": ["The associated or secondary meaning of a word or expression in addition to its explicit or primary meaning."], "Mecca": ["A city of Saudi Arabia, the most important holy city of Islam."], "Erz Mountains": ["Low mountain range that is located part in Saxony, Germany, part in the Czech Republic."], "North Rhine-Westphalia": ["A federal state of Germany, which has the capital D\u00fcsseldorf."], "hapax legomenon": ["Word or linguistic form in a given language attested only once in a single text or by a single author."], "portmanteau": ["A blend of two meanings packed up into one word."], "Saxony-Anhalt": ["A federal state of Germany, whose capital is Magdeburg."], "Mecklenburg-Western Pomerania": ["Federal state of Germany, whose capital is Schwerin."], "Brandenburg": ["Federal State of Germany, whose capital is Potsdam."], "Hesse": ["Federal State of Germany, whose capital is Wiesbaden."], "OK": ["Colloquial expression of acceptance."], "ok": ["Colloquial expression of acceptance."], "okay": ["Colloquial expression of acceptance.", "An indication of agreement, surprise, skepticism or irony.", "In a satisfactory or adequate manner."], "hostage": ["A person or entity which is held by a captor in order to compel another party to act or refrain from acting in a particular way."], "durable": ["Able to resist wear, decay."], "lasting": ["Able to resist wear, decay."], "enduring": ["Able to resist wear, decay."], "handshake": ["The grasping and shaking of a person's hand, often used when being introduced or making an agreement.", "An exchange of predetermined signals between electronic devices in order to establish a connection."], "ethnonym": ["Name of an ethnic group, whether that name has been assigned by another group (ie. an exonym), or self-assigned (ie. an autonym)."], "semantics": ["The branch of linguistics which studies meaning in language."], "serenade": ["A musical greeting to a beloved or a person of rank.", "To sing or play a serenade."], "pilgrim": ["Someone who journeys to a sacred place as an act of religious devotion."], "musical": ["A stage performance, show or film which involves singing, dancing and musical numbers performed by the cast.", "Of or related to music."], "ouverture": ["The instrumental introduction to a dramatic, choral or, occasionally, instrumental composition."], "suite": ["An organized set of instrumental or orchestral pieces normally performed at a single sitting.", "A luxury accommodation in a hotel consisting of multiple rooms instead of only one."], "tarball": ["A backup file created by the tar command."], "Kwanzaa": ["A yearly, week-long festival (from December 26 to January 1) honoring African-American heritage, celebrated almost exclusively in the United States."], "Kwaanza": ["A yearly, week-long festival (from December 26 to January 1) honoring African-American heritage, celebrated almost exclusively in the United States."], "New Year's resolution": ["A commitment that one makes to a project or a habit, often a lifestyle change that is generally interpreted as advantageous, on New Year's Day and is meant to continue throughout the new year."], "artificial snow": ["Snow that is made artificially out of frozen water droplets."], "ISO 639-1 codes": ["OmegaWiki collection of ISO 639-1 language codes"], "pizza": ["An oven-baked flatbread covered with tomato sauce and additional toppings."], "ISO 639-2 bibliographic codes": ["OmegaWiki collection of ISO 639-2 bibliographic language codes"], "International Organization for Standardization": ["An international standard-setting body composed of representatives from national standards bodies."], "ISO 639-2 terminologic codes": ["OmegaWiki collection of ISO 639-2 terminologic language codes"], "ISO": ["An international standard-setting body composed of representatives from national standards bodies."], "mischief": ["Harm or evil caused by an agent or brought about by a particular cause."], "hard disk drive": ["Ferromagnetic computer storage device which writes binary data on the surface of a rotating platter."], "hard disk": ["Ferromagnetic computer storage device which writes binary data on the surface of a rotating platter."], "carriage": ["Manner of walking or stepping; bearing or carriage while moving. (Webster 1913)", "A railway vehicle that is drawn by a locomotive.", "Wire basket fastened to a frame with wheels which customers use for collecting purchases in a store.", "A railway vehicle without propulsion, equipped to carry passengers or goods.", "A movement with any part of one\u2019s body (head, hands etc)."], "wagon": ["A wheeled vehicle, generally drawn by horse power."], "araba": ["A carriage used in Turkey and Asia Minor drawn by horses or oxen."], "vinaigrette": ["A sauce, made of vinegar, oil, and other ingredients.", "A small, two-wheeled vehicle to be drawn or pushed by a boy or man."], "wheelchair": ["A chair mounted on large wheels for the transportation or use of a sick or disabled person."], "juggernaut": ["A literal or metaphorical force or object regarded as unstoppable."], "pluricentric language": ["A language with several standard versions."], "execute": ["To kill as a punishment for capital crimes.", "To perform an action, as in executing a program or a command.", "To satisfy, carry out, bring to completion (an obligation, a requirement, etc.)."], "phonetics": ["A branch of linguistics that comprises the study of the sounds of human speech."], "gallows": ["The wooden framework on which persons are put to death by hanging."], "last meal": ["The last meal that a condemned prisoner has before his or her execution."], "guillotine": ["A machine used for the application of capital punishment by decapitation.", "To execute using a guillotine."], "deplorable": ["Deserving strong condemnation."], "stroopwafel": ["Two round waffle-like wafers with a caramel filling in the middle."], "stroopwaffel": ["Two round waffle-like wafers with a caramel filling in the middle."], "distraught": ["Deeply agitated especially from emotion."], "milkshake": ["A thick beverage consisting of milk and ice cream mixed together, often with fruit, chocolate, or other flavouring."], "clothes hanger": ["A triangular device made of wire, wood or plastic with a hook on top that is used to store an item of clothing by hanging."], "semiotics": ["The study of sign processes, or signification and communication, signs and symbols, both individually and grouped into sign systems."], "aquamarine": ["A gemstone-quality transparent variety of beryl."], "diamond": ["A very hard native crystalline carbon.", "A transparent piece of diamond that has been cut and polished."], "swindle": ["To deceive someone deliberately in order to make a financial gain.", "A dishonest act."], "defraud": ["To deceive someone deliberately in order to make a financial gain."], "con": ["To deceive someone deliberately in order to make a financial gain.", "A person convicted of a crime by a judicial body.", "A negative or unwanted consequence or side effect of a solution."], "Moon": ["The sole natural satellite of the Earth."], "New Year's Day": ["The first day of a calendar year, in particular, January 1 in the Julian and Gregorian calendar."], "effervescent": ["Giving off bubbles."], "fizzy": ["Giving off bubbles."], "corporal punishment": ["A form of punishment achieved by inflicting physical injury to the victim's body."], "sparkling wine": ["Any wine that is fizzy because of dissolved carbon dioxide."], "stylistics": ["The study of the style used in spoken and written language, and what effect the writer or speaker would achieve with the reader or hearer."], "turn of the year": ["The change from one year to the next."], "Lower Saxony": ["Federal state of Germany, whose capital is Hannover."], "melody": ["A succession of notes forming a distinctive sequence."], "tune": ["A succession of notes forming a distinctive sequence.", "To correct or adjust the pitch created by a musical instrument.", "To adjust a mechanical, electric or electronic device (such as a radio or a car engine) so that it functions optimally."], "lexicography": ["The act of writing dictionaries."], "turning point": ["A decisive point at which a significant change or historical event occurs.", "A place to turn the driving direction for vessels, where the boats are longer than the river/canal is wide."], "tipping point": ["A term that refers to that moment when something unique becomes common."], "controversial": ["Contentiously disputed.", "Subject to nonconcordant interpretations."], "controversy": ["A contentious dispute."], "Abkhazia": ["A region in the Caucasus which is a de facto independent state of Georgia not recognized internationally."], "heel": ["Front and back slice of a loaf.", "The part of the foot on the backside where it becomes the leg."], "Addis Ababa": ["The capital of Ethiopia."], "Addis Abeba": ["The capital of Ethiopia."], "Amman": ["The capital of Jordan."], "Ankara": ["The capital of Turkey.", "Turkish dialect."], "Antananarivo": ["The capital of Madagascar."], "Asmara": ["The capital of Eritrea."], "Astana": ["The capital of Kazakhstan."], "Bamako": ["The capital of Mali."], "Bairiki": ["The capital of Kiribati."], "Banjul": ["The capital of Gambia."], "Belmopan": ["The capital of Belize."], "Beirut": ["The capital and the largest city of Lebanon.", "ISO 639-6 entity"], "Bishkek": ["The capital of Kyrgyzstan."], "Buenos Aires": ["The capital of Argentina."], "Bujumbura": ["The capital of Burundi."], "Gaborone": ["The capital of Botswana."], "Dhaka": ["The capital and largest city of Bangladesh."], "Damascus": ["The capital of Syria."], "Muscovite": ["A person from Moscow.", "From or pertaining to Moscow."], "Adygea": ["A republic of Russia located in the North Caucasus."], "Altai": ["A republic of Russia located in West Siberia."], "Bashkortostan": ["A republic of Russia located in the Urals."], "Buryatia": ["A republic of Russia located in East Siberia."], "Chechnya": ["A republic of Russia located in the North Caucasus."], "Chuvashia": ["A republic of Russia located in the Volga-Vyatka."], "Dagestan": ["A republic of Russia located in the North Caucasus.", "ISO 639-6 entity"], "Ingushetia": ["A republic of Russia located in the North Caucasus."], "Kabardino-Balkaria": ["A republic of Russia located in the North Caucasus."], "Kalmykia": ["A republic of Russia located in Povolzhye."], "Karachay-Cherkessia": ["A republic of Russia located in the North Caucasus."], "Karelia": ["A republic of Russia located in the northwest."], "Khakassia": ["A republic of Russia located in south central Siberia."], "Komi": ["A republic of Russia located west of the Urals."], "Mari El": ["A republic of Russia located in Volga-Vyatka."], "Mariy El": ["A republic of Russia located in Volga-Vyatka."], "Marii El": ["A republic of Russia located in Volga-Vyatka."], "Mordovia": ["A republic of Russia located in Volga-Vyatka."], "North Ossetia-Alania": ["A republic of Russia located in the North Caucasus."], "Yakutia": ["A republic of Russia with an area of 3,103,200 km\u00b2 located in the East Russia. Its borders are the Arctic Ocean by sea and the Federal subjects of  Chukotka (E), Magadan (E/SE), Khabarovsk Krai (SE), Amur (S), Chita (S), Irkutsk (S/SW), Evenk (W), Taymyr (W/NW)."], "Tatarstan": ["A republic of Russia located in Povolzhye."], "Tuva": ["A republic of Russia located in south central Siberia."], "Udmurtia": ["A republic of Russia located in the Urals."], "aphasia": ["A loss of the ability to produce and/or comprehend language, due to injury to brain areas specialized for these functions, Broca's area, which governs language production, or Wernicke's area, which governs the interpretation of language. (source: Wikipedia)"], "onomastics": ["The study of the meaning, origin and distribution of names."], "tillage": ["The practice of growing and nurturing plants outside of their wild habitat (i.e., in gardens, nurseries, arboreta)."], "onomatology": ["The study of the meaning, origin and distribution of names."], "everyday life": ["The normal routine."], "dialect": ["A regional variant of a language."], "trepidation": ["A state of hesitation or concern."], "Central economic region": ["An economic region of Russia, located in the west, that contains the city of Moscow."], "Central Black Earth economic region": ["An economic region of Russia located in the west."], "Central Chernozem": ["An economic region of Russia located in the west."], "Central Chernozemic economic region": ["An economic region of Russia located in the west."], "East Siberian economic region": ["An economic region of Russia located in Russia's center."], "Far Eastern economic region": ["An economic region of Russia located in the east, bordering the Pacific Ocean."], "Northern economic region": ["An economic region of Russia located in the north, bordering the Arctic Ocean."], "Northwestern economic region": ["An economic region of Russia, located in the northwest, containing the city of St. Petersburg."], "Volga economic region": ["An economic region of Russia located in the south, bordering Kazakhstan."], "Povolzhsky economic region": ["An economic region of Russia located in the south, bordering Kazakhstan."], "Urals economic region": ["An economic region of Russia located in the Ural mountain range, bordering Kazakhstan."], "Volga-Vyatka economic region": ["An economic region of Russia located in the west."], "West Siberian economic region": ["An economic region of Russia located in the country's center."], "Kaliningrad economic region": ["An economic region of Russia located in the country's enclave between Lithuania and Poland."], "North Caucasus economic region": ["An economic region of Russia, located in the south, containing the city of Grozny."], "Chuvash Republic": ["A republic of Russia located in the Volga-Vyatka."], "Chechen Republic": ["A republic of Russia located in the North Caucasus."], "Kabardino-Balkar Republic": ["A republic of Russia located in the North Caucasus."], "Karachay-Cherkess Republic": ["A republic of Russia located in the North Caucasus."], "Khakasiya": ["A republic of Russia located in south central Siberia."], "Tataria": ["A republic of Russia located in Povolzhye."], "Tyva": ["A republic of Russia located in south central Siberia."], "Udmurt Republic": ["A republic of Russia located in the Urals."], "St. Petersburg": ["The second-largest city and former capital of Russia.", "A city in Pinellas County, Florida, United States."], "Jewish Autonomous Oblast": ["An autnomous oblast of Russia situated in the Far East, bordering China."], "Birobidzhan": ["The capital of the Jewish Autonomous Oblast of Russia."], "tickle": ["To cause an involuntary twitch and convulsive laughing by lightly touching certain body parts."], "genealogy": ["The study or investigation of ancestry and family histories."], "brake": ["A mechanical device used to slow a vehicle.", "Decelerate using a mechanical device."], "election": ["The act of selecting someone or something.", "A process by which members of a population vote to choose a person to hold public office."], "Altai Krai": ["A federal subject of Russia (a krai) in the Siberian Federal District. It borders with, clockwise from the south, Kazakhstan, Novosibirsk and Kemerovo Oblasts, and the Altai Republic. The krai's administrative center is the city of Barnaul."], "Central Federal District": ["A federal district of Russia located in the far west."], "Southern Federal District": ["A federal district of Russia located in the southwest."], "Northwestern Federal District": ["A federal district of Russia that consists of the country's northern European section."], "Far Eastern Federal District": ["A federal district of Russia that consists of the Russian Far East."], "Siberian Federal District": ["A federal district of Russia located in the country's center."], "Urals Federal District": ["A federal district of Russia located in the west of the country's Asian portion."], "Volga Federal District": ["A federal district of Russia located in the southeast of the country's European portion."], "Privolzhsky Federal District": ["A federal district of Russia located in the southeast of the country's European portion."], "Buryat Republic": ["A republic of Russia located in East Siberia."], "creationism": ["The doctrine that each species (or perhaps higher taxon) of organism was created separately in much its present form, by a supernatural creator."], "compromise": ["To settle by concession by finding a middle way between two extremes.", "A settlement reached by concessions from the involved parties.", "To cause the loss of normal function.", "The successful exploitation of a target by an attacker. (Schneider)"], "hairdresser": ["Person whose job is to treat the hair style of other people."], "barber": ["Person whose job is to treat the hair style of other people."], "serve": ["The first shot of a ball or a shuttle in a game like tennis or volleyball to contest the next point.", "To work for; to labor on behalf of.", "To perform duties attached to a particular office or place or function.", "To bring (food, drink) to a person for eating or drinking.", "To be a formal servant for (a god or deity); to worship in an official capacity.", "To be a servant for, to work for, to be employed by.", "To be a waiter for.", "To meet the needs of.", "To have a given use or purpose.", "To usefully take the place as, instead of something else.", "To officially deliver (a legal notice, summons etc.).", "To be in military service.", "To operate (a weapon).", "To copulate with (of male animals).", "To go through a term of service (as a prisoner, soldier, juror, senator, etc.)", "To lead off with the first delivery over the net in tennis, volleyball, ping pong, badminton etc.", "To put the ball into play."], "rotary": ["A type of circular intersection in which traffic must travel in one direction around a central island."], "traffic circle": ["A type of circular intersection in which traffic must travel in one direction around a central island."], "cancer cell": ["Malignant degenerated cell."], "save": ["To preserve, reserve or set aside for a period of time, in order to reuse it in the future.", "To rescue from danger, harm, or an injury that could be sustained; to bring into safety.", "To record (a computer file) on a computer storage medium.", "To refrain from harming.", "To set aside money for future use."], "acorn": ["Fruit of the oak tree."], "homo": ["A person who is sexually attracted solely or primarily to other members of the same sex.", "Any living or extinct member of the family Hominidae characterized by superior intelligence, articulate speech, and erect carriage."], "cigarette": ["A product manufactured out of cured and finely cut leaves, which are rolled or stuffed into a paper-wrapped cylinder for smoking."], "vote with your feet": ["To leave an organisation when the disagreements are too big."], "negotiation": ["A discussion intended to produce an agreement."], "dialogue": ["A discussion intended to produce an agreement."], "homeless": ["Having no housing."], "waste container": ["A container for the collection of waste."], "coconut": ["The large hard-shelled oval nut with a fibrous husk of the cocos palm.", "A tropical tree with feathery leaves which bears coconuts."], "logic": ["The study of the principles and criteria of valid inference and demonstration.", "A reasoned and reasonable judgment."], "financial": ["Relating to finances."], "noodle": ["A string or strip of pasta, especially as used in Chinese and Italian cookery."], "revelation": ["An enlightening or astonishing disclosure.", "A manifestation of divine truth.", "The speech act of making something evident."], "calligram": ["A word, phrase or longer text in which the typeface or the layout has some special significance."], "black eye": ["An eye which has been bruised and coloured, especially after receiving a blow."], "calligraphy": ["The art of beautiful writing."], "printing": ["The process of producing printed material by means of inked type and a printing press or similar technology.", "The business of producing printed material for sale or distribution."], "version": ["The result of converting words and texts from one language to another.", "A number or name indicating which revision something is.", "An account or description from a particular point of view, especially as contrasted with another account."], "snuff": ["To inhale through the nose.", "Ground or pulverized tobacco, which is generally inhaled through the nose."], "cigar": ["Tobacco, rolled and wrapped with an outer covering of tobacco leaves, intended to be smoked."], "genome": ["The whole hereditary information of an organism encoded in its DNA."], "flail": ["A tool used for separating grains from their husks."], "Anglicism": ["A word coming from the English language, being specific for this and being taken over by another language."], "anglicism": ["A word coming from the English language, being specific for this and being taken over by another language."], "spinach": ["An important leaf vegetable, grown throughout the temperate regions of the world."], "black market": ["The buying and selling, especially of illicit trade."], "underground market": ["The buying and selling, especially of illicit trade."], "EU enlargement": ["The accession of one or more countries to the European Union."], "wear": ["Fix clothes on your body and carry them.", "To become tired through overuse or great strain or stress."], "French kiss": ["A kiss where one touches the partner's tongue with one's own tongue."], "tongue kiss": ["A kiss where one touches the partner's tongue with one's own tongue."], "mantra": ["Expressions of enlightened speech."], "taste": ["One of the five senses: the physical ability to detect flavors.", "The sociological concept of expressing preferences.", "To try the flavor or quality of something.", "The sensory impression of a substance that is determined mainly by the chemical senses of taste and smell."], "varve": ["An annual layer of sediment or sedimentary rock."], "fatuous": ["Obnoxiously stupid, vacantly silly. (Refers especially to foolishness and disregard of reality)"], "arrow": ["Pointed projectile that is shot with a bow.", "A mark to indicate a direction or relation."], "aubergine": ["Violet oval-shaped vegetable, the fruit of Solanum melongena.", "An Asian plant, Solanum melongena, cultivated for its edible purple, green, or white ovoid fruit."], "delusive": ["Not in keeping with the reality or the facts."], "Elder Futhark": ["The oldest form of the runic alphabet, used by Germanic tribes for Proto-Norse and other Migration period Germanic dialects of the 2nd to 8th centuries."], "runic alphabet": ["One of a set of related alphabets using letters, known as runes, formerly used to write Germanic languages"], "ray": ["An animal of the superorder Batoidea of cartilaginous fishes, containing more than 500 described species in thirteen families.", "Stream of particles or electromagnetic waves.", "An idealized narrow beam of light.", "To emit as rays.", "To expose to radiation."], "Batoidea": ["An animal of the superorder Batoidea of cartilaginous fishes, containing more than 500 described species in thirteen families."], "guest room": ["A room in a home set aside for the use of visiting guests."], "guestroom": ["A room in a home set aside for the use of visiting guests."], "Rey": ["A historic city in the province of Tehran, Iran."], "Rayy": ["A historic city in the province of Tehran, Iran."], "Rhages": ["A historic city in the province of Tehran, Iran."], "Rages": ["A historic city in the province of Tehran, Iran."], "wave": ["A disturbance in an fluid medium.", "A computer file format, better known as WAV.", "A disturbance that propagates through space and time.", "To signal with the hands or nod.", "To move or swing back and forth.", "To move in a wavy pattern or with a rising and falling motion."], "WAV": ["A computer file format, better known as WAV."], "forbidden": ["That should not be done, because of moral constraints."], "Football": ["The ball used in the American and Canadian football.", "Form of football, also close to rugby, played mainly in Ireland."], "eloquence": ["Fluent, forcible, elegant or persuasive speaking in public."], "admiral": ["The highest military rank in most of the sea powers."], "butoxyethanol": ["An organic solvent with the formula C6H14O2. It is a colorless liquid with a sweet, ether-like odour."], "balcony": ["Kind of platform projecting from the wall of a building."], "Ray": ["A historic city in the province of Tehran, Iran.", "Ray was a town in Arizona. There was a huge copper mine there, which grew so big that all the people in the town had to leave.", "A city in Williams County in North Dakota in the United States.", "A male name."], "Older Futhark": ["The oldest form of the runic alphabet, used by Germanic tribes for Proto-Norse and other Migration period Germanic dialects of the 2nd to 8th centuries."], "Old Futhark": ["The oldest form of the runic alphabet, used by Germanic tribes for Proto-Norse and other Migration period Germanic dialects of the 2nd to 8th centuries."], "agrarian": ["A person who works the land or who keeps livestock, especially on a farm.", "Of, or relating to, the ownership, tenure and cultivation of land."], "farmer": ["A person who works the land or who keeps livestock, especially on a farm."], "unemployment benefit": ["Money that unemployed people receive from the government or an insurance."], "wide awake": ["Completely awake."], "half awake": ["Not entirely awake."], "Top": ["The first element in a set."], "dozy": ["Still dazed from sleep."], "top": ["A sleeveless lady's garment for the upper body part.", "A spinning Toy.", "A person who assumes the main/active role in sex.", "A person who assumes the dominant role in BDSM.", "The first element in a set.", "Something that is above all other.", "Highest and most elevated point.", "A toy that can be spun on an axis, balancing on a point."], "elbow": ["The joint between arm and forearm."], "visceral": ["Indicating an extreme degree of negative emotion.", "Pertaining to the internal organs."], "confuse": ["To mistake one thing for another."], "confound": ["To mistake one thing for another."], "mix up": ["To mistake one thing for another."], "postposition": ["Not inflectable words, that are\u2014contrary to prepositions\u2014after the word the case is given to."], "convey": ["To carry, particularly to a particular destination.", "To transmit information and make known.", "To transport toward somewhere; to take something or somebody with oneself somewhere.", "To go or come after and bring or take back."], "positron": ["Antiparticle of the electron. It has the same mass but reverse electric charge. Its symbol is e+."], "chain gang": ["A group of convicts chained together, to work outside the confines of a prison."], "convict": ["A person convicted of a crime by a judicial body.", "To find guilty of a crime as a result of legal proceedings."], "tempest": ["An atmospheric disturbance involving perturbations of the prevailing pressure and wind fields on scales ranging from tornadoes to extratropical cyclones; also the associated weather and the like.\\n(Source: MGH)"], "slipper": ["A low shoe that can be slipped on and off easily and is usually worn indoors."], "adhesion": ["The attraction of dissimilar particles to cling to one another."], "Art": ["The expression of creativity or imagination, or both."], "nominative used verb": ["A verb that gets used like a noun and therefore becomes a noun."], "bord": ["The outer sides of a ship that keeps the water out."], "nominative case": ["A grammatical case for a noun or pronoun, which generally marks the subject of a verb, as opposed to its object or other verb arguments."], "brine": ["Water saturated or strongly impregnated with salt."], "pickle": ["The male sexual organ for copulation and urination; the tubular portion of the male genitalia (excluding the scrotum).", "Vegetables preserved in brine or vinegar."], "dative case": ["The form of a noun, pronoun or adjective when it is the indirect object of a verb, (or part of it); used to indicate the noun to whom something is given (in a number of languages, for example Latin and German)"], "vinegar": ["A sour liquid formed by the fermentation of alcohol with acetic acid bacteria used as a condiment or preservative.", "To season with vinegar."], "genitive case": ["The case that marks a noun as being the possessor of another noun."], "possessive case": ["The case that marks a noun as being the possessor of another noun."], "second case": ["The case that marks a noun as being the possessor of another noun."], "grammatical case": ["The grammaticalic case in which a noun is used."], "collective name": ["Noun that summarizes several similar objects in one term."], "gherkin": ["A young cucumber, picked when 1 to 3 inches (3 to 8 cm) in length and pickled in jars or cans with vinegar or brine."], "touch illusion": ["An illusion based on the sense of touch."], "accusative case": ["The grammatical case to denote a direct object."], "tomato": ["The savoury fruit of the Solanum lycopersicum, red when ripe."], "exchange": ["To give something in return for something received.", "To exchange goods.", "To exchange something old or something that has become unusable for something else of the same kind.", "To convert a sum of money from one currency into another.", "The marketplace in which shares, options and futures on stocks, bonds, commodities and indices are traded.", "The act, process, or an instance of exchanging.", "The reciprocal transfer of equivalent sums of money, usually in currencies of different countries.", "Anything given or received as an equivalent, replacement, or substitute for something else.", "A mutual expression of views; an argument or quarrel; altercation.", "The act of putting one thing or person in the place of another.", "To exchange a penalty for a less severe one."], "greeting word": ["A word for the greetings one uses.\\n(Welcome! Bye!)"], "stay": ["To continue to be in the same place or state.", "To stay the same; to remain in a certain state.", "A period of time spent in a place.", "Something that supports or steadies another thing."], "remain": ["To continue to be in the same place or state.", "To stay the same; to remain in a certain state.", "To be left (of persons, questions, issues, results, evidence, etc.)."], "devour": ["To eat by swallowing large bits of food with little or no chewing."], "gobble": ["To eat by swallowing large bits of food with little or no chewing."], "perception": ["The conscious understanding of something."], "observation": ["The act of noting some event."], "profound": ["Demonstrating intellectual penetration or emotional depths.", "Descending far below the surface."], "trolley bus": ["A bus, powered via overhead electric cables, that does not run on tracks."], "trolleybus": ["A bus, powered via overhead electric cables, that does not run on tracks."], "transformation": ["The act of changing in form or shape or appearance."], "sandman": ["A fairy tale figure, which brings after the narration children to falling asleep, by strewing them sand into the eyes."], "modal verb": ["An auxiliary verb that is used to express in which modality the subject is linked to the verb."], "fractional number": ["A word that expresses a part of a whole (whole, half, third, fourth, ... th; etc.)"], "fractional numeral": ["A word that expresses a part of a whole (whole, half, third, fourth, ... th; etc.)"], "generic number": ["Generic numbers define the number of different kinds of something."], "local adverb": ["An adverb that defines a place or direction."], "adverb of place": ["An adverb that specifies a place, e. g. here there, ahead, nowhere"], "adverb of direction": ["An adverb that specifies a direction, e. g. there, down, anywhere"], "causal adverb": ["Indicates a cause, reason, condition, concession, consequence, purpose, or intention."], "gender": ["Either of two main divisions (either male or female) into which many organisms can be placed, according to reproductive function or organs.", "Arbitrarily specified category of a word as used in some languages, governing the agreement between words.", "To become pregnant."], "hackneyed": ["Repeated too often; overfamiliar through overuse."], "clich\u00e9d": ["Repeated too often; overfamiliar through overuse."], "banal": ["Repeated too often; overfamiliar through overuse."], "grammatical number": ["In linguistics, a morphological category characterized by the expression of quantity through inflection or agreement."], "phonetic alphabet": ["A writing system used for transcribing the sounds of human speech into writing."], "singular": ["By one's self; apart from, or exclusive of, others; applied to a thing.", "Grammatical number that is used for a single object."], "dual": ["In some languages, grammatical number related to precisely 2 objects of the same type (in general, for objects that naturally belong together), as opposed to singular and plural.", "Having more than one decidedly dissimilar aspects or qualities."], "plural": ["Grammatical number that is used for more that one (many) object of the same type."], "castrato": ["A male soprano, mezzo-soprano, or alto voice produced either by castration of the singer before puberty or who, because of an endocrinological condition, never reaches sexual maturity."], "discharge": ["The volume of water transported by a river in a certain amount of time.", "To pronounce not guilty of criminal charges.", "To free from obligations or duties."], "acquit": ["To pronounce not guilty of criminal charges."], "entrails": ["The internal organs of an animal."], "courage": ["The quality of not being afraid or intimidated easily without being incautious or inconsiderate."], "cowardice": ["The refusal to confront a reasonable degree of fear or anxiety."], "prudence": ["The exercise of sound judgement in practical affairs.", "Knowing how to avoid embarrassment or distress."], "woodlouse": ["A terrestrial crustacean that is a member of the suborder Oniscidea. It has a rigid, segmented, calcareous exoskeleton and fourteen jointed limbs. It is usually found in damp, dark places, such as under rocks and logs."], "armadillo bug": ["A terrestrial crustacean that is a member of the suborder Oniscidea. It has a rigid, segmented, calcareous exoskeleton and fourteen jointed limbs. It is usually found in damp, dark places, such as under rocks and logs."], "cheeselog": ["A terrestrial crustacean that is a member of the suborder Oniscidea. It has a rigid, segmented, calcareous exoskeleton and fourteen jointed limbs. It is usually found in damp, dark places, such as under rocks and logs."], "doodlebug": ["A terrestrial crustacean that is a member of the suborder Oniscidea. It has a rigid, segmented, calcareous exoskeleton and fourteen jointed limbs. It is usually found in damp, dark places, such as under rocks and logs."], "monkeypea": ["A terrestrial crustacean that is a member of the suborder Oniscidea. It has a rigid, segmented, calcareous exoskeleton and fourteen jointed limbs. It is usually found in damp, dark places, such as under rocks and logs."], "pill bug": ["A terrestrial crustacean that is a member of the suborder Oniscidea. It has a rigid, segmented, calcareous exoskeleton and fourteen jointed limbs. It is usually found in damp, dark places, such as under rocks and logs."], "roly-poly": ["A terrestrial crustacean that is a member of the suborder Oniscidea. It has a rigid, segmented, calcareous exoskeleton and fourteen jointed limbs. It is usually found in damp, dark places, such as under rocks and logs."], "potato bug": ["A terrestrial crustacean that is a member of the suborder Oniscidea. It has a rigid, segmented, calcareous exoskeleton and fourteen jointed limbs. It is usually found in damp, dark places, such as under rocks and logs.", "(Leptinotarsa decemlineata) Yellow and black striped beetle from the family of the Chrysomelidae which originates from America and feeds upon parts of the potato plant."], "roll up bug": ["A terrestrial crustacean that is a member of the suborder Oniscidea. It has a rigid, segmented, calcareous exoskeleton and fourteen jointed limbs. It is usually found in damp, dark places, such as under rocks and logs."], "slater": ["A terrestrial crustacean that is a member of the suborder Oniscidea. It has a rigid, segmented, calcareous exoskeleton and fourteen jointed limbs. It is usually found in damp, dark places, such as under rocks and logs."], "sow bug": ["A terrestrial crustacean that is a member of the suborder Oniscidea. It has a rigid, segmented, calcareous exoskeleton and fourteen jointed limbs. It is usually found in damp, dark places, such as under rocks and logs."], "Dutch courage": ["Courage induced by alcohol."], "proof of concept": ["A short and/or incomplete realization of a certain method or idea(s) to demonstrate its feasibility."], "colloquial": ["Characteristic of / belonging to informal spoken language or conversation."], "ballistics": ["The science that deals with the motion, behavior, and effects of projectiles, especially bullets, gravity bombs, rockets etc."], "acronym": ["An abbreviation that is formed using the initial letters of words or word parts in a phrase or name."], "initialism": ["A acronym based on the initials of the distinct Words. \\n(LASER -> \u201eLight Amplification by Stimulated Emission of Radiation\u201c)"], "backronym": ["An acronym or abbreviation to which a new meaning is assigned as a phrase or sentence associated with it."], "bacronym": ["An acronym or abbreviation to which a new meaning is assigned as a phrase or sentence associated with it."], "recursive acronym": ["A recursive acronym (or occasionally recursive initialism) is an abbreviation which refers to itself in the expression for which it stands.\\nARF -> Acronyme-Recursion-Finder\\nSARF -> \"Simple ARF\" or \"SARF-Acronyme-Recursion-Finder\""], "innuendo": ["A derogatory hint or reference to a person or thing."], "insinuation": ["A derogatory hint or reference to a person or thing."], "projectile": ["An object intended to be or having been fired from a weapon."], "prerogative": ["An exclusive legal right given from a government or state and invested in an individual or group."], "weekend": ["The break from work in a week, usually associated with a day of religious worship."], "demonstrative article": ["Article, which is set before a name."], "temporal preposition": ["Preposition used for the indication time."], "simple future": ["The grammatical tense (verb form) that describes events in the future."], "acquiesce": ["To concur, not heartily but so far as not to oppose."], "fraternity": ["A group of people associated for a common purpose.", "A formal association of people with similar interests.", "A group of people with a common interest."], "parse": ["To analyse and describe a sentence grammatically."], "fry": ["To cook in hot fat."], "create": ["To bring into existence.", "To pursue or be engaged in a creative activity."], "clitic": ["A morpheme that functions like a word, but appears not as an independent word but rather is always attached to a following or preceding word."], "enclitic": ["A clitic that follows its host."], "continuity": ["The quality of existing without interruption."], "Swiss ball": ["Large ball made out of elastic rubber which can be used for gymnastic exercise or as a seat."], "bubble chamber": ["A vessel used to detect electrically charged particles moving through it."], "wood pulp": ["The cellulosic material produced by reducing wood mechanically or chemically and used in making paper and cellulose products."], "cohesion": ["Intrinsic union of parts."], "tea bag": ["Small bag made out of filter paper and containing tea leaves which is put into hot water for a few minutes in order to prepare tea."], "computer display": ["Computer peripheral that allows to display information in the form of text or images."], "monitor": ["Computer peripheral that allows to display information in the form of text or images.", "To keep under surveillance.", "Someone who gives a warning so that a mistake can be avoided."], "computer monitor": ["Computer peripheral that allows to display information in the form of text or images."], "quarry-lice": ["Big woodlouse (Ligia oceanica) found on rocky shores"], "common sea slater": ["Big woodlouse (Ligia oceanica) found on rocky shores"], "sea slater": ["Big woodlouse (Ligia oceanica) found on rocky shores"], "countdown": ["A count backward indicating the time left before some event occurs.", "To count backward to indicate the time left before some event occurs."], "offensive": ["Causing anger or annoyance.", "A military attack.", "Used to attack."], "superconductivity": ["The phenomenon that the electrical resistance of some materials becomes zero below a certain (normally very low) temperature."], "demolition": ["The tearing down of buildings by mechanical means.", "Destruction of a building."], "sundial": ["A device used to tell the time with the help of the sun."], "rosary": ["Traditional Catholic devotion which combines prayer and meditation. It is based on reciting sequences consisting of the Lord's Prayer followed by ten Hail Mary and one Glory Be to the Father; each sequence, called a decade, is said while meditating a different mystery of redemption.", "A string of beads used for keeping count while reciting the prayers of rosary. Usually consisting of five sets of ten beads each, with a larger bead between sets, and including a small crucifix."], "heat of fusion": ["The amount of thermal energy which is absorbed by a solid material when melting."], "fascinating": ["Having a captivating, attractive effect."], "alarm clock": ["Clock that can be set to ring at a given time of the day."], "sapwood": ["Soft wood of a tree, between the bark and the heartwood."], "sap-wood": ["Soft wood of a tree, between the bark and the heartwood."], "alburnum": ["Soft wood of a tree, between the bark and the heartwood."], "exhibition": ["A large scale public showing of objects or products."], "Lagonegro": ["Town in the province of Potenza, region Basilicata, Italy."], "quiver": ["A container for arrows, crossbow bolts or darts, such as those fired from a bow, crossbow or blowgun."], "short term": ["In a short period of time, in the near future."], "crockery": ["Pottery of baked or hardened clay."], "dishes": ["Plates, dishes and other eating and serving tableware, usually made of some ceramic material."], "misapprehension": ["The understanding of something in a different way than it is meant."], "misconception": ["The understanding of something in a different way than it is meant."], "misunderstanding": ["The understanding of something in a different way than it is meant."], "flamboyant": ["Showy, bold or audacious in behaviour and appearance."], "accelerated": ["Made faster."], "in turn": ["When it is his/her/its turn."], "against payment": ["against transfer of a certain amount of money", "What requires the acceptation of costs."], "doppler effect": ["The doppler effect is the change of the received frequency of waves (e. g. light or sound), that occurs when sender and receiver move relatively to each other."], "overjoyed": ["Extremely happy."], "overhappy": ["Extremely happy."], "second person": ["The second Person in the grammatical manner defines a word, that references the person to which the speaker talks."], "first person": ["The first Person in the grammatical manner defines a word, that references the speaker."], "third Person": ["The second Person in the grammatical manner defines a word, that don't references the person to which the speaker talks nor the speaker, but another person, pet, or thing."], "functional group": ["In organic chemistry, a specific grouping of elements that is characteristic of a class of compounds, and determines some properties and reactions of that class"], "aldehyde": ["An organic compound containing a terminal carbonyl group, i.e., a O=CH- group attached to hydrogen or a carbon chain."], "grammatical gender": ["Arbitrarily specified category of a word as used in some languages, governing the agreement between words."], "carboxylic acid": ["An organic acid characterized by the presence of a carboxyl group with formula -(C=O)-OH, usually written as -COOH."], "Arzano": ["City of the province of Naples, region of Campania, Italy."], "graviton": ["Hypothetical elementary particle that mediates the force of gravity in most models of quantum gravity theory."], "track": ["A pair of parallel rails providing a runway for the wheels of, e.g., a train.", "To go beyond, to pass here.", "Unpaved or unsealed road for agricultural use; gravel road in the forest etc.", "The direction of movement, line or route of a vessel at any given moment.", "Circular data storage unit on a side of magnetic or optical disk, divided into sectors.", "To observe the (measured) state of an object over time."], "coherent": ["Orderly, logical and consistent."], "derail": ["To come off the tracks."], "conductor": ["A person who checks tickets on board of a public transport.", "A person who directs and guides a musical performance through visual language.", "Material that allows the flow of an electric charge."], "ester": ["An organic compound formed by a reaction of a carboxylic acid and an alcohol."], "ketone": ["An organic compound characterized by the presence of a carbonyl group (C=O) linked to two other carbon atoms."], "amide": ["An organic compound characterized by a carbonyl group (C=O) linked to a nitrogen atom (N)."], "alkene": ["An unsaturated chemical compound containing at least one carbon-to-carbon double bond. The simplest alkenes, with only one double bond and no other functional groups, form a homologous series of hydrocarbons with the general formula CnH2n."], "alkyne": ["A hydrocarbon that has at least one triple bond between two carbon atoms, with the formula CnH2n-2.", "Any organic compound having one or more carbon-carbon triple bond; an alkyne."], "vinyl chloride": ["A flammable, explosive gas with an ethereal aroma; soluble in alcohol and ether, slightly soluble in water; boils at -14\u00b0 C; an important monomer for polyvinyl chloride and its copolymers; used in organic synthesis and in adhesives."], "tetrachloroethene": ["Stable, colorless liquid, nonflammable and nonexplosive, with low toxicity; used as a dry-cleaning and industrial solvent, in pharmaceuticals and medicines, and for metal cleaning."], "dyslexia": ["A condition in which a person's ability to read and write is much lower than would be expected of someone of that person's intelligence."], "modest": ["Having a measured opinion of oneself and one's merits."], "deaf": ["Not having the faculty of hearing, or only having a restricted capability to hear."], "braille": ["A system of writing in which letters and some combinations of letters are represented by raised dots arranged in three rows of two dots each and are read by using the fingertips."], "Piemontese": ["A language spoken by over 2 million people in Piedmont, northwest Italy"], "Minnan": ["The language of the southern Fujian province of China."], "Min-nan": ["The language of the southern Fujian province of China."], "polyester": ["A condensation polymer (C10H8O4) which contain the ester functional group in their main chain."], "polyamide": ["A polymer containing monomers joined by amide bonds. They can occur both naturally, examples being proteins, and can be made artificially, examples being Nylon, Kevlar."], "polysaccharide": ["A polymer made up of many monosaccharides joined together by glycosidic links."], "glycan": ["A polymer made up of many monosaccharides joined together by glycosidic links."], "leap year": ["A year with 366 days instead of 365."], "whipped cream": ["Thick cream that has had air incorporated into it by rapid beating."], "surreptitious": ["Taking pains to avoid being observed."], "furtive": ["Taking pains to avoid being observed."], "granite": ["A rock consisting essentially of crystals of feldspar and mica in a mass of quartz."], "igneous": ["Formed from lava or magma."], "munificence": ["Liberality in bestowing gifts; extremely liberal and generous of spirit."], "generous": ["Very liberal in giving or bestowing."], "stool": ["To excrete feces from one's body through the anus.", "A chair without back and arm rests."], "baobab": ["Genus of big trees (Adansonia) from the mallow family, growing in tropical countries"], "consequently": ["[A word that expresses that something is or should be the consequence of something else]."], "as a result": ["[A word that expresses that something is or should be the consequence of something else]."], "divan": ["A couch usually without arm rests intended for laying on it."], "ambiguous": ["Containing multiple possible interpretations.", "Not clearly thought out.", "Expressed in an unclear fashion."], "excellent": ["Of the highest quality."], "olfactory": ["Of or pertaining to the sense of smell."], "kissable": ["Inviting to be kissed through attractiveness."], "olfaction": ["The sense of smell."], "obstruction": ["Something immaterial that stands in the way and must be circumvented or surmounted."], "fair use": ["A doctrine in United States copyright law that allows limited use of copyrighted material without requiring permission from the rights holders."], "abandoned": ["Left behind by the owner or keeper.", "Displaying the effect of excessive indulgence in sensual pleasure."], "forsaken": ["Left behind by the owner or keeper."], "downpour": ["An extreme heavy shower."], "amplify": ["To increase the strength or amount of."], "acquisition": ["The capacity to do something well. They are usually acquired or learned, as opposed to abilities, which are often thought of as innate.", "To get the possession of a right or an asset, like a property or a company."], "bedside table": ["A small table located next to the bed."], "acquirement": ["The capacity to do something well. They are usually acquired or learned, as opposed to abilities, which are often thought of as innate."], "reprieve": ["To stop blaming someone for an offense.", "An interruption in the intensity or amount of something."], "prosecutor": ["A lawyer who decides whether to charge a person with a crime and tries to prove in court that the person is guilty."], "jury": ["A group of individuals chosen from the general population to hear and decide a case in a court of law."], "allege": ["To make a claim, a plea or offer justification for an act, especially before proof is available.", "To report or maintain."], "Sanskrit": ["A classical language of India, a liturgical language of Hinduism, Buddhism, and Jainism."], "puke": ["To regurgitate the contents of the stomach.", "Matter ejected from the stomach through the mouth."], "put": ["To cause (as an end result, not a process) an object to be in a new place.", "To convey meaning.", "To use a resource (money, time, energy, etc.) with the expectation of obtaining something of greater value.", "To cause to be in a certain state.", "(Finance) To exercise a put option.", "To throw a heavy iron ball, as a sport.", "(Of a vessel or its occupants) to follow a course.", "To associate ownership of (something) to someone."], "referendum": ["A direct popular vote on a proposed law or constitutional amendment."], "plebiscite": ["A direct popular vote on a proposed law or constitutional amendment."], "debt restructuring": ["A process of debt rescheduling, debt refinancing and debt discounting in order to prevent insolvency and or bankruptcy."], "finance": ["To borrow or provide funding for a transaction or undertaking.", "The science that studies the management of money and other assets."], "misty": ["Filled with fog."], "brainwashing": ["Physical and psychological manipulation to change the beliefs or behavior of a person."], "ferry": ["A boat or a ship carrying passengers, and sometimes their vehicles, on short-distance, scheduled services."], "with one's hands tied behind one's back": ["Very easily."], "fogless": ["Without fog."], "propensity": ["A likelihood of behaving in a particular way or going in a particular direction."], "predilection": ["A likelihood of behaving in a particular way or going in a particular direction."], "proclivity": ["A likelihood of behaving in a particular way or going in a particular direction."], "predisposition": ["A likelihood of behaving in a particular way or going in a particular direction."], "placate": ["To cause to be more favourably inclined.", "Make calm and content."], "inclination": ["A likelihood of behaving in a particular way or going in a particular direction.", "At an angle relative to a level plane or to another plane of reference."], "penchant": ["A likelihood of behaving in a particular way or going in a particular direction."], "aptness": ["A likelihood of behaving in a particular way or going in a particular direction."], "proneness": ["A likelihood of behaving in a particular way or going in a particular direction."], "joint": ["The point where two components of a structure merge rigidly.", "Any part of the body where two bones join.", "Done by two or more people or organisations working together.", "A cigarette rolled using cannabis."], "articulation": ["Any part of the body where two bones join.", "A joint or place between two parts of a plant (like a leaf and a branch), where separation may take place spontaneously."], "Earth's atmosphere": ["A layer of gases that may surrounds the Earth."], "adapt": ["To change to reach a certain scope or condition."], "debit": ["In bookkeeping: make a negative movement on an account."], "adjust": ["To change to reach a certain scope or condition.", "To adapt something; to alter or regulate so as to achieve accuracy or conform to a standard.", "To make partial changes.", "To arrange in a straight line.", "To settle an insurance claim."], "perform": ["Carry something out to completion."], "conform": ["To change to reach a certain scope or condition.", "Corresponding to something else."], "update": ["News that updates the available knowledge or information.", "To bring up to date; to supply with the most recent available information.", "To make modern or bring up to date.", "To bring to the latest state of technology."], "dodge": ["Trying not to encounter a hurdle or to overcome a difficulty, a problem etc. without dealing directly with it.", "An elaborate or deceitful scheme contrived to deceive or evade."], "precedent": ["A legal case establishing a principle or rule that a court may need to adopt when deciding subsequent cases with similar issues or facts."], "purpose": ["What you want to achieve or do.", "An anticipated outcome that is intended to obtain or that guides your planned actions.", "The act of intending to do something.", "The subject of discourse; the point at issue."], "anxiety": ["An unpleasant complex combination of emotions that includes fear, apprehension and worry, and is often accompanied by physical sensations such as palpitations, nausea, chest pain and/or shortness of breath.", "Lack of calm, peace, or ease."], "avoid": ["Trying not to encounter a hurdle or to overcome a difficulty, a problem etc. without dealing directly with it.", "To do something in such a way that it does not happen."], "thaw": ["The melting of ice, snow, or other congealed matter.", "To become soft or liquefied by heat.", "To remove frost from.", "A period of lessening tension between rivals."], "windchill": ["The felt air temperature taking into account wind speed, which is lower than the actual temperature."], "platitude": ["A saying that is overused or used outside its original context, so that its original impact and meaning are lost."], "cliche": ["A saying that is overused or used outside its original context, so that its original impact and meaning are lost."], "clich\u00e9": ["A saying that is overused or used outside its original context, so that its original impact and meaning are lost."], "trite": ["Repeated too often; overfamiliar through overuse."], "binary star": ["Two stars that orbit each other."], "guitarist": ["A male person who plays the guitar.", "A female person who plays the guitar.", "A person who plays the guitar."], "recording": ["The registration and production of music for eventual playback."], "blacksmith": ["A craftsman expert in iron and other metals work."], "farrier": ["A person who maintains the health and balance of the horse\u2019s feet though trimming of the hoof and placement of horseshoes."], "burial": ["The ritual placing of a corpse in a grave."], "interment": ["The ritual placing of a corpse in a grave."], "safety engineering": ["An applied science that ensures that life-critical systems behave as needed even when pieces fail."], "contemporary": ["Belonging to the present time.", "From the same time period than another person or thing.", "Someone living at the same time."], "virtuoso": ["A person, especially a musician, with a masterly ability, technique, or personal style."], "album": ["A blank book specially designed to keep photographs, stamps, or autographs.", "A vinyl or CD record containing multiple pieces of music."], "Formula One": ["A class of auto racing whereby the cars have to conform to a set of FIA rules which all participants and cars must meet."], "statue": ["A three-dimension work of art, usually of a person or animal, usually created by sculpting, carving, moulding, or casting."], "additional": ["(The quantity) Whereby things are increased."], "extra": ["(The quantity) Whereby things are increased.", "More than is needed, desired, or required."], "abstract": ["A condensed presentation of the substance of a body of material.", "Art that looks as if it contains little or no recognizable or realistic forms from the physical world.", "Regarding abstractions, namely, concepts, ideas, thoughts etc.(Adj.; Re. Philosophy; Source: IPDF)", "Not applied, not practical.", "Difficult to understand.", "To consider a concept without thinking of a specific example; consider abstractly or theoretically."], "affordable": ["Having a price that can be paid with one's financial means."], "acquire": ["To acquire, or attempt to acquire knowledge or an ability to do something.", "To get or obtain an item; to come into the possession of something.", "To come to have or undergo a change of physical features or attributes.", "To take on a certain form, attribute, or aspect."], "airline": ["A company that flies aeroplanes to transport people and goods."], "advocate": ["To encourage support for something.", "One who supports something.", "A lawyer who pleads cases in court.", "To push for something."], "anonymous": ["Of unknown name; whose name is withheld or not acknowledged."], "anonymity": ["A condition in which an individual's true identity is unknown."], "supernova": ["Spectacular explosion of a star at the end of its lifetime"], "at the best": ["In the best manner."], "attachment": ["A document that is being added to the main document.", "A feeling that binds one to a person, thing, cause, ideal, or the like.", "A supplementary part or accessory."], "match": ["To satisfy or fulfill (e.g. a job or a need).", "A stick with inflammable substance on one end that can be set on fire by friction.", "To bring two objects, ideas, or people together.", "To be compatible, similar or consistent; coincide in their characteristics.", "A formal contest in which two or more persons or teams compete.", "A pair of people who live together.", "To be equal to in quality or ability."], "agency": ["A business that serves other businesses.", "An administrative unit of government.", "The way a result is obtained or an end is achieved."], "acting": ["Serving temporarily especially as a substitute.", "The art of representing a character, in a movie or a play."], "permit": ["Legal terms under which a person is allowed to use a product or a service or is authorised to do specific things.", "To approve a specific action.", "To consent to, to give permission.", "To allow the presence of or allow without opposing or prohibiting."], "allow": ["To approve a specific action.", "To consent to, to give permission.", "To let have (e.g. permission).", "To allow or plan for a certain possibility; concede the truth or validity of something.", "To grant as a discount or in exchange.", "To afford possibility.", "To allow the presence of or allow without opposing or prohibiting.", "To assign a resource to a particular person or cause."], "renaissance": ["In European history, a period of renaissance for art, science and literature based on the rediscovery of the achievements of classical antiquity."], "muscle": ["An organ formed by contractile tissue that moves other organs."], "apartheid": ["A system of racial segregation that was enforced in South Africa from 1948 to 1994."], "arbitration": ["A process through which two or more parties designate a third party whose ruling they will accept formally."], "hygrometer": ["Instrument used for measuring humidity."], "alert": ["The act of signalling an impending danger in order to call attention to some event or condition.", "Carefully observant and or attentive.", "Able to use one's senses and mental abilities to perceive one's surroundings and understand the current situation."], "piece of news": ["A recent fact."], "award": ["A tangible symbol signifying approval or distinction.", "To show appreciation for an accomplishment in a tangible way.", "The formal acceptance of a supplier's bid or proposal by a government agency. Following such acceptance, the agency usually issues a purchase order to the vendor reflecting the award.\\n(source: OAS)", "To give, especially as an honor or reward."], "ticket": ["A slip of paper that entitles the owner to use a means of public transport such as trains or buses.", "A slip of paper that entitles the owner to attend an event, such as a theatrical performance or an ice hockey game."], "identical twin": ["A twin with almost exact traits and physical appearances, originating from the same zygote."], "twin": ["A case of multiple birth in which the mother gives birth to two offspring from the same pregnancy.", "Relating to twins."], "ancient": ["Belonging to times long past, very old."], "windy": ["With wind, characterized by the presence of wind."], "acknowledge": ["To admit the knowledge of something.", "To concede as true.", "To admit to be true."], "commiserate": ["To express sympathy or compassion; to feel sorrow, pain, or regret.", "To feel regret and sorrow for someone else because of their suffering or misfortune."], "pity": ["To express sympathy or compassion; to feel sorrow, pain, or regret.", "Deep awareness of the suffering of another, coupled with the wish to relieve it.", "To feel regret and sorrow for someone else because of their suffering or misfortune."], "sympathize": ["To express sympathy or compassion; to feel sorrow, pain, or regret."], "belief": ["That which one holds to be true; the acceptance of a fact, opinion, or assertion as real or true despite a lack of strong evidence or knowledge.", "Religious faith; a persuasion of the truths of religion.", "A vague idea in which some confidence is placed."], "faith": ["Religious faith; a persuasion of the truths of religion."], "creed": ["Religious faith; a persuasion of the truths of religion.", "Any system of principles or beliefs.", "The written body of teachings of a religious group that are generally accepted by that group."], "cumbersome": ["Difficult to handle, because of shape."], "clumsy": ["Difficult to handle, because of shape.", "Lacking coordination in movement or action."], "unwieldy": ["Difficult to handle, because of shape."], "confirm": ["To admit the knowledge of something.", "To strengthen; to make firm.", "To assure the accuracy of previous statements.", "To confer the Catholic sacrament of confirmation."], "cow": ["To inspire fear or hesitation due to fear.", "Female bovine animal (Bos taurus) of the subfamily Bovinae of the family Bovidae.", "Any domestic bovine regardless of sex or age."], "faze": ["To inspire fear or hesitation due to fear."], "daunt": ["To inspire fear or hesitation due to fear.", "To produce fear or dread."], "overawe": ["To inspire fear or hesitation due to fear."], "rain gauge": ["An instrument to gather and measure the amount of liquid precipitation over a set period of time."], "intimidate": ["To inspire fear or hesitation due to fear.", "To instill fear."], "bull": ["Male bovine animal."], "a cappella": ["Without musical accompaniment.", "Sung without instrumental accompaniment."], "heifer": ["A young cow that has not as yet produced any offspring."], "end of the world": ["An event caused naturally or artificially which leads to the end of the world, i.e. of humanity or planet Earth."], "almond-tree": ["(Prunus dulcis) Deciduous fruit tree that can reach 10 m in height; it is grown mainly to exploit the seed of its fruit, almonds."], "part of sentence": ["Component of a sentence that can only be moved as a whole."], "analyst": ["A person with a primary function of analyzing information and data, generally with a more limited, practical and short term set of goals than a researcher."], "ambassador": ["A diplomatic official accredited to a foreign sovereign or government, or to an international organization, to serve as the official representative of his or her own country."], "abuse": ["Coarse, insulting speech or expression.", "Improper or excessive treatment or usage (e.g. alchool); application to a wrong or bad purpose (e.g. public funds).", "To put to a wrong use; to change the inherent purpose or function of something.", "Forcing of undesired sexual activity by one person on another."], "accuracy": ["The quality of being near to the true value."], "halve": ["To divide into two (equal) parts."], "attorney": ["A professional person who advises or represents others in legal matters as a profession."], "announcement": ["Act of giving notice about something."], "auction": ["A public event where goods or property are sold to the highest bidder.", "To sell at an auction."], "bureaucracy": ["An organization characterized by standardised procedure (rule-following), formal division of responsibility, hierarchy, and impersonal relationships."], "boundary": ["The dividing line or location between two areas."], "ballot": ["The process of voting, especially in secret."], "amulet": ["Any object whose characteristic is its alleged power to protect its owner from danger or harm."], "talisman": ["Any object whose characteristic is its alleged power to protect its owner from danger or harm."], "Executive Member of the Managing Board": ["Member of the board of directors of a corporate entity which has certain delegated power of the administrative board itself."], "bidder": ["Someone who makes an offer to buy."], "management board member": ["Member of the board of directors of a corporate entity."], "bullion": ["A bulk quantity of gold or silver, assessed by weight and typically cast as ingots."], "amplifier": ["Device which amplifies the intensity of an electrical signal in order to allow for tansmission and reception."], "animation": ["Film technology for which drawings and objects are recorded in such a way that it seems they move."], "preview": ["Presentaton of a film, theatre play etc. that is being performed for a special group of spectators and which takes place before the official performance."], "application software": ["Software that has the scope to solve a specific problem."], "applications software": ["Software that has the scope to solve a specific problem."], "situation puzzle": ["A pastime, in the form of a statement or question or phrase having a double or veiled meaning, put forth as a puzzle to be solved."], "enigma": ["A pastime, in the form of a statement or question or phrase having a double or veiled meaning, put forth as a puzzle to be solved.", "Any problem where the answer is very complex, possibly unsolvable without deep investigation."], "Nepal Bhasa": ["One of the major languages of Nepal"], "bottle-green": ["Of a deep green colour."], "fraud": ["An act of deception carried out for the purpose of unfair, undeserved, and/or unlawful gain.", "A person who acts dishonestly."], "insinuate": ["To subtly suggest something unpleasant."], "illiterate": ["A person who cannot read and write."], "asylum": ["A shelter from danger or hardship.", "A place of safety, refuge or protection."], "doorknob": ["A device attached to a door, the rotation of which permits the unlatching of a door."], "latch": ["A fastening for a door that has a bar that fits into a notch or slot, and is lifted by a lever or string from either side."], "audience": ["A group of people present at a performance.", "A formal interview with a sovereign, high officer of government, or other high-ranking person."], "anniversary": ["The date on which an event occurred in some previous year."], "apparel": ["Clothes considered as a group."], "annually": ["Once a year."], "eel": ["A snaky edible fish, which lives in freshwater and in the sea."], "eelpout": ["A predatory fish (Zoarces viviparus) whose young, which look like young eels, are born alive."], "abacus": ["A Greek and Latin board for calculating or playing.", "The cover plate of a column as an aid in supporting the architrave."], "figure": ["The visual representation of a person or an object.", "A drawing or diagram conveying information."], "illustration": ["The visual representation of a person or an object.", "An item of information that is representative of a type or class."], "portraiture": ["The visual representation of a person or an object."], "avenue": ["A broad, well-paved and landscaped thoroughfare."], "proponent": ["One who supports something."], "alley": ["A narrow street, especially one through the middle of a block giving access to the rear of lots or buildings."], "or": ["If that is not the case.", "[Conjunction that indicates an alternative.]"], "upstream": ["In the opposite direction of the flow of a river or stream.", "Toward or near the source of a river."], "downstream": ["In the same direction as the flow of a river or stream.", "Toward or near the mouth of a river."], "ubiquitous": ["Being present everywhere at once."], "omnipresent": ["Being present everywhere at once."], "adequate": ["Enough to meet the requirement."], "admission": ["A statement tending to establish the guilt or liability of the person making the statement."], "assumption": ["The act of taking for granted, or accepting a thing without proof.", "The act of taking possession of or power over something."], "supposition": ["That which one holds to be true; the acceptance of a fact, opinion, or assertion as real or true despite a lack of strong evidence or knowledge.", "The act of taking for granted, or accepting a thing without proof."], "eight-legged": ["Having eight legs."], "two legged": ["Having two legs."], "eight legged": ["Having eight legs."], "one-legged": ["Having only one leg."], "drizzle": ["Fine, light rain.", "To rain steadily in fine drops."], "mizzle": ["Fine, light rain."], "enchanted": ["Being under the influence of a magical spell."], "garlic": ["(Allium sativum) a perennial herbaceous plant of the Alliaceae family, cultivated for its eatable bulb very appreciated in gastronomy."], "voracious": ["Devouring or craving food in great quantities."], "edacious": ["Devouring or craving food in great quantities."], "ravenous": ["Devouring or craving food in great quantities."], "rapacious": ["Devouring or craving food in great quantities."], "instigation": ["Deliberate and intentional triggering of negative actions."], "flounder": ["Any of various flatfish of the family Pleuronectidae or Bothidae.", "To act clumsily or confused; to struggle or be flustered."], "musical instrument": ["A device constructed or modified with the purpose of making music."], "separatist": ["An advocate of secession or separation from a larger group."], "insurgency": ["Collective violent action against an established power or arbitrary authority."], "request": ["The expression of a need or desire.", "A formal message requesting something that is submitted to an authority."], "catchment basin": ["An area of land where all rainwater and melting snow naturally moves to the same body of water."], "approbation": ["Approbation; a sanctioning of an item.", "the act of expressing approval or admiration; commendation; laudation."], "provision": ["Something that is stated as a condition for an agreement."], "ambitious": ["Striving for power, honour, office, superiority, or distinction."], "appearance": ["An expression or appearance indicating a certain state of mind.", "The outward or visible aspect of a person or thing.", "A thing seen; a phenomenon.", "The act of appearing or coming into sight.", "The formal attendance (in court or at a hearing) of a party in an action.", "The act of appearing in public view.", "The pretending that something is the case in order to make a good impression."], "assembly": ["Meeting of people of an organised group of a company or an association etc. in order to take decisions.", "A set of pieces that work together in unison as a mechanism or device."], "trousseau": ["An amount paid by the parents of a bride to the groom and or his family."], "obvious": ["Clear or manifest to the understanding."], "apparent": ["Clear or manifest to the understanding.", "Appearing as such but not necessarily so.", "Capable of being seen, or easily seen; open to view; visible to the eye; within sight or view."], "evident": ["Clear or manifest to the understanding."], "ally": ["An associate who provides assistance.", "One united to another by treaty or league."], "teacup": ["A cup in which tea is served."], "approximation": ["An inexact representation of something that is still close enough to be useful."], "assistant": ["A person or persons who provide assistance with some task.", "Someone who is subordinate to another who assists the latter."], "adjunct": ["Someone who is subordinate to another who assists the latter."], "appreciation": ["The understanding of the nature or meaning or quality or magnitude of something.", "The understanding of the nature or meaning or quality or magnitude of something."], "lay-out": ["Organisation of the elements which are part of the whole."], "after-sales service": ["Service being offered to customers by resellers or producers of consumergoods when the same are broken or do not work properly."], "satisfy": ["To give pleasure to; to make happy or satisfied.", "To do what is asked for, requested; to meet the requirements or expectations of."], "range of products": ["Various things or products that are present in a shop or that shall be sold."], "memory": ["The ability of an organism to record information combined with the facility of recall.", "Computer components, devices and recording media that retain data for some interval of time."], "assortment": ["Various things or products that are present in a shop or that shall be sold."], "asynchronous": ["Occurring at different times."], "property": ["Something that is owned.", "An abstract quality associated with an object."], "asset": ["Something that is owned.", "A useful or valuable quality that helps a person succeed."], "ammunition": ["Projectiles to be fired from a weapon."], "chest of drawers": ["A piece of furniture with several horizontal drawers stacke one above each other."], "dresser": ["A piece of furniture with several horizontal drawers stacke one above each other."], "bureau": ["A piece of furniture with several horizontal drawers stacke one above each other."], "anagram": ["A word which results of the transposition or displacemente of letters in another word."], "array": ["A sequence of homogeneous elements of a specific data type."], "anticipation": ["Consideration of something beforehand."], "absolutely": ["Without question."], "abroad": ["Beyond the borders of a country."], "watchful": ["Carefully observant and or attentive."], "vigilant": ["Carefully observant and or attentive."], "convenor": ["The person that not only chairs a meeting but also organises it and calls people to the meeting."], "snow-free": ["Without snow."], "snowfree": ["Without snow."], "snowfall": ["Precipitation in form of snow."], "concert": ["An act where somebody performs music, theater or a similar art in a live show or concert."], "contraceptive": ["Means, practice or agent that prevents women to get pregnant.", "Preventing conception and pregnancy."], "attest": ["To admit the knowledge of something.", "To make something obvious or confirm it.", "To declare or affirm solemnly and formally as true."], "assets": ["The group of positive components of the economical ownership of a company."], "company agreement": ["Act which determines the legal relationships within a company."], "deed": ["Something done voluntarily by a person, and of such a nature that certain legal consequences attach to it.", "A document that is created by a notary or another authorised institution."], "experience": ["Knowledge and abilities gained by doing something for a certain time; the process of gaining it.", "Something that has happened to you, influencing your thoughts and behaviour; a special event in your life.", "To go or live through; to be affected by a certain situation, to have something happen to oneself.", "To have a distinct physical emotion, feeling or sensation.", "To go through (mental or physical states or experiences)."], "assault": ["To apply violent force to someone or something.", "To force sexual intercourse or other sexual activity upon another person, without their consent.", "The act of forcing sexual intercourse or other sexual activity upon another person against their will.", "Close fighting during the culmination of a military attack.", "To attack someone physically or emotionally."], "approximately": ["[Said for a quantity (time, size, place, ...) that is given] in a imprecise way but close to the real value."], "roughly": ["[Said for a quantity (time, size, place, ...) that is given] in a imprecise way but close to the real value."], "appropriate": ["Having sufficient or the required properties for a certain purpose or task; appropriate to the occasion.", "To take possession of by force.", "To assign a resource to a particular person or cause."], "bliss": ["A state of great joy or happiness."], "activation": ["When all or a portion of a plan is put into motion.", "The act of making active and effective."], "excruciating": ["Extremely painful."], "agonizing": ["Extremely painful."], "advantage": ["The quality of having a superior position or the chance for success greater than for others.", "(tennis) first point scored after deuce.", "Benefit resulting from some event or action."], "inverse": ["Reversed in order or nature or effect."], "handkerchief": ["A piece of cloth, usually square and often fine and elegant, carried for wiping the face, nose or hands."], "antiseptic": ["Method for treating or preventing infectious diseases using antiseptic methods such as sterilization."], "towel": ["Piece of absorbent fabric or paper used for drying or wiping."], "alternative": ["A choice between two or more possibilities.", "Serving or used in place of another.", "Necessitating a choice between mutually exclusive possibilities.", "Pertaining to unconventional choices, e.g. life style."], "activist": ["Someone who as a citizen is politically active."], "anybody": ["Any one out of an indefinite number of persons."], "acute": ["Requiring immediate attention.", "In geometry, of an angle, less than 90 degrees.", "Revealing insight and intelligence.", "(Of disease) Characterized by sudden onset of symptoms and short duration."], "urgent": ["Requiring immediate attention.", "Needing immediate action."], "usability": ["The ease with which people can employ a particular tool in order to achieve its particular goal."], "creativity": ["The ability of a person to create or invent something."], "implementation": ["Putting in execution (for instance, the execution of a reform, a plan).", "The act of the realisation of a plan or a program."], "start-up": ["The act of setting something in operation."], "health insurance plan": ["Institution that is subdivided in districts provides medial assistance."], "access": ["A way or means of approaching or entering.", "To reach or gain access to."], "passage": ["A way or means of approaching or entering.", "A way through or along which someone or something may pass."], "accommodate": ["To change to reach a certain scope or condition.", "To have room for; to hold without crowding.", "To be agreeable or acceptable to."], "suit": ["(Of an object) To be of the right size and shape so as to match another object.", "To change to reach a certain scope or condition.", "A comprehensive term for any proceeding in a court of law whereby an individual seeks a legal remedy.", "One of several classes of a pack of cards distinguished by color and/or specific emblems", "A set of men's clothes consisting of trousers and a jacket, traditionally worn with a shirt and a tie.", "To be agreeable or acceptable to."], "bandage": ["Any therapeutic material that is used to cover an injury."], "cover letter": ["Letter in which one expresses his/her interest for a specific job offer."], "accountant": ["A person who maintains the financial records of other people."], "evasive": ["Inclined or seeking to evade."], "modification": ["The process of becoming different.", "The act of making something different.", "The result of modifying."], "alteration": ["The act of contaminating.", "The process of becoming different.", "The act of making something different."], "accessory": ["An associate in the commission of a crime.", "Clothing that is worn or carried, but not part of your main clothing.", "That which belongs to something else deemed the principal; something additional and subordinate, an attachment."], "approve": ["To regard as good."], "testbed": ["Situation that refers to a relevant or decisive fact to check the accomplishments or the results of a certain situation."], "ban on": ["Request to stop doing something or to avoid something."], "U.S. dollar": ["Currency of the United States of America."], "action": ["Legal act\u0131on that has as a goal to have a judge take a decision.", "To satisfy, carry out, bring to completion (an obligation, a requirement, etc.).", "Something done so as to accomplish a purpose."], "loot": ["Profits from burglary, looting and raids.", "To take the goods of."], "sample": ["(In statistics) A part of a sum of chosen elements that allow for the representation of a phenomenon  in order to study the same.", "A small quantity of a product, typically provided to test that product before obtaining a greater quantity of it.", "To take a sample of something for analysis."], "chancellery": ["Place of the public office of a juridical authority."], "arrangement": ["Music that has been adapted for performance with a different ensemble or musical style.", "The manner in which things or persons have been organized; the result of arranging.", "The manner in which objects or persons have been organized or arranged; the result of arranging."], "well-being": ["Feeling well with a high standard of living."], "apparently": ["From appearances alone."], "seemingly": ["From appearances alone."], "ostensibly": ["From appearances alone."], "agenda": ["A book or a program in which one fixes the planning of time.", "A sequence of items of business to be covered at a meeting."], "assistance": ["The contribution to the fulfilment of a need or the furthering of an effort or purpose."], "accelerator": ["A substance which speeds up chemical reactions.", "The mechanism by which an engine's power is increased or decreased.", "A device that uses electric fields to propel electrically charged particles to high speeds.", "Pedal which increases the speed of a vehicle when pushed."], "Martinique": ["Island of the Antilles in the Caribbean Sea"], "aggressive": ["Characteristic of an enemy or one eager to fight."], "backbone": ["The body part that consists of a row of vertebrae, that support the head and torso and that forms a canal for nerves."], "breathless": ["Without breath, having difficulty breathing."], "gasping": ["Without breath, having difficulty breathing."], "panting": ["Without breath, having difficulty breathing."], "stinger": ["In insects, a pointed instrument used for defense and attack and connected with a poison gland."], "sting": ["In insects, a pointed instrument used for defense and attack and connected with a poison gland.", "To hurt, usually by introducing poison or a sharp point, or both."], "vertebral column": ["The body part that consists of a row of vertebrae, that support the head and torso and that forms a canal for nerves."], "travel agency": ["Business that sells travel related products and services to end-user customers."], "turquoise": ["Having a colour between blue and green, similar to the mineral turquoise.", "A colour between blue and green, similar to the mineral turquoise.", "A mineral chiefly consisting of copper and aluminium with a colour varying between blue and bluegreen."], "addiction": ["A compulsive or chronic need.", "A dependence on a habit-forming substance such as a drug or alcohol."], "bargain": ["Anything bought cheap.", "To negotiate the terms of an exchange."], "dicker": ["To negotiate the terms of an exchange."], "banker": ["Someone who owns or is an executive in a bank."], "bankruptcy": ["A legally declared inability of an individual or organisation to pay their creditors."], "blend": ["A mixture of two or more things.", "To mix together different things.", "To mix together different elements.", "The creation of a new piece of music by combining several pre-existing sources."], "breakthrough": ["A productive insight.", "The penetration of a barrier."], "discovery": ["A productive insight."], "calendar": ["A tabular array of the days, usually for a year."], "pullover": ["A thick, warm piece of clothing with long sleeves which is put on over the head."], "suicide attack": ["An attack committed by a person who knows it will cause his or her own death."], "suicide": ["The act of a person killing himself intentionally.", "To end one's own life purposefully.", "Person who intentionally takes his or her own life.", "A woman who intentionally takes her own life.", "A female who intentionally takes her own life.", "A male who intentionally takes his own life."], "candidate": ["Someone who is considered for something like a price or a position."], "campaign": ["A series of operations undertaken to achieve a set goal.", "A series of military actions by a regular army.", "A series of actions advancing a principle or tending toward a particular end."], "characteristic": ["A distinguishing quality.", "Typical or distinctive."], "Cairo": ["The capital of Egypt."], "cash": ["Money in the form of bills and coins.", "To receive an amount due."], "incorrigible": ["Impossible to correct or set right."], "stub": ["An article in Wikipedia that is too short but has merit. It is a mark indicating a need for more work."], "death wish": ["A strong desire to die."], "dreamlike": ["Resembling a dream."], "oneiric": ["Resembling a dream."], "customer": ["Someone who pays for goods or services."], "client": ["Someone who pays for goods or services.", "An application or system that accesses a remote service on another computer system, known as a server, by way of a network."], "patron": ["Someone who pays for goods or services."], "comic": ["A magazine or book containing the sequential art form of a graphic novel.", "A professional performer who tells jokes and or performs comical acts."], "comedian": ["A professional performer who tells jokes and or performs comical acts."], "chairman": ["The presiding officer of a meeting, organization, committee, or other deliberative body."], "cholesterol": ["A lipid from the sterol family both made by the body and consumed in food products that come from animals."], "clinic": ["A place where people who are ill or injured are treated and taken care of by doctors and nurses."], "chassis": ["The base frame of a motor vehicle."], "evasively": ["In a evasive way."], "foreign minister": ["A government minister who helps form the foreign policy of a sovereign state."], "centerline": ["Imaginary line in a boat dividing the boat into two equal parts."], "character": ["A symbol used to represent a sound or a word.", "The inherent complex of attributes that determine a persons moral and ethical actions and reactions."], "associate": ["To join or unite, as one thing to another, or as several particulars, so as to increase the number, augment the quantity, enlarge the magnitude, or so as to form into one aggregate; to sum up; to put together mentally, as, to add numbers; to add up a column.", "A person who joins with others in some activity.", "To connect or to establish a relation."], "botch": ["To cause something to have an unsatisfying, irritating or unusable result."], "adequately": ["In a manner that is equal to some requirement."], "sufficiently": ["In a manner that is equal to some requirement."], "satisfactorily": ["In a manner that is equal to some requirement."], "admit": ["To concede as true.", "To allow to enter; to grant entrance.", "To admit to be true.", "To have room for; to hold without crowding.", "To allow participation in or the right to be part of; permit to exercise the rights, functions, and responsibilities of.", "To afford possibility.", "To admit into a group or community."], "achievement": ["An action that requires great skills to be performed successfully.", "Getting a result by exertion."], "desirous": ["Having or expressing desire for something."], "acceptance": ["The mental attitude that something is believable and should be accepted as true."], "credence": ["The mental attitude that something is believable and should be accepted as true."], "workshop": ["Ample industrial building with only one floor being used for the storage of materials and goods, the parking of vehicles or as place where industrial and artisan work is performed.", "A room or building in which work, especially mechanical work, is carried on."], "academy": ["An institution of higher education and of research, which grants academic degrees.", "A society of learned men united for the advancement of the arts and sciences.", "A school or place of training in which some special art is taught."], "real capital": ["Capital that consists of equipment and machines that are used to produce goods."], "eager": ["Full of yearning.", "Characterized by intense emotion.", "Having or showing keen interest, intense desire, or impatient expectancy.", "A wave caused by an incoming tide traveling up an estuary."], "distinctive feature": ["A defining characteristic."], "kamikaze": ["Japanese aircraft pilot who committed suicide by crashing his aircraft on enemy targets during the Second World War."], "focus": ["A special point used to define a conic section.", "To cause (rays of light, etc.) to converge at a single point.", "To concentrate one\u2019s attention.", "To put (an image) into focus."], "transfer": ["The act of transferring ownership.", "To move persons from one place to another.", "To move (objects or information) from one place to another."], "system": ["The whole of the structures and relations that allow for the passage of goods from the seller to the customer and of the money from the customer to the seller.", "A collection of organized things", "A whole composed of relationships among the members.", "An orderly combination of related parts."], "subject to civil law": ["What is subject to civil law."], "clientele": ["The group of all customers of a shop, a public local, an office etc."], "civil code": ["Organic and systematic collection of laws and codes that rule publicly the civil relationships."], "bonnet": ["The second chamber in the alimentary canal of a ruminant animal"], "involve": ["To cause an active participation."], "appreciate": ["To be grateful or thankful for.", "To view as valuable.", "to raise in value."], "stump": ["The short piece left over after cutting off the most part.", "A small remaining portion of the trunk of a tree with the roots still in the ground."], "diagnosis": ["The result of identifying the nature and cause of something."], "abhor": ["To shrink back with shuddering from something.", "To detest on a high degree; to hate completely."], "loathe": ["To shrink back with shuddering from something.", "To detest on a high degree; to hate completely."], "detest": ["To dislike intensely; to feel strong hostility towards.", "To shrink back with shuddering from something."], "repartee": ["A swift, witty retort."], "diagram": ["A plan, drawing, sketch or outline to show how something works, or show the relationships between the parts of a whole."], "designer": ["Someone who creates plans to be used in making something."], "supervisory board": ["Controlling body of corporations that controlls the administration for the associates."], "demonstration": ["Showing and explaining something.", "A public exhibition of the attitude of a group of persons toward a controversial issue."], "deposit": ["A place where something is deposited, as for storage, safekeeping, or preservation.", "Money placed in an account.", "To put into a bank account.", "Payment or depositing of a sum of money.", "Matter deposited by some natural process.", "A natural concentration of rocks, minerals or paleontological remains."], "cost component": ["Each of the elements that is part of the cost."], "components industry": ["Industry that produces the components of complex systems, that is for industries that produce the finished product."], "democratic": ["Constructed upon the principle of government by the people."], "diplomat": ["A person, such as an ambassador, who represents a government in its relations with other governments."], "invention": ["The act of creating something new, especially as a technical device."], "whip": ["A long piece of leather or rope attached to a handle, which is used to slash at animals to make them move, or to punish people.", "A political party official, whose responsibility it is to make sure that party members attend important parliamentary debates and cast their vote.", "A sweet dish made from cream, eggs, sugar and fruit mixed together.", "To hit a person or an animal with a whip or rod.", "To move quickly and suddenly or violently in a particular direction.", "To remove or pull something quickly and suddenly.", "To stir cream or egg white very quickly until it becomes stiff.", "To defeat thoroughly."], "flog": ["To punish somebody by hitting them repeatedly with a whip or stick."], "Deputy": ["A member of the D\u00e1il \u00c9ireann, or the title of a member of D\u00e1il \u00c9ireann."], "deputy": ["Someone appointed as the substitute of another, and empowered to act for him, in his name or on his behalf.", "A person appointed to represent or act on behalf of others."], "whistle": ["A small metal or plastic tube that produces a high and loud sound when blown. It is used as a signal or to attract attention.", "The sound made by the blowing of a whistle.", "The sound made by forcing air out between closed lips.", "The high loud sound made by air or steam when forced through a small aperture.", "To make a sound or a melody by forcing the breath out between closed lips.", "To produce a high sound by blowing through a whistle.", "To make a high (whistling) sound (a bird, a kettle, the wind etc.)."], "ebb": ["The tide at the point of maximum ebb."], "low tide": ["The tide at the point of maximum ebb."], "high tide": ["The level of water when the tide is at its highest level.", "The time when the tide is highest."], "overdose": ["The deliberate or accidental ingestion of an excessive dose of a pharmaceutically active substance.", "To take an excessive dose of a substance."], "incessant": ["Without interruption.", "Without break, cessation or interruption."], "for days": ["Lasting several days."], "for weeks": ["Lasting several weeks."], "for hours": ["Lasting several hours."], "for minutes": ["Lasting several minutes."], "for seconds": ["Lasting several seconds."], "for months": ["Lasting several months."], "for years": ["Lasting several years."], "for decades": ["Lasting several decades."], "for centuries": ["Lasting several centuries."], "for millennia": ["Lasting several millennia."], "yawn": ["To open the mouth widely and take a long, deep breath because of tiredness or boredom."], "gourmet": ["A person who enjoys choosing, eating and drinking high quality food and wines and who knows a lot about them."], "gastronome": ["A person who enjoys choosing, eating and drinking high quality food and wines and who knows a lot about them."], "epicure": ["A person who enjoys choosing, eating and drinking high quality food and wines and who knows a lot about them."], "epicurean": ["A person who enjoys choosing, eating and drinking high quality food and wines and who knows a lot about them."], "connoisseur": ["A person who enjoys choosing, eating and drinking high quality food and wines and who knows a lot about them.", "A person with superior, usually specialized knowledge or highly refined taste."], "foodie": ["A person who enjoys choosing, eating and drinking high quality food and wines and who knows a lot about them."], "oenophile": ["A person who enjoys choosing and drinking high quality wine and who knows a lot about it."], "wine connoisseur": ["A person who enjoys choosing and drinking high quality wine and who knows a lot about it."], "gourmet of wine": ["A person who enjoys choosing and drinking high quality wine and who knows a lot about it."], "oenophilist": ["A person who enjoys choosing and drinking high quality wine and who knows a lot about it."], "jewel": ["A precious stone such as a diamond, a sapphire or an agate.", "Pieces of jewellery or ornaments that contain precious stones.", "A small precious stone or piece of colored glass used in the machinery of a watch.", "A very important or valuable thing or person."], "treasure": ["A very important or valuable thing or person."], "gem": ["A valuable stone that has been cut and polished and is used in jewellery."], "gemstone": ["A valuable stone that has been cut and polished and is used in jewellery."], "necessary": ["Needed for a purpose or a reason.", "That cannot be avoided."], "essential": ["Needed for a purpose or a reason.", "Of basic importance."], "obligatory": ["Needed for a purpose or a reason."], "inevitable": ["That cannot be avoided."], "required": ["Needed for a purpose or a reason."], "unavoidable": ["That cannot be avoided."], "compulsory": ["Needed for a purpose or a reason."], "inescapable": ["That cannot be avoided."], "mandatory": ["Needed for a purpose or a reason."], "inexorable": ["That cannot be avoided."], "indispensable": ["Needed for a purpose or a reason."], "predetermined": ["That cannot be avoided."], "ineluctable": ["That cannot be avoided."], "vital": ["Needed for a purpose or a reason.", "Extremely important."], "conscious": ["Noticing something; aware of something.", "Able to use one's senses and mental abilities to perceive one's surroundings and understand the current situation.", "(doing or feeling something) in a deliberate or controlled way.", "Being particularly interested in something; caring about something a lot."], "aware": ["Able to use one's senses and mental abilities to perceive one's surroundings and understand the current situation."], "conscious of": ["Noticing something; aware of something."], "aware of": ["Noticing something; aware of something."], "alert to": ["Noticing something; aware of something."], "deliberate": ["(doing or feeling something) in a deliberate or controlled way."], "intentional": ["(doing or feeling something) in a deliberate or controlled way."], "intended": ["(doing or feeling something) in a deliberate or controlled way."], "calculated": ["Arrived at or determined by mathematical calculation.", "Carefully thought out or planned."], "volitional": ["(doing or feeling something) in a deliberate or controlled way."], "wilful": ["(doing or feeling something) in a deliberate or controlled way."], "on purpose": ["(doing or feeling something) in a deliberate or controlled way.", "With intention; in an intentional manner."], "terrain": ["Land or an area of a particular type.", "A tract of land of undefined size."], "determination": ["The quality of insisting to do or achieve something.", "The act of intending to do something."], "distinct": ["Very clear."], "demonstrate": ["To display the method of using an object.", "To give a proof that something is true.", "To prove and cause to be accepted as true.", "To take part in a public demonstration."], "prove": ["To give a proof that something is true."], "discount": ["A reduction of the selling price of something or of the total cost of an invoice.", "The act of abating or the state of being abated."], "moniker": ["An informal, often humorous name; a name that is either connected to the real name, the personality, the appearance or an anecdote."], "nickname": ["An informal, often humorous name; a name that is either connected to the real name, the personality, the appearance or an anecdote.", "To give a nickname to (a person or thing)."], "sobriquet": ["A descriptive term accompanying or occurring in place of a name.", "An informal, often humorous name; a name that is either connected to the real name, the personality, the appearance or an anecdote."], "byname": ["An informal, often humorous name; a name that is either connected to the real name, the personality, the appearance or an anecdote."], "epithet": ["An informal, often humorous name; a name that is either connected to the real name, the personality, the appearance or an anecdote.", "A descriptive term accompanying or occurring in place of a name."], "cognomen": ["An informal, often humorous name; a name that is either connected to the real name, the personality, the appearance or an anecdote."], "appellation": ["An informal, often humorous name; a name that is either connected to the real name, the personality, the appearance or an anecdote."], "crush": ["To press or squeeze something so hard that it causes damage or deforms the object; to press or squeeze someone so hard that it injures him or her.", "To push or press something into a small confined space.", "To break something into small pieces by pressing it flat, or grinding it to powder.", "To defeat an opponent overwhelmingly, using great force or violence.", "To destroy somebody's confidence or happiness; to humiliate.", "A crowd of people pressed close together in a small space.", "A strong feeling of love, often for just a short time, usually by an adolescent.", "A drink made from fruit juice.", "To end in success a struggle or contest.", "To tighten (something) so strongly that it loses the form and the original consistency"], "grind": ["To break something into small pieces by pressing it flat, or grinding it to powder.", "Hard monotonous routine work.", "An insignificant student who is ridiculed as being affected or boringly studious.", "To shape or form by grinding."], "quell": ["To defeat an opponent overwhelmingly, using great force or violence."], "mortify": ["To destroy somebody's confidence or happiness; to humiliate."], "infatuation": ["A strong feeling of love, often for just a short time, usually by an adolescent."], "squash": ["A squash fruit of the Cucurbita genus, most commonly orange in colour when ripe and traditionally used during Halloween.", "To press or squeeze something so hard that it causes damage or deforms the object; to press or squeeze someone so hard that it injures him or her.", "A drink made from fruit juice.", "A game played in a walled court with soft rubber balls and bats like tennis rackets.", "A concentrated beverage produced by boiling fruit juice with sugar for the purpose of prolonging the time it may be used, possibly with addition of preservatives. It is diluted with water prior to consumption."], "pulverize": ["To break something into small pieces by pressing it flat, or grinding it to powder."], "stamp out": ["To defeat an opponent overwhelmingly, using great force or violence."], "humiliate": ["To destroy somebody's confidence or happiness; to humiliate."], "throng": ["A crowd of people pressed close together in a small space.", "A large group of people.", "To press tightly together or cram."], "puppy love": ["A strong feeling of love, often for just a short time, usually by an adolescent."], "mash": ["To press or squeeze something so hard that it causes damage or deforms the object; to press or squeeze someone so hard that it injures him or her."], "crumble": ["To break something into small pieces by pressing it flat, or grinding it to powder.", "To reduce in small fragments."], "overpower": ["To defeat an opponent overwhelmingly, using great force or violence."], "demoralize": ["To destroy somebody's confidence or happiness; to humiliate."], "composition": ["The way in which a certain structure, organism etc. is built.", "The proportion of different parts to make a whole."], "configuration": ["The way in which a certain structure, organism etc. is built."], "conception": ["The whole of ideas and theories referring to a theme.", "The act of becoming pregnant (a female)."], "attainment": ["The capacity to do something well. They are usually acquired or learned, as opposed to abilities, which are often thought of as innate.", "Reach what was supposed to be reached."], "enable": ["To make something possible or allow for something."], "administrative board": ["Council which is in charge with the administration and management of a company (the term is in particular referred to corporations)."], "administrative council": ["Council which is in charge with the administration and management of a company (the term is in particular referred to corporations)."], "cost containment": ["In economical context, the limiation and reduction of costs."], "orthography": ["The study of correct spelling according to established usage."], "daily newspaper": ["A daily or twice daily published publication (usually printed on cheap, low-quality paper) that contains news and other articles."], "regular hexahedron": ["A three-dimensional polyhedron, bounded by six square sides of equal size; one of the five Platonic solids"], "hexahedron": ["A three-dimensional polyhedron, bounded by six square sides of equal size; one of the five Platonic solids"], "liquidated damages": ["A payment to which the contractual partner is entitled if the contractor does not or not adequately fulfill his contractual obligations."], "contractual penalty": ["A payment to which the contractual partner is entitled if the contractor does not or not adequately fulfill his contractual obligations."], "contract penalty": ["A payment to which the contractual partner is entitled if the contractor does not or not adequately fulfill his contractual obligations."], "devaluation": ["The deliberate lowering of a currency's value compared to another currency or a standard value."], "defendant": ["Any party who is required to answer the complaint of a plaintiff in a civil lawsuit before a court."], "accused": ["Any party who is required to answer the complaint of a plaintiff in a civil lawsuit before a court."], "directory": ["An alphabetical list of names and addresses.", "A structured listing of the names and characteristics of the files on a storage device."], "diluted": ["Reduced in strength or concentration or quality or purity."], "declaration": ["An emphatic and explicit announcement."], "tunic": ["Old Roman undergarment."], "statement": ["An emphatic and explicit announcement.", "What is being told in a clear and orderly manner."], "describe": ["To give an account or representation in words.", "To give a description of.", "To identify as in botany or biology, for example."], "data": ["Information expressed in bits and bytes or numbers; the raw material of information."], "bereave": ["To take away someone or something important or close."], "define": ["To give a definition for the meaning of a word."], "devastating": ["Being severely destructive.", "Brought to ruin or reduced to complete disorder."], "default": ["A value that is used when no value is specified.", "To fail to meet an obligation.", "Missing fulfillment of a certain obligation or a obligation by law or a contract.", "Failure of a debtor to meet his financial obligations.", "To fail to meet financial obligations; to fail to pay up."], "deficit": ["An excess of liabilities over assets.", "A shortage or absence of what is needed."], "depreciation": ["The falling of value, the reduction of worth."], "destination": ["The place set for the end of a journey, or to which something is sent.", "Defined usage or destination for something."], "desperate": ["Without hope or expectation.", "Fraught with extreme danger; nearly hopeless."], "full employment": ["A situation in which all people who are willing to work have a paid employment."], "lottery ticket": ["A purchasable slip of paper with a combination of numbers for which a winner is determined."], "deployment": ["The distribution of military forces prior to battle."], "deterioration": ["The process of changing to an inferior state."], "arrival": ["Act of reaching a certain place."], "Zacheus": ["A superintendent of customs; a chief tax-gatherer (publicanus) at Jericho (Luke 19:1-10)."], "extraordinary assembly": ["Assembly which can be called for at any time in order to decide about exceptional and very important points."], "extraordinary plenary meeting": ["Assembly that can be called any time to decide about very important and exceptional points, all members of a certain group are invited."], "breakable": ["Easy to break."], "fragile": ["Easy to break."], "alternate": ["Going back and forth between two states or conditions.", "Every second one of a series.", "Being or succeeding by turns."], "psychic": ["Of or pertaining to the soul."], "mental": ["Of or pertaining to the soul.", "Related to the mental or spiritual condition as opposed to the bodily or exterior phenomena."], "affable": ["Receiving others kindly and conversing with them in a free and friendly manner.", "Diffusing warmth and friendliness."], "courteous": ["Good mannered.", "Receiving others kindly and conversing with them in a free and friendly manner."], "amendment": ["An alteration made or proposed to be made in a bill or motion that adds, changes, substitutes, or omits."], "adverse": ["Contrary to one's interests or welfare."], "unfavourable": ["Contrary to one's interests or welfare."], "bylaws": ["Act which determines the legal relationships within a company."], "articles of association": ["Act which determines the legal relationships within a company."], "articles of incorporation": ["Act which determines the legal relationships within a company."], "articles of partnership": ["Act which determines the legal relationships within a company."], "contract of association": ["Act which determines the legal relationships within a company."], "memorandum of association": ["Act which determines the legal relationships within a company."], "allegation": ["A statement of a fact in a pleading, that will be attempted to be proven.", "A public statement, accusing someone of wrongdoing or illegal activities, without giving proof."], "medical insurance plan": ["Institution that is subdivided in districts provides medial assistance."], "contradiction": ["State that represents opposed aspects."], "testimony": ["An account of a first-hand experience.", "Statements made by a witness in court."], "tolerance": ["The ability to allow for the beliefs or practices of others.", "The variation or deviation from a standard, especially the maximum permitted variation."], "owner": ["One who owns.", "The owner of a company."], "construction": ["The process of constructing.", "Anything that has been constructed.", "OpenStreetMap tag for roads under construction, use with *=construction."], "stressed": ["Suffering from stress."], "terminal": ["A building in an airport where passengers transfer from ground transportation to the facilities that allow them to board aeroplanes.", "A device for entering data into a computer or a communications system and/or displaying data received; especially a device equipped with a keyboard and some sort of textual display.", "A computer program that emulates a terminal.", "A contact on an electrical device (such as a battery) at which electric current enters or leaves."], "unconstitutional": ["Violating the consitution."], "television advertisement": ["Short film used to advertise products, services, businesses or organisations on television."], "commercial": ["Short film used to advertise products, services, businesses or organisations on television.", "Of or pertaining to commerce."], "nullify": ["To declare invalid."], "annular": ["Pertaining to, or having the form of, a ring."], "elf": ["A mythical creature of Germanic mythology. In Norse mythology they were originally minor gods of nature and fertility. They are often pictured as youthful-seeming men and women of great beauty living in forests and other natural places, underground, or in wells and springs. They have been portrayed to be long-lived or immortal and they have magical powers attributed to them.", "One of the archetypal races of modern fantasy literature, most notably the \"Lord of the Rings\" cycle by J.R.R. Tolkien. Usually, they are conceived as beings similar in appearance to humans with pointy ears. Compared to humans, they are depicted as fairer and wiser, with greater spiritual powers, keener senses, and a closer empathy with nature.", "A playable race in the fantasy roleplaying game Dungeons and Dragons and similar games. They have a slighter build than humans and pointy ears, and are generally more agile. They have a reputation as good wizards and archers."], "contribute": ["To apply a quality on (a person).", "To take part in something, to take part in the achievment of something."], "convoke": ["Call a group of people that are part of a company organ to meet."], "roofing": ["Structure or material that covers an edifice."], "market coverage": ["Reaching of a certain geographical area with the own product or service."], "half-elf": ["A playable race in the fantasy roleplaying game Dungeons and Dragons and similar games. With both human and elven ancestry, they share some features of both races."], "magic spell": ["A words or formula supposed to have magical powers."], "short film": ["Film that does not last long, normally it takes not more than 15 minutes to finish."], "growth": ["Economical development that appears in case of higher occupation rates, capital, consume and production.", "The process by which an organism or any of its parts increases in size."], "lightning conductor": ["A metallic device that is attached to a high point and leads to the ground; protects the building from destruction by lightning."], "on the part of": ["As regards, what refers to."], "expiration": ["Point in time that is determined for the completion of an activity."], "deliberation": ["Decision of a committee."], "deduct": ["To take one thing from another.", "To deduct, to take off."], "referred to as": ["To be called in a certain way."], "declare": ["To make something officially known or to confirm something.", "To inform an authority about something that is subject to taxation such as incomes, goods one is importing, etc."], "assume": ["To interpret something in a certain way; convey a particular meaning or impression.", "To accept without verification or proof.", "Seize and take control without authority and possibly with force.", "To regard as a possible hypothesis.", "To take on as one's own the expenses or debts of another person.", "To take on titles, offices, duties, responsibilities.", "To take on a certain form, attribute, or aspect."], "loudspeaker": ["Device which transforms electrical signals into acoustical signals."], "autonomy": ["A situation of self government."], "accumulation": ["The collection or bringing together of things."], "Afghan": ["A person from Afghanistan or of Afghan descent.", "A woman of Afghan nationality or descent.", "Of, from, or pertaining to Afghanistan or Afghans.", "A citizen of the state Afghanistan"], "temporarily": ["For a relatively brief period of time."], "tournament": ["A series of games played competitively to determine a single winning team or individual."], "template": ["A model or pattern used for making multiple copies."], "throughput": ["The rate at which something can be processed."], "detonate": ["To expand suddenly with great force, a loud noise and release energy because of strong inner pressure due to a violent chemical or physical reaction."], "blow up": ["To expand suddenly with great force, a loud noise and release energy because of strong inner pressure due to a violent chemical or physical reaction."], "displode": ["To expand suddenly with great force, a loud noise and release energy because of strong inner pressure due to a violent chemical or physical reaction."], "flatterer": ["Making many and often exaggerrated compliments."], "taxpayer": ["A person or organisation who is subject to, liable for, or pays tax."], "traditional": ["Consisting of or derived from a story or a custom passed down from generation to generation."], "treasurer": ["The official entrusted with the funds and revenues of an organization."], "Toronto": ["The provincial capital of Ontario, Canada."], "Ontario": ["A province located in the east-central part of Canada."], "secretary": ["A person working in an office, assisting a higher-level employee, writing letters, taking phone calls, typing, keeping records, arranging the schedule etc.", "An official at a club, society etc., who is in charge of daily affairs such as writing letters, keeping records, and making arrangements.", "A desk used for writing.", "A person to whom a secret is entrusted."], "private secretary": ["A person working in an office, assisting a higher-level employee, writing letters, taking phone calls, typing, keeping records, arranging the schedule etc."], "impetuous": ["Causing blatant and strong emotions."], "discriminatinating": ["The way of treating something or someone differently."], "disengagement": ["The doing away with a responsibility or a liability."], "term": ["A word or phrase, especially one from a specialised area of knowledge.", "A duration of a set length; a period in office of fixed length."], "tourist": ["Someone who travels for pleasure rather than for business."], "teacher": ["A person who passes on knowledge, especially one employed in a school.", "A personified abstraction that teaches."], "technical": ["A pick-up truck with a gun or another relatively small weapons system mounted on it.", "Of or relating to proficiency in a practical skill."], "technique": ["A way of accomplishing a task that is not immediately obvious."], "coordinating conjunction": ["Word or phrase grammatically connecting two parts of same lexical category and same syntactic function."], "dispose of": ["To be in the position to use something or somebody freely."], "falsification": ["The negative alteration or falsification of something."], "terrorism": ["The calculated use of violence, or the threat of violence, against civilians or property to coerce or intimidate governments or societies in order to attain goals that are political or religious or ideological in nature."], "takeover": ["The purchase of one company by another."], "donate": ["To give away something of value to support or contribute towards something."], "taciturn": ["Temperamentally untalkative, silent."], "on impulse": ["In a spontaneous manner, driven by instinct."], "building trade": ["The technique of the production process referring to the planning, construction, modification and the demolition of buildings."], "taciturnly": ["In a taciturn way."], "actual": ["Real and not potential.", "Existing in act or fact.", "Being or existing at the present moment.", "Being or reflecting the essential or genuine character of something.", "Taking place in reality; not pretended or imitated."], "carry out": ["To bring something to fulfilment."], "effectiveness": ["The ability or the capability to produce the desired effect."], "efficiency": ["Ability to function properly."], "household appliance": ["Electric appliance or tool that is being used in the household."], "up-and-coming": ["Of something or somebody that is reaching a degree of popularity."], "institution": ["Stucture that has been organised for a certain scope (that can be for nor not for profit), which the legislation attributes a incorporated status."], "public authority": ["Incorporated institution that has the public interest as its purpose."], "display": ["Way in which the goods in a sales point are presented to the public.", "To have somebody see something.", "To show, make visible or apparent."], "scandal": ["A widely publicized incident involving allegations of wrong-doing, disgrace, or moral outrage."], "be understood as": ["Being understood in a certain way."], "talkative": ["Tending to talk or speak freely and or often.", "Full of trivial conversation.", "Inclined to communicate or impart."], "scalp hair": ["The collection or mass of hair on a person's head except the face."], "self service": ["Purchasing system without seller, in which the customer chooses himself the products in the store and brings them to the checkout."], "self-service": ["Purchasing system without seller, in which the customer chooses himself the products in the store and brings them to the checkout."], "furthermore": ["In addition to what has been said."], "lustrum": ["A period of five years."], "Dushanbe": ["The capital of Tajikistan, Asia."], "mellifluous": ["As sweet as honey."], "Dutch doughnut": ["A deep-fried yeast dough meal that has its roots in the Low Lands of Western Europe. It is traditionally eaten on New Year's Eve."], "Flemish": ["A Western Germanic language spoken mainly in Flanders, the Netherlands and France."], "fixed star": ["Any star, especially when seen as the centre of any single solar system."], "comet": ["A block of ice and dust that orbits the sun. Seen from the earth, it looks like a bright star with a tail."], "humankind": ["All human beings."], "florist": ["Person whose job is to sell flowers.", "A shop that sells flowers."], "flower shop": ["A shop that sells flowers."], "mechanics": ["Branch of physics concerned with the behaviour of physical bodies when subjected to forces or displacements, and the subsequent effect of the bodies on their environment."], "mechanical work": ["The amount of energy transferred by a force."], "semantic": ["Of or relating to the relationship between words and their meanings."], "technical term": ["Special expression from a specific special field."], "B": ["The musical note between A and C."], "extinguish": ["Treat something in such a way that it does not exist anymore.", "To remove or get rid of, as being in some way undesirable.", "To kill in large numbers.", "To make something stop burning.", "To totally stop something which is on fire from burning any more."], "highlight": ["Show something in a particular way."], "carpenter": ["Artisan who works with wood."], "failure": ["A negative result, not having success."], "sales proceeds": ["Se complete amount a company or similar has earned through sales in a certain period of time."], "refer expressly to": ["Refer to something explicitly."], "potato starch": ["Substance extracted from potatoes. It is white, floury and rich in starch and is used to produce flour and for baking."], "orientation": ["The focusing on a certain goal."], "equipped": ["Having at disposal what is needed."], "air cushion vehicle": ["Watercraft which is carried over the water by a hover cushion.", "Craft which is carried by a hover cushion."], "hover craft": ["Watercraft which is carried over the water by a hover cushion."], "hovercraft": ["Watercraft which is carried over the water by a hover cushion."], "supplier": ["Manufacturer that delivers certain goods to companies, shops or private people etc."], "pronounce": ["To express the sound of a syllable, a word or a group of words."], "panoply": ["A complete and impressive array."], "commons": ["A mutual good, shared by more than one, for example air, water, information."], "pillow": ["Cushion placed under the head for sleeping."], "hang out in bed": ["To stay in bed longer than necessary."], "aphorism": ["A short phrase conveying some principle or concept of thought."], "axiom": ["A self-evident and necessary truth."], "leverage": ["The mechanical advantage gained by being in a position to use a lever.", "Influence that is used to gain a strategic advantage.", "Any technique to multiply gains and losses."], "usufruct": ["The legal right to use and derive profit or benefit from property that belongs to another person, as long as the property is not damaged."], "migration into cities": ["The migration from the countryside to the city in the search of better conditions of life."], "range": ["Ample range of elements or phenomenons.", "Distance from the lowest to the highest pitch a musical instrument can play.", "The limit of capability.", "In mathematics, the set with all values a function can return on its domain."], "generation": ["The production or creation of something.", "A single step or stage in the succession of natural descent.", "All of the people born and living at about the same time, regarded collectively."], "certifiable": ["Fit to be legally certified as insane and to be treated accordingly."], "powdered sugar": ["Very finely ground sugar."], "hitherto": ["Up to the present.", "Continuously, during all time up to this or that time.", "Up to that time."], "so far": ["Up to the present."], "give an account of": ["To explain giving details."], "stapling": ["Temporary searn that is being created with long stitches before the definite searn is being sewn."], "impose": ["To enforce something, to constrain somebody to accept something."], "entrepreneur": ["Who starts and executes a business activity in order to distribute goods or services."], "entrepreneurial": ["Being part of the enterpreneur or referring to the enterpreneur."], "handicraft manufacturer": ["Company that does not produce industrially but with the means of relatively simple devices."], "industrial firm": ["Company that produces on a large scale with up-to-date technology."], "imputation": ["Attribution of a punishable act, a liability or similar to someone."], "ongoing": ["Happening in a certain moment and then goes ahead."], "before a court": ["At court, facing a lawsuit."], "in the field": ["Referring to a certain theme."], "concerning this matter": ["Referring to the theme one is talking about or wants to talk about."], "on one's own behalf": ["Oneself, assuming the complete responsibility."], "due": ["Going to lose validity."], "in view of": ["Considering that something will happen."], "merge": ["To unify an element with a larger structure.", "To join two parts into a single set or element; to become one.", "To mix together different elements."], "newbie": ["A new user or participant; someone who is extremely new and inexperienced."], "non-differentiated marketing": ["Marketing strategy that is based on the fact that the market being approached by the company is homogeneous and therefore not segmented."], "household appliance industry": ["Industry that produces appliances or tools that are being used in households."], "metallurgic industry": ["Industry that includes all branches that deal with the processing of metal and the production of metal goods."], "integration": ["Someone's insertion into a society or a group.", "A process that is usually used to find a measure of totality such as area, volume, mass, displacement, etc., when its distribution or rate of change with respect to some other quantity (position, time, etc.) is specified."], "introduction": ["The act or process of introducing.", "An initial section of a book or article, which introduces the subject material.", "A means or measure or an action taken in preparation of.", "The initial section; a foreword; a preface; a lead-in; a kind of beginning before something really starts, etc."], "supplementary": ["That is being added as integratory part.", "Functioning in a supporting capacity."], "poet": ["A person who writes poems.", "A man who writes poems."], "dagger": ["A short knife with a pointed blade used for piercing or stabbing."], "unicycle": ["A vehicle similar to a bicycle, but with only one wheel."], "fully paid": ["Refers to the completely paid capital of a company."], "broker": ["The person being the intermediary among more people to facilitate the creation and conclusion of a contract."], "middleman": ["The person being the intermediary among more people to facilitate the creation and conclusion of a contract.", "An intermediate dealer between a manufacturer and a retailer or customer."], "about-turn": ["Change of the direction of a movement into the opposed direction.", "Act of pivoting 180 degrees, especially in a military formation."], "irrigational": ["What is needed to irrigate."], "large land holdings": ["Huge estate property which is not being cultivated or on which extensive agriculture is being operated."], "authorised": ["Being allowed to carry out a legal act."], "lever": ["Bar on which manual action is carried out to move a mechanical device, to open or close an electrical circuit."], "liquidate": ["To turn funds into cash."], "majority": ["More than half (50%) of some group.", "Legal adulthood."], "shut": ["To move (a door, a window, etc.) so that it closes its opening.", "To become closed."], "mouthful": ["A portion of food that can fit comfortably in the mouth.", "A small amount of solid food; a mouthful."], "badminton": ["A racquet sport played by two to four players on a rectangular court divided in two halves by a net over which must pass a shuttlecock (a semispherical cork with feathers attached to it)."], "by means of": ["Using one thing to reach another one.", "By means of; through."], "deserving": ["Being worth the appreciation and the prises."], "financial means": ["The sum of receivables, money on bank accounts, goods and securities that are part of the liquidity of a company and which can be converted into cash easily."], "historical development": ["the past events concerned in the development of a particular place, object, subject etc."], "orthogonal": ["Not pertinent to the matter under consideration.", "At an angle of exactly 90 degrees."], "extraneous": ["Not pertinent to the matter under consideration.", "Not belonging to that in which it is contained; introduced from an outside source.", "Not essential.", "Coming from the outside."], "monetary": ["Concerning the money understood as currency used in a certain country."], "negligence": ["Ignoring of the obligation to diligence that is foreseen by law in order to carry out a task.", "The act of abandoning something."], "retailer": ["Merchant who owns or administrates a reatail shop."], "in the sign of": ["With the main characteristic."], "niche market": ["Market segment in which there is not much competition."], "appoint": ["To choose someone for an office or a charge assigning duties and responsibilities with an act of authority."], "obligation": ["Juridical liability based on which a person, called debitor, must carry out a service of economical value for another person, called creditor."], "business purpose": ["Goal a company targets."], "standardization": ["Adaptation and uniformation following a predominant model."], "interest payable": ["Interests that need to be paid."], "overhead": ["The expense of a business not directly assigned to goods or services provided."], "centaur": ["A mythical being that is half man and half horse."], "unicorn": ["A mythical animal in the form of a horse, with a single twisted horn on the forehead."], "computer science": ["Science and technique of data elaboration and of automatic treatment of information."], "curious": ["Having the desire to see new, interesting, rare things, and the like.", "Wanting to discover a secret.", "Out of the ordinary."], "inquisitive": ["Wanting to discover a secret."], "Nature": ["An international weekly journal of science."], "go through": ["To go or live through; to be affected by a certain situation, to have something happen to oneself.", "To bring something to fulfilment.", "To pass a phase, begin and take to the end an operation phase."], "liabilities": ["The part of the balance sheet in which the debts are written down."], "market penetration": ["Level of market presence of a company with its products or services."], "opponent": ["Person or group of people that is the adversary part in a lawsuit.", "Characterized by active hostility."], "opposing party": ["Person or group of people that is the adversary part in a lawsuit."], "on behalf of a third party": ["On behalf of someone who is not directly involved in a transaction."], "for just cause": ["Because of a severe misconduct."], "so far as": ["at the intensity or degree that"], "perceive": ["To understand with the means of the senses or subconsciously.", "To see, discover or determine something, unclear, distant or hidden, by looking carefully."], "misfire": ["Not having any more the same performance."], "matching concept": ["Pirnciple that refers to the belonging of the costs to the past accounting year and the future one."], "gratuitous": ["Given freely."], "setting": ["A certain way software, a webpage or an electronic device reacts, displays certain information or activates certain functions as selected by the user (note: usually plural)."], "POTS": ["Voice-grade analog telephone service; the basic form of residential and small business service connection to the telephone network now gradually replaced by more advanced forms of telephony such as ISDN, mobile phones and VoIP"], "plain old telephone service": ["Voice-grade analog telephone service; the basic form of residential and small business service connection to the telephone network now gradually replaced by more advanced forms of telephony such as ISDN, mobile phones and VoIP"], "Post Office Telephone Service": ["Voice-grade analog telephone service; the basic form of residential and small business service connection to the telephone network now gradually replaced by more advanced forms of telephony such as ISDN, mobile phones and VoIP"], "Post Office Telephone System": ["Voice-grade analog telephone service; the basic form of residential and small business service connection to the telephone network now gradually replaced by more advanced forms of telephony such as ISDN, mobile phones and VoIP"], "plain old telephone system": ["Voice-grade analog telephone service; the basic form of residential and small business service connection to the telephone network now gradually replaced by more advanced forms of telephony such as ISDN, mobile phones and VoIP"], "public switched telephone network": ["Fixed and mobile telephone network constructed by public companies, in which the client is wired in pairs to the network."], "public circuit-switched telephone network": ["Fixed and mobile telephone network constructed by public companies, in which the client is wired in pairs to the network."], "juridical personality": ["The characteristic of an entity that is not a person, but is regarded by law to have the status of a person."], "PSTN": ["Fixed and mobile telephone network constructed by public companies, in which the client is wired in pairs to the network."], "telephone network": ["Fixed and mobile telephone network constructed by public companies, in which the client is wired in pairs to the network."], "estate": ["Rural territory made up of land that can be cultivated and where a farmer's house can be built on."], "weighted average cost": ["Cost to be incurred by a company for the collection of financial resources from partners and third-party lenders."], "bearer": ["Carrying or bearing."], "temporary": ["For a limited and prefixed period of time.", "A means or measure or an action taken in preparation of."], "live show": ["An act where somebody performs music, theater or a similar art in a live show or concert."], "oyster sauce": ["A dark brown sauce commonly used in Chinese and Filipino cuisine; it is prepared from oysters, brine and umami flavour enhancers such as MSG."], "Sichuan vegetable": ["A type of pickled mustard stem originating from Sichuan, China. The pickle is made from the knobby, fist-sized, swollen green stem of Brassica juncea subsp. tatsai. The stem is first salted, pressed, and dried before being rubbed with hot chile paste and allowed to ferment in an earthenware jar."], "Szechwan vegetable": ["A type of pickled mustard stem originating from Sichuan, China. The pickle is made from the knobby, fist-sized, swollen green stem of Brassica juncea subsp. tatsai. The stem is first salted, pressed, and dried before being rubbed with hot chile paste and allowed to ferment in an earthenware jar."], "jar choy": ["A type of pickled mustard stem originating from Sichuan, China. The pickle is made from the knobby, fist-sized, swollen green stem of Brassica juncea subsp. tatsai. The stem is first salted, pressed, and dried before being rubbed with hot chile paste and allowed to ferment in an earthenware jar."], "zha cai": ["A type of pickled mustard stem originating from Sichuan, China. The pickle is made from the knobby, fist-sized, swollen green stem of Brassica juncea subsp. tatsai. The stem is first salted, pressed, and dried before being rubbed with hot chile paste and allowed to ferment in an earthenware jar."], "rice congee": ["A type of rice porridge (rice cooked until it becomes soft and thick), that is eaten in many Asian countries. In some cultures, congee is eaten primarily as a breakfast food, while in others, it is eaten as a substitute for rice in other meals. Congee can be made in a pot, or in a rice cooker."], "motion": ["A change in location; the opposite of standing still."], "movement": ["A large number of people united for some specific purpose.", "A change in location; the opposite of standing still.", "A major self-contained part of a symphony or sonata.", "The elimination of fecal waste through the anus.", "A series of actions advancing a principle or tending toward a particular end."], "culinary": ["Related to or used in cooking."], "chromosome": ["Components in a cell that contain genetic information."], "rose": ["A flower of the rose plant (Rosa)."], "polearm": ["A close combat weapon with the main fighting part of the weapon placed on the end of a long shaft, typically of wood."], "pole weapon": ["A close combat weapon with the main fighting part of the weapon placed on the end of a long shaft, typically of wood."], "Dungeons and Dragons": ["A fantasy tabletop role-playing game (RPG) currently published by Wizards of the Coast. The original edition, designed by Gary Gygax and Dave Arneson, was first published in 1974 by Gygax's company Tactical Studies Rules (TSR). Originally derived from tabletop games (such as Chainmail) played with paper, pencil, and dice, D&D's publication is widely regarded as the beginning of modern role-playing games."], "Dungeons & Dragons": ["A fantasy tabletop role-playing game (RPG) currently published by Wizards of the Coast. The original edition, designed by Gary Gygax and Dave Arneson, was first published in 1974 by Gygax's company Tactical Studies Rules (TSR). Originally derived from tabletop games (such as Chainmail) played with paper, pencil, and dice, D&D's publication is widely regarded as the beginning of modern role-playing games."], "D&D": ["A fantasy tabletop role-playing game (RPG) currently published by Wizards of the Coast. The original edition, designed by Gary Gygax and Dave Arneson, was first published in 1974 by Gygax's company Tactical Studies Rules (TSR). Originally derived from tabletop games (such as Chainmail) played with paper, pencil, and dice, D&D's publication is widely regarded as the beginning of modern role-playing games."], "fleeting": ["Passing quickly."], "ISO 3166-1 alpha-2": ["Two-letter country codes in the ISO 3166-1 standard to represent countries and dependent territories."], "Haussmannian": ["Built in the style of Georges Eug\u00e8ne Haussmann."], "prevailing": ["Most frequent or common.", "Generally accepted, used or practiced at the moment."], "faultless": ["Without fault.", "Without fault or error."], "information science": ["Science and technique of data elaboration and of automatic treatment of information."], "alimony": ["Financial support provided after a separation or divorce by the financial stronger partner to the ex-partner."], "tradition": ["A specific practice of long standing."], "transaction": ["A procedure that is guaranteed to perform completely or not at all.", "An agreement between a vendor and a consumer for provision of a good or service."], "turnaround": ["The time required to carry out a task.", "A reversal of policy."], "tentative": ["Subject to change; not final or fully worked out.", "A means or measure or an action taken in preparation of."], "theoretical": ["Concerned primarily with theories or hypotheses rather than with practical considerations.", "Concerned with theories or hypotheses rather than with practical matters."], "line segment": ["A straight line defined by two points. It provides the shortest connection between two endpoints."], "dot": ["A dot-shaped punctuation mark.", "A small spot, mark or feature which does not bear any details.", "A powerful hallucinogenic drug manufactured from lysergic acid."], "as soon as": ["at the time following immediately the time when"], "the minute": ["at the time following immediately the time when"], "endodontics": ["The branch of dentistry that deals with diseases of the tooth root, dental pulp, and surrounding tissue."], "dentistry": ["A branch of medicine that involves diagnosis, prevention, and treatment of any disease concern about teeth, oral cavity, and associated structures."], "palpable": ["Easily perceived."], "palpation": ["The feeling or pushing on various parts of a patient's body to determine medical condition such as the normality of organs or the presence or absence of tumours, swelling, muscle tension, etc."], "Aruba": ["A 32 km-long island of the Lesser Antilles in the Caribbean Sea."], "residual-current device": ["An electrical wiring device that disconnects a circuit whenever it detects that the electric current is not balanced between the energized conductor and the return neutral conductor."], "earth leakage circuit breaker": ["An electrical wiring device that disconnects a circuit whenever it detects that the electric current is not balanced between the energized conductor and the return neutral conductor."], "satellite dish": ["A receiver on a communications satellite."], "roleplaying game": ["A type of game that is a form of interactive and collaborative storytelling. The participants assume the roles of fictional characters and collaboratively create or follow stories. Participants determine the actions of their characters based on their characterization, and the actions succeed or fail according to a formal system of rules and guidelines."], "RPG": ["A type of game that is a form of interactive and collaborative storytelling. The participants assume the roles of fictional characters and collaboratively create or follow stories. Participants determine the actions of their characters based on their characterization, and the actions succeed or fail according to a formal system of rules and guidelines."], "role-playing game": ["A type of game that is a form of interactive and collaborative storytelling. The participants assume the roles of fictional characters and collaboratively create or follow stories. Participants determine the actions of their characters based on their characterization, and the actions succeed or fail according to a formal system of rules and guidelines."], "pen-and-paper roleplaying game": ["A type of game that is a form of interactive and collaborative storytelling. The participants assume the roles of fictional characters and collaboratively create or follow stories. Participants determine the actions of their characters based on their characterization, and the actions succeed or fail according to a formal system of rules and guidelines."], "tabletop role-playing game": ["A type of game that is a form of interactive and collaborative storytelling. The participants assume the roles of fictional characters and collaboratively create or follow stories. Participants determine the actions of their characters based on their characterization, and the actions succeed or fail according to a formal system of rules and guidelines."], "obnoxious": ["Provoking hate, aversion, disaproval."], "erg": ["A large, relatively flat area of desert covered with wind-swept sand and with little to no vegetation cover."], "nefarious": ["Extremely wicked."], "treatment": ["Medical care for an illness or injury."], "fontanelle": ["A soft membranous spot on the head of a baby due to incomplete fusion of the cranial bones."], "promotion": ["The action of drawing public attention to goods, services or events, often through paid announcements in newspapers, magazines, television or radio.\\n(Source: C / RHW)", "An advancement in rank or position."], "option privilege": ["The right to buy or sell a specified quantity of a security at a set strike price at some time on or before expiration; after a certain period the option becomes invalid."], "skier": ["Someone who skis."], "aim": ["To point or cause to go (blows, weapons, or objects such as photographic equipment) towards", "An anticipated outcome that is intended to obtain or that guides your planned actions.", "The goal intended to be attained (and which is believed to be attainable)."], "retail outlet": ["An establishment, either physical or virtual, that sells goods or services to the public."], "situation": ["A position or area in a space.", "Position or status with regard to conditions and circumstances.", "The way in which something is positioned vis-\u00e0-vis its surroundings."], "qualification": ["A title belonging to a person by virtue of studies completed or social condition.", "The process by which racers race against the clock to determine whether they will qualify for a race, and if so in what qualifying position."], "ski": ["To glide over snow on skis, especially as a sport."], "sigh": ["To inhale a larger quantity of air than usual, and immediately expel it; to make a deep single audible respiration, especially as the result or involuntary expression of fatigue, exhaustion, grief, sorrow, frustration, or the like."], "hunter": ["A person who hunts game."], "toothbrush": ["An implement with a handle, and a head with multiple more or less flexible bristles, used for cleaning teeth."], "vaccination": ["Inoculation with a vaccine in order to protect a particular disease or strain of disease."], "smallpox": ["A highly contagious viral disease characterized by fever and weakness and skin eruption with pustules that form scabs that slough off leaving scars."], "bugfix": ["A piece of replacement program code that is used to remove errors in a software; the act of creating code to remove errors."], "patch": ["An update or code modification."], "dwarf": ["A short, stocky humanoid creature in Norse mythology as well as other Germanic mythologies, fairy tales, fantasy fiction and role-playing games. In many sources they are described to prefer living underground and/or in mountainous areas and are famed miners and smiths."], "Vistula": ["The longest river in Poland"], "distortion": ["The negative alteration or falsification of something.", "Anything that is distorted, as a sound, image, fact, etc.", "A phenomenon in optics where straight lines in a scene do not appear as straight lines when seen through a lens."], "Istanbul": ["Largest city in Turkey.", "Turkish dialect."], "father-in-law": ["The father of someone's spouse."], "son-in-law": ["The husband of someone's daughter."], "daughter-in-law": ["The wife of someone's son."], "stepdaughter": ["The daughter of one's spouse and his or her previous partner."], "stepson": ["The son of one's spouse and his or her previous partner."], "stepchild": ["The child of one's spouse and his or her previous partner."], "child-in-law": ["The spouse of someone's child."], "mail": ["A batch of letters and parcels received via post."], "hauberk": ["A shirt made of mail armour, i.e. small metal rings linked together in a pattern.  The shirt reaches at least to mid-thigh and includes sleeves."], "chain shirt": ["A shirt made of mail armour, i.e. small metal rings linked together in a pattern.  The shirt reaches at least to mid-thigh and includes sleeves."], "boiled egg": ["An egg (usually from a chicken) boiled in water with its shell unbroken."], "egg cup": ["A small cup used for serving boiled eggs within their shell."], "egg server": ["A small cup used for serving boiled eggs within their shell."], "field of operation": ["Area within which the effectiveness and the effects of an activity extends."], "scrambled eggs": ["A dish made from the lightly beaten combined whites and yolks of two or more (usually chicken's) eggs, sometimes with a little milk or water added, and stirred while cooking."], "banister": ["The balustrade of a staircase."], "chicken's egg": ["An egg laid by a hen."], "compile": ["To get or gather together.", "To use a compiler to process source code and produce executable code.", "To put together out of existing material (e.g. a list)."], "render": ["To give what is needed or desired.", "To cause to be or become.", "To represent or show in, or as in, a picture.", "To render something by means of a certain material.", "To produce as return, as from an investment; to give or supply."], "The Lord of the Rings": ["An epic high fantasy novel written by English academic J. R. R. Tolkien. In his setting, Middle-earth, the story concerns peoples such as Hobbits, Elves, Men, Dwarves, Wizards, and Orcs and centres on the Ring of Power made by the Dark Lord Sauron."], "Lord of the Rings": ["An epic high fantasy novel written by English academic J. R. R. Tolkien. In his setting, Middle-earth, the story concerns peoples such as Hobbits, Elves, Men, Dwarves, Wizards, and Orcs and centres on the Ring of Power made by the Dark Lord Sauron."], "Milky Way": ["Spiral galaxy in which the Solar System is located."], "orc": ["Tough and warlike humanoid creatures in various fantasy settings, particularly in the stories of Middle-earth written by J. R. R. Tolkien. They are commonly portrayed as misshapen humanoids with brutal, warmongering, sadistic, yet cowardly tendencies."], "Orc": ["Tough and warlike humanoid creatures in various fantasy settings, particularly in the stories of Middle-earth written by J. R. R. Tolkien. They are commonly portrayed as misshapen humanoids with brutal, warmongering, sadistic, yet cowardly tendencies."], "chickpea": ["A seed of Cicer arietinum, in the pea family, often used as a food.", "An annual Asian plant (Cicer arietinum) in the pea family, widely cultivated for the edible seeds in its short inflated pods."], "guide": ["To carry, particularly to a particular destination.", "To serve as a guide for someone or something.", "Someone charged to show people around a place or an institution and offer information and explanation.", "A model or standard for making comparisons."], "service": ["That which is produced, then traded, bought or sold, then finally consumed and consists of an action or work.", "In a client-server model, the functionality that responds to the requests of the client program.", "A road generally for access to a building, motorway service station, beach, campsite, industrial estate, business park, etc. This is also commonly used for access to parking and trash collection. Sometimes called an alley, particularly in the US."], "endeavour": ["An assiduous or persistent activity.", "To exert oneself to do or effect something; to make an effort or attempt.", "To attempt through application of effort (to do something); to try strenuously."], "great-uncle": ["The brother of one of the four of someone's grandparents."], "great-aunt": ["The sister of one of the four of someone's grandparents."], "stepbrother": ["The son of one's stepfather or stepmother."], "stepsister": ["The daughter of one's stepfather or stepmother."], "bias": ["A partiality that prevents objective consideration of an issue or situation."], "prejudice": ["A partiality that prevents objective consideration of an issue or situation."], "preconception": ["A partiality that prevents objective consideration of an issue or situation."], "remand prison": ["A place where people accused of a crime are being held while waiting for their trial."], "extended sample": ["In market research it refers to a extended group of the original sample and identifies the composition and number of the present participants who are going to be contacted in order to have a high security that the dimension of the original sample is going to be reached."], "pork": ["The meat of a pig."], "residual": ["Of, relating to, or remaining as a residue."], "Philadelphia": ["The largest city in Pennsylvania, located in south-eastern part of the state along the Delaware and Schuylkill rivers."], "pickup": ["A light truck with an open body and low sides and a tailboard.", "A phrase beginning that comes before the beginning of the first bar."], "predominantly": ["Much greater in number or influence."], "predominant": ["Most frequent or common."], "prevalent": ["Most frequent or common.", "Generally accepted, used or practiced at the moment."], "revenue": ["Compensation for the selling of goods and services."], "lure": ["Qualities that attract by seeming to promise some kind of reward.", "To attract or provoke someone to do something through (often false or exaggerated) promises or persuasion."], "potential": ["Anything that may be possible."], "reference": ["Reference to something else.", "A person or thing that is adopted for guidance.", "A short note recognizing a source of information or of a quoted passage."], "impugn": ["To attack as false or wrong."], "challenge": ["To attack as false or wrong.", "An invitation to measure oneself against others, to confront them in a competition.", "To invite someone to take part in a competition."], "contest": ["To attack as false or wrong.", "Struggle for superiority.", "An occasion on which a winner is selected from among two or more contestants."], "albuminuria": ["A pathological condition where albumin is present in the urine."], "bilingual": ["Written in two languages, using two languages (e.g. a text).", "A person who grew up using two languages and speaks both at native level.", "Able two speak two languages at native level."], "creative": ["Having the skill and power of the mind to produce something new, especially a work of art; (an ability of a person)", "Involving the use of skill and imagination to create something new and unique, such as a work of art."], "inspired": ["Having the skill and power of the mind to produce something new, especially a work of art; (an ability of a person)", "Artistic, beautiful, imaginative and showing deep feeling; characterized by romantic imagery."], "artistic": ["Having the skill and power of the mind to produce something new, especially a work of art; (an ability of a person)", "Aesthetically pleasing.", "Relating to or characteristic of art or artists."], "inventiveness": ["The ability of a person to create or invent something."], "fantasy": ["A genre of literature and art that uses magic and other supernatural forms as a primary element of plot and theme. The storyline is often set in a fictional, historically oriented setting.", "A situation imagined by an individual that expresses certain desires or aims on the part of its creator. Fantasies sometimes involve situations that are highly unlikely; or they may be quite realistic. Another, more basic meaning of fantasy is something which is not 'real,' as in perceived explicitly by any of the senses, but exists as an imagined situation of object to subject."], "claim": ["The aggregate of operative facts giving rise to a right enforceable by a court/tribunal (source OAS).", "To demand as being one's due or property; to assert one's right or title to.", "A geographically limited area in which a miner, prospector, or mining company has the exclusive right to mine.", "Demand for something as rightful or due.", "An assertion of a right (as to money or property).", "An established or recognized right, which was previously denied.", "The expression of an informal right to something."], "null": ["The cardinal number that denotes no quantity or amount at all."], "shield": ["A large plate made of metal or wood, held in the left hand during melee combat to protect the body from incoming attacks.", "To protect, hide, or conceal from danger or harm.", "A shielding or protection against the unpleasant, unwanted, or dangerous."], "escutcheon": ["A large plate made of metal or wood, held in the left hand during melee combat to protect the body from incoming attacks."], "microscope": ["An optical instrument used for observing small objects."], "telescope": ["An optical instrument for observing distant objects.", "To extend or contract in the manner of a telescope."], "telescopic": ["Relating to a telescope"], "microscopic": ["Of, or relating to microscopes or microscopy."], "macroscopic": ["Visible to the unassisted eye; as opposed to microscopic."], "cobweb": ["A fine net of threads woven by a spider to catch insects."], "lobster": ["A marine crustacean of the Nephropidae family, normally red in colour, with claws, which is used as a seafood."], "dative": ["The form of a noun, pronoun or adjective when it is the indirect object of a verb, (or part of it); used to indicate the noun to whom something is given (in a number of languages, for example Latin and German)"], "hand-kiss": ["A kiss on the hand of a person (usually a woman) as greeting and as a sign of deference."], "nominative": ["A grammatical case for a noun or pronoun, which generally marks the subject of a verb, as opposed to its object or other verb arguments."], "accusative": ["The grammatical case to denote a direct object."], "genitive": ["The case that marks a noun as being the possessor of another noun."], "Integrated Services Digital Network": ["A circuit-switched telephone network system, designed to allow digital transmission of voice and data over ordinary telephone copper wires, resulting in better quality and higher speeds than that available with the PSTN system."], "ISDN": ["A circuit-switched telephone network system, designed to allow digital transmission of voice and data over ordinary telephone copper wires, resulting in better quality and higher speeds than that available with the PSTN system."], "potato in the skin": ["A not too small potato, as a whole, ready cooked with its skin in boiling salted water. It is served unpeeled in the skin."], "an apple a day keeps the doctor away": ["A balanced diet is needed to stay healthy."], "usage": ["The act of using something.", "A pattern of behavior inherited or acquired through frequent repetition.", "Explanation of the use of an expression."], "spotlight": ["A persistent and marked attention and interest that focus on one person, one problem, etc."], "cybercrime": ["Any crime that involves a computer and a network."], "blogger": ["A person who writes a blog.", "Woman who writes a blog."], "priority": ["An item's relative importance.", "In road traffic: right of a vehicle to pass in priority to another one.", "A person's personal goals."], "greeting": ["A conventional phrase used to start a conversation or otherwise to acknowledge a person's arrival or presence.", "A conventional phrase used to start a letter or other written communication."], "troll": ["A person who writes in online forums or the usenet with the sole purpose of starting heated discussions and annoying people."], "spiny lobster": ["A marine crustacean of the Palinuridae family, large and edible, having a spiny carapace and no pincers."], "guarantee": ["A written declaration that a certain product will be fit for a purpose and work correctly.", "To assure that something will get done right."], "Nairobi": ["The capital of Kenya."], "gunfire": ["The act of shooting a gun."], "Kigali": ["The capital of Rwanda."], "Dodoma": ["The capital of Tanzania."], "Kampala": ["Tha capital of Uganda."], "generic": ["Applicable to an entire class or group.", "Relating to or common to or descriptive of all members of a genus or kind.", "Not protected by trademark.", "Any product that can be sold without a brand name."], "Mogadishu": ["The capital of Somalia."], "graduate": ["A person who has received a degree from a school.", "To obtain an academic degree upon completion of one's studies."], "alumnus": ["A person who has received a degree from a school."], "gradual": ["Proceeding in small stages."], "gesture": ["Something done as an indication of intention.", "The use of movements, especially of the hands, to communicate familiar or prearranged signals", "To show, express or direct through movements."], "gallery": ["The uppermost seating area projecting from the rear or side walls of a theater, concert hall or auditorium.", "A covered corridor.", "An institution, building, or room for the exhibition and conservation of works of art."], "Krakow": ["City in Poland."], "Cracow": ["City in Poland."], "good luck": ["Something positive that happens to someone by chance.", "Interjection, which expresses that one wishes someone success or luck.", "A difficult task that you can do thanks to a stroke of luck."], "Chicago": ["City in the USA, in the state of Illinois, along the southwestern shore of Lake Michigan."], "Canberra": ["The capital of Australia."], "reimbursement": ["The act of compensating someone for an expense."], "give an account": ["To communicate to someone else something that we know."], "economic revival": ["New phase of development and economic expansion after a period of crisis."], "Mumbai": ["Capital of the state of Maharashtra in India."], "Bombay": ["Capital of the state of Maharashtra in India."], "Caracas": ["The capital of Venezuela."], "adrenoleukodystrophy": ["One of a group of genetic disorders called the leukodystrophies that cause damage to the myelin sheath, an insulating membrane that surrounds nerve cells in the brain."], "Montevideo": ["The capital of Uruguay."], "Paramaribo": ["The capital of Suriname."], "La Paz": ["The administrative capital of Bolivia."], "Sucre": ["The constitutional capital of Bolivia."], "smothering": ["The mechanical obstruction of the flow of air from the environment into the mouth and/or nostrils."], "Asunci\u00f3n": ["The capital of Paraguay."], "Georgetown": ["The capital of Guyana."], "Quito": ["The capital of Ecuador."], "Bogot\u00e1": ["The capital of Colombia."], "Santiago": ["The capital of Chile.", "The capital of the autonomous community of Galicia, located in the north west of Spain in the Province of A Coru\u00f1a.", "The capital city of Santiago de Cuba Province in the south-eastern area of the island nation of Cuba."], "clam": ["A marine or freshwater mollusks belonging to the class Bivalvia, whose body is protected by two symmetrical shells."], "blue mussel": ["Shelled marine edible mollusks (Mytilus edulis) belonging to the class Bivalvia. Their shell is purple, blue or sometimes brown in color."], "cockle": ["Common name for bivalve mollusks of the family Cardiidae. Their rounded shells are symmetrical, heart-shaped and feature strongly pronounced ribs."], "squid": ["Large, diverse group of marine cephalopods. They have a distinct head, bilateral symmetry, a mantle, and arms."], "cuttlefish": ["A marine mollusk (cephalopod), able to throw a black liquor and having in the back a brittle bone."], "octopus": ["A cephalopod mollusc of the Octopodidae family, characterized by its eight tentacles."], "paella": ["Dish made of rice, saffron, and olive oil, which can be garnished with shellfish, fish or different meats."], "Guatemala City": ["The capital of Guatemala."], "Panama City": ["The capital of Panama."], "San Salvador": ["Tha capital of El Salvador."], "Tegucigalpa": ["The capital of Honduras."], "Managua": ["The capital of Nicaragua."], "San Jos\u00e9": ["The capital of Costa Rica."], "Standard Mandarin": ["The official language of China and Taiwan."], "couverture": ["A chocolate rich in cocoa butter. It is used to give cookies and cakes a chocolate coating."], "air force": ["The branch of the military devoted to air warfare."], "navy": ["A country's entire sea force, including ships and personnel."], "marine": ["Of or, or pertaining to, the sea."], "General Multilingual Environmental Thesaurus": ["GEneral Multilingual Environmental Thesaurus (GEMET)"], "GEneral Multilingual Environmental Thesaurus": ["GEneral Multilingual Environmental Thesaurus (GEMET)"], "Adriatic Sea": ["Sea separating the Italian peninsula from the Balkan peninsula."], "Yellow Sea": ["The northern part of the East China Sea. It is located between mainland China and the Korean peninsula."], "Arabian Sea": ["A region of the Indian Ocean between India, Pakistan and the Arabian Peninsula."], "Sargasso Sea": ["An elongated region in the middle of the North Atlantic Ocean, surrounded by ocean currents. On the west it is bounded by the Gulf Stream; on the north, it is bounded by the North Atlantic Current; on the east, it is bounded by the Canary Current; and on the south, it is bounded by the North Atlantic Equatorial Current."], "South China Sea": ["A part of the Pacific Ocean, located between Singapore and the Strait of Taiwan."], "East China Sea": ["Marginal sea of the Pacific which borders on mainland Chine in the West, South Korea in the North, the southern parts of Japan in the East and Taiwan in the South."], "watermelon": ["The fruit of the watermelon plant (Citrullus vulgaris, Citrullus lanatus), having a green rind and watery flesh that is bright red when ripe and contains black pips.", "A vine-like plant of the species Citrullus lanatus."], "mamoncillo": ["A fruit with a thin and rigid green skin, yelow pulp and a large seed of the same ovoid shape as the fruit itself.", "Fruit-bearing tree in the soapberry family Sapindaceae, native or naturalised over a wide area of the American tropics."], "island nation": ["A sovereign country whose territory consists of one or more islands, that means it is not on the mainland of a continent."], "sovereign state": ["A political entity asserting ultimate authority over a geographical area."], "i-type adjective": ["A type of adjective in the Japanese language. Its dictionary form ends with i (\u3044)."], "i-adjective": ["A type of adjective in the Japanese language. Its dictionary form ends with i (\u3044)."], "na-adjective": ["A type of adjective in the Japanese language. Its dictionary form ends in na (\u306a)."], "na-type adjective": ["A type of adjective in the Japanese language. Its dictionary form ends in na (\u306a)."], "ADSL modem": ["A device that connects a PC or a local network to the ADSL network of an internet provider."], "copper wire": ["A piece of insulated wire made of copper. It is used to carry an electrical current or to transmit data."], "power cord": ["A cable that is used to connect an electrical device to a power source. Therefore it usually ends in a power plug."], "mains cable": ["A cable that is used to connect an electrical device to a power source. Therefore it usually ends in a power plug."], "power cable": ["A cable that is used to connect an electrical device to a power source. Therefore it usually ends in a power plug."], "mains lead": ["A cable that is used to connect an electrical device to a power source. Therefore it usually ends in a power plug."], "prie-dieu": ["A bench designed to kneel on, primarily intended for devotional use, often found in churches."], "Bantu languages": ["An African language group belonging to the Niger-Congo family. They are spoken in a large area east and south of the present day nation of Nigeria; i.e. in central Africa, east Africa, and southern Africa."], "microstate": ["A country that has a very small population and land area."], "Baku": ["The capital and the largest city of Azerbaijan.", "ISO 639-6 entity"], "Tbilisi": ["The capital and largest city of Georgia."], "horseshoe": ["A piece of metal designed to be attached to a horse's foot as a means of protection."], "humanitarian": ["Concerned with people's welfare"], "heterogeneous": ["Consisting of elements that are not of the same kind or nature."], "homogeneous": ["That are all of the same or similar kind or nature."], "harassment": ["The act of tormenting by continued persistent attacks and criticism."], "Hampshire": ["A maritime county in the south of England bordered by Berkshire, Surrey, Sussex, Dorset, Wiltshire and the English Channel; also includes the Isle of Wight."], "San\u2018a\u2019": ["The capital of Yemen."], "Sanaa": ["The capital of Yemen."], "Sana'a": ["The capital of Yemen."], "Muscat": ["the capital and largest city in Oman."], "Manama": ["The capital and largest city in Bahrain."], "Kuwait City": ["The capital of Kuwait."], "Riyadh": ["The capital and largest city of  Saudi Arabia,"], "Jerusalem": ["The de facto capital and largest city of Israel, located in the Judean Mountains, between the Mediterranean Sea and the northern edge of the Dead Sea."], "Abu Dhabi": ["The capital of the emirate of the same name, largest of the seven emirates that compose the United Arab Emirates."], "hook": ["A sharp metal hook.", "A rod bent into a curved shape, for catching, holding, or sustaining anything.", "A metal hook for catching fish.", "A device for catching and holding animals.", "A punch in boxing delivered with the arm bent.", "A baseball pitch resulting in motion downward and usually to the left when thrown with the right hand and to the right when thrown with the left hand.", "Features, definitions, or codings that enable future enhancements to happen compatibly or more easily.", "To fasten with a hook.", "To ask an unreasonable price.", "To make a piece of needlework."], "numeral": ["[A word that indicates a number or a rank.]", "Of or pertaining to numbers."], "postpositional particle": ["One-syllable suffixes or short words in Japanese and Korean grammar that immediately follow the modified noun, verb, adjective, or sentence. They have a wide range of grammatical functions, including the indication of a question or the speaker's assertiveness, certitude, or other feelings."], "sentence-final particle": ["One type of particle in Japanese and Korean grammar. They are attached to the end of a sentence and express things like doubt, a question, a prohibition, emphasis, or a strong emotion."], "gizzard": ["A specialized stomach with a thick, muscular wall used for grinding up food. It is found in birds, reptiles, earthworms, some fish, insects, mollusks, and other creatures."], "ventriculus": ["A specialized stomach with a thick, muscular wall used for grinding up food. It is found in birds, reptiles, earthworms, some fish, insects, mollusks, and other creatures."], "gastric mill": ["A specialized stomach with a thick, muscular wall used for grinding up food. It is found in birds, reptiles, earthworms, some fish, insects, mollusks, and other creatures."], "gigerium": ["A specialized stomach with a thick, muscular wall used for grinding up food. It is found in birds, reptiles, earthworms, some fish, insects, mollusks, and other creatures."], "prisoner": ["A person confined in a prison, while on trial or serving a sentence.", "A person held against his will."], "journey": ["The act of traveling from one place to another."], "voyage": ["The act of traveling from one place to another."], "Nicosia": ["The largest city of the island of Cyprus and the capital of Cyprus and of the Turkish Republic of Northern Cyprus."], "Turkish Republic of Northern Cyprus": ["A de facto independent republic located in northern Cyprus."], "verbiage": ["Over abundance of words."], "fishhook": ["A metal hook for catching fish."], "power line": ["Wires conducting electric power from one location to another."], "compendium": ["A short but comprehensive compilation of a body of knowledge.", "Shortened form of something."], "United Nations Security Council": ["The United Nations Security Council, the organ of the United Nations charged with maintaining peace and security among nations"], "UNSC": ["The United Nations Security Council, the organ of the United Nations charged with maintaining peace and security among nations"], "Stuttgart": ["The sixth-largest city of Germany and the capital of the federal state Baden-Wurtemberg."], "Greenland Sea": ["Area of the Arctic Ocean, between Greenland, Jan Mayen and Iceland, spanning some 465,000 square miles (1,205,000 square km)."], "Java Sea": ["A large, shallow sea at the south of the Pacific Ocean, between the Indonesian islands of Borneo to the north, Java to the south, Sumatra to the west, and Sulawesi to the east."], "Sea of Japan": ["A marginal sea of the western Pacific Ocean between Japan to the east and Asia to the west."], "Philippine Sea": ["A part of the western Pacific Ocean bordered by the Philippines and Taiwan to the west, Japan to the north, the Marianas to the east and Palau to the south."], "Dead Sea": ["A salty lake at 418 m (1371 feet) below sea level between Israel, the West Bank and Jordan."], "marginal sea": ["A part of ocean partially enclosed by land such as islands, archipelagos, or peninsulas. Unlike mediterranean seas, it has ocean currents caused by ocean winds."], "fear of heights": ["An irrational fear of great heights."], "myriad": ["Ten to the power of four.", "Big undetermined number."], "ten thousand": ["Ten to the power of four."], "Ajax": ["A methodology based on Java-script, providing widgets for asynchronous client server communication.", "A hero of the Trojan wars."], "yuck": ["An expression of disgust."], "AJAX": ["A methodology based on Java-script, providing widgets for asynchronous client server communication."], "insolvency": ["Failure to make payments on time."], "delinquent": ["Guilty of a minor delict."], "Asturias": ["Autonomous community within the Kingdom of Spain."], "IQ": ["The unit used to show the result of an intelligence test."], "Catalonia": ["Autonomous community in the north-east of the kingdom of Spain."], "Galicia": ["Autonomous community within the kingdom of Spain."], "Galiza": ["Autonomous community within the kingdom of Spain."], "Aragon": ["Autonomous community within the kingdom of Spain."], "Basque Country": ["Autonomous community within the kingdom of Spain."], "The Last Unicorn": ["A fantasy novel written by Peter S. Beagle. The story is about a unicorn who realizes that she is the last of her kind and then sets off on a quest to find out what became of all the other unicorns."], "evitable": ["Possible to avoid."], "avoidable": ["Possible to avoid."], "evacuate": ["To withdraw from (a place)."], "evacuation": ["Withdrawal of people from a place."], "alcoholic": ["One who abuses alcohol.", "Containing alcohol.", "A person who regularly consumes a lot of alcohol and is addicted to it.", "A woman who regularly consumes a lot of alcohol and is addicted to it.", "Suffering from alcoholism."], "legendary creature": ["A creature from myth or folklore. Some have their origin in traditional mythology and have at one time been believed to be real creatures. Others were based on garbled travellers' tales of real creatures."], "mythic creature": ["A creature from myth or folklore. Some have their origin in traditional mythology and have at one time been believed to be real creatures. Others were based on garbled travellers' tales of real creatures."], "legendary animal": ["A creature from myth or folklore. Some have their origin in traditional mythology and have at one time been believed to be real creatures. Others were based on garbled travellers' tales of real creatures."], "folkloric creature": ["A creature from myth or folklore. Some have their origin in traditional mythology and have at one time been believed to be real creatures. Others were based on garbled travellers' tales of real creatures."], "dragon": ["A mythical creature typically depicted as a large horned serpent (Asia) or a winged, fire-breathing reptile (Europe), with magical or spiritual qualities."], "glad": ["Having a feeling of satisfaction, enjoyment or well-being, often arising from a positive situation or set of circumstances."], "containment": ["The reinforced steel or concrete vessel that encloses a nuclear reactor."], "charm": ["To attract, arouse and hold attention and interest, as by charm or beauty."], "trap": ["A device for catching and holding animals.", "To catch in a trap, to immobilize.", "The act of concealing yourself and lying in wait to attack by surprise."], "snare": ["A device for catching and holding animals."], "manual": ["A booklet that instructs on the usage of a particular machine.", "Done or made by hand."], "galaxy": ["A huge gravitationally bound system of relatively close stars."], "extroverted": ["Comfortable in social interactions."], "mermaid": ["A mythological woman with a fish's tail in place of her legs."], "introverted": ["Lacking interest or comfort in social interactions."], "semantic relation": ["Relation that exists between the meanings of words."], "related term": ["Term or concept that has a direct or indirect relationship with the article concerned."], "part of theme": ["An entry in a thesaurus or dictionary that is associated with a theme"], "faux ami": ["A word in one language bearing a deceptive resemblance to a word in another language."], "Light Amplification by Stimulated Emission of Radiation": ["A device that produces a powerful, highly directional, monochromatic, coherent beam of light."], "marijuana": ["A drug prepared from the cannabis plant, that is smoked or ingested for its euphoric effect.", "The cannabis plant."], "curveball": ["A baseball pitch resulting in motion downward and usually to the left when thrown with the right hand and to the right when thrown with the left hand."], "marketplace": ["Place of commercial activity in which articles are bought and sold."], "turn out to be": ["To become evident, to appear to the sight."], "deadline": ["Chronological limit set within which a task, a job, etc. is to be carried out."], "way out": ["Gimmick or ploy to escape a situation that is unfavorable, difficult or dangerous.", "A passage or gate from inside someplace to the outside, that permits escape or release."], "entry": ["An act of coming in or going in.", "A place of ingress or entrance, esp. an entrance hall or vestibule.", "The thing which has been submitted."], "adjectival noun": ["A type of adjective in the Japanese language. Its dictionary form ends in na (\u306a).", "Substantive that is used as an adjective (in some languages that have that feature)."], "elder": ["Comparative of old.", "Person respected and listened to for being old in age or in membership."], "sir": ["A polite form of address for a man."], "prenominal adjective": ["A part of speech type comprised of words that are used as attributes to a noun only."], "adnominal": ["A part of speech type comprised of words that are used as attributes to a noun only."], "subsidiary verb": ["A verb that accompanies the main verb in a clause in order to make distinctions in tense, mood, voice or aspect."], "linking verb": ["A verb that that links two parts of a sentence, indicating that one part is the property of the other.  The part which indicates the property is the nominal part."], "contrast": ["To show differences when compared; be different", "To set in opposition in order to show the difference or differences between.", "The opposition or dissimilarity of things that are compared."], "emerge": ["To become known or apparent.", "To come out into view, as from concealment.", "To come out of (e.g. water)."], "final particle": ["One type of particle in Japanese and Korean grammar. They are attached to the end of a sentence and express things like doubt, a question, a prohibition, emphasis, or a strong emotion."], "commit": ["To assume a obligation or a engagement.", "To perform an act, usually with a negative connotation.", "To use a resource (money, time, energy, etc.) with the expectation of obtaining something of greater value.", "To give entirely to a specific person, activity, or cause.", "To confer a trust upon.", "Add some changes to a repository of a revision control system."], "verbal noun": ["A type of speech that is specific to the Japanese language. It describes words, usually kanji compounds, that are not used as independent words. They form verbs when combined with -suru.", "Any noun that is derived from a verb and that still can have a subject and/or an object.", "A noun that is derived from a verb by a defined grammatical process."], "pickpocket": ["Thief who steals money and objects from clothes or pockets.", "To steal money and objects from clothes or pockets."], "cooperative": ["An autonomous association of persons who voluntarily cooperate for their mutual social, economic, and cultural benefit."], "host": ["Organism that harbors a virus, parasite, or other pathogen, typically providing nourishment and shelter.", "A person or organization responsible for running an event.", "A moderator or master of ceremonies for a performance.", "To run software made available to a remote user or process.", "Thin disk of unleavened bread used in a religious service, especially in the celebration of the eucharist."], "unicellular": ["Having, or consisting of, but a single cell."], "bacteriophage": ["A virus that infects bacteria."], "defensin": ["Small  cysteine-rich cationic proteins found in both vertebrates and invertebrates. They are active against bacteria, fungi and enveloped viruses."], "immunodeficiency": ["A state in which the immune system's ability to fight infectious disease is compromised or entirely absent."], "vaccine": ["An antigenic preparation used to establish immunity to a disease."], "HIV": ["Retrovirus that causes acquired immunodeficiency syndrome (AIDS), a condition in humans in which the immune system begins to fail, leading to life-threatening opportunistic infections."], "Human immunodeficiency virus": ["Retrovirus that causes acquired immunodeficiency syndrome (AIDS), a condition in humans in which the immune system begins to fail, leading to life-threatening opportunistic infections."], "autoimmunity": ["The failure of an organism to recognize its own constituent parts which results in an immune response against its own cells and tissues."], "rheumatoid arthritis": ["Inflammatory autoimmune disorder that causes the immune system to attack the joints."], "diabetes mellitus type 1": ["Disease characterized by decreases in, or the complete absence of, the production of insulin."], "lupus": ["A chronic autoimmune disease that is potentially debilitating and sometimes fatal as the immune system attacks the body\u2019s cells and tissue, resulting in inflammation and tissue damage."], "lupus erythematosus": ["A chronic autoimmune disease that is potentially debilitating and sometimes fatal as the immune system attacks the body\u2019s cells and tissue, resulting in inflammation and tissue damage."], "exoskeleton": ["External anatomical feature that supports and protects an animal's body. All arthropods (such as insects, spiders and crustaceans) and many other invertebrate animals (such as shelled mollusks) have exoskeletons."], "star cluster": ["A group of stars that appear near each other."], "urogenital system": ["The sex organs and the urinary system of vertebrates."], "EMS": ["An organization established in Europe in 1979 to coordinate financial policy and exchange rates for the continent by running the Exchange Rate Mechanism (ERM) and assisting movement toward a common European currency and a central European bank.\\n(Source: ODE)"], "food production": ["The process of making food, including farming, ranching and fishing, and the industrial processing of raw materials to create manufactured food."], "madam": ["A polite form of address for a woman."], "rich man": ["A man who is wealthy."], "wealthy man": ["A man who is wealthy."], "man of means": ["A man who is wealthy."], "merry": ["Giving fun, gaiety, joy, and cheerful spirit.", "In good spirits."], "corporation": ["A commercial association of two or more persons, especially when incorporated."], "geodesic": ["The locally shortest connection between two points.", "A geometric form basic to structures using short sections of lightweight material joined into interlocking polygons.", "A structural system developed by R. Buckminster Fuller to create domes using geodesic forms."], "threshold": ["Limit under or above which, a certain event can or can not occur.", "The bottom-most part of a doorway that one crosses to enter; a sill."], "missile": ["Object intended to be launched into the air."], "occur unexpectedly": ["Referred to an event or circumstance: to occur in a unpredictable and changing way, especially unfavorably."], "obelisk": ["A tall, square, tapered, stone monolith topped with a pyramidal point, frequently used as a monument."], "network": ["A system of interconnected nodes. The connecting lines can be anything from railway lines, data links, personal relationships to nerves of the human body.", "A network of connected computers, ranging from a small home LAN to the world-spanning Internet."], "computer network": ["A network of connected computers, ranging from a small home LAN to the world-spanning Internet."], "dental technician": ["Someone  who makes dental appliances and restorative devices, to the specifications of a dentist."], "factory": ["In architecture, a term used as a synonym for \"building\".", "An establishment where products are manufactured using industrial methods.", "Single building or group of buildings and installations destined to industrial activities."], "atchoo": ["Onomatopoeia representing the sound someone emits when sneezing."], "Sun King": ["Surname of king Louis XIV of France."], "undergo": ["To undergo or be subjected to a treatment leading to a change in some feature or characteristic.", "To be subject to the action of.", "To tolerate or put up with something unpleasant."], "puddle": ["An accumulation of water in a small deepening on the ground which forms during a rainfall and dries out after some time."], "upper ontology": ["An ontology limited to concepts that are meta, generic, abstract and philosophical, and therefore general enough to address (at a high level) a broad range of domain areas."], "ISBN": ["A unique identifier for books, intended to be used commercially."], "ISSN": ["A unique eight-digit number used to identify a print or electronic periodical publication."], "booty": ["Profits from burglary, looting and raids.", "Something taken by an attacker from the enemy."], "spoils": ["Profits from burglary, looting and raids."], "boodle": ["Profits from burglary, looting and raids."], "principal": ["The most important element."], "main": ["The most important element.", "Duct for conveying water to a given place."], "specify": ["To state explicitly, or in detail, or as a condition.", "To select something or someone for a specific purpose."], "pasta": ["A type of Italian food made from flour, eggs and water and shaped in different forms. Usually, they are cooked and served with a sauce.", "A dish that contains pasta as its main ingredient."], "ramen": ["A Japanese noodle dish of Chinese origins. It consists of long, originally hand-pulled noodles, a soup based on miso, soy sauce or salt, and toppings like sliced pork (chashu), seaweed (nori), kamaboko or green onions."], "level of language": ["Levels of a language that differ in vocabulary, grammar and style. The choice of the level depends on outside factors, such as the relationship between the speakers, the medium of communication (talk, letter, phone, e-mail) and the situation the communication takes place in."], "level of speech": ["Levels of a language that differ in vocabulary, grammar and style. The choice of the level depends on outside factors, such as the relationship between the speakers, the medium of communication (talk, letter, phone, e-mail) and the situation the communication takes place in."], "stylistic level": ["Levels of a language that differ in vocabulary, grammar and style. The choice of the level depends on outside factors, such as the relationship between the speakers, the medium of communication (talk, letter, phone, e-mail) and the situation the communication takes place in."], "vulgar": ["Rude and likely to offend, using allusions on the sexual level.", "Who is not of noble rank; pertaining to the great masses."], "obscene": ["Rude and likely to offend, using allusions on the sexual level."], "here you are": ["Informal way of being polite when you give something."], "presume": ["Hypothesize that something can happen (or happened in the past) in a definite way."], "soaked": ["Covered with or impregnated with liquid.", "Very wet."], "such a": ["Of a kind specified or understood."], "interest rate": ["The percentage of a sum of money charged for its use."], "magnitude": ["The absolute or relative size, extent or importance of something."], "megabyte": ["One million bytes."], "manager": ["A person whose job is to be in charge of something.", "An administrator, for a singer or group.", "A person who oversees and directs the work of others."], "tension": ["Difficulty that causes worry or emotional tension."], "gerund": ["A verbal form that functions as a verbal noun."], "paprika": ["Spicy powder of Capsicum annuum"], "hygroscopy": ["The ability of a substance to attract water molecules from the surrounding environment through either absorption or adsorption."], "glacial acetic acid": ["Water-free acetic acid."], "provender": ["Bulk feed for livestock, especially hay, straw, etc.\\n(Source: CED)"], "huge": ["Of an excessive extent; of much greater extent than the average; being above standard concerning width, height, or thicknes, etc."], "following": ["Following in a sequence.", "Moving along the trajectory of [another moving being] a bit later than it."], "national": ["Having to do with a nation.", "A person who is a citizen of a nation."], "link": ["A connection between places, persons, events, or things.", "A reference or navigation element in a document to another section of the same document, another document, or a specified section of another document, that automatically brings the referred information to the user when the navigation element is selected by the user.", "To establish connection between two or more things."], "personage": ["A famous and important person."], "role": ["The expected behaviour of an individual in a society."], "regular assembly": ["Assembly that is being organised regularly or that takes place regularly on certain days."], "quarterly": ["Occurring or relating to or consisting of a quarter."], "poetic": ["Connected with poets or poetry (attribute of a thing or person).", "Being poetry or like poetry (attribute of a literary work).", "Artistic, beautiful, imaginative and showing deep feeling; characterized by romantic imagery."], "poetical": ["Connected with poets or poetry (attribute of a thing or person).", "Being poetry or like poetry (attribute of a literary work).", "Artistic, beautiful, imaginative and showing deep feeling; characterized by romantic imagery."], "barefoot": ["Without shoes nor socks."], "poetic justice": ["An unlucky event that happens to someone else, and you consider it a deserved punishment for a bad thing they did before."], "romantic": ["Artistic, beautiful, imaginative and showing deep feeling; characterized by romantic imagery."], "baklava": ["Sweet pastry found in the cuisines of the Middle East and the Balkan which is made out of phyllo dough with nuts and is sweetened with sugar syrop or honey."], "baklawa": ["Sweet pastry found in the cuisines of the Middle East and the Balkan which is made out of phyllo dough with nuts and is sweetened with sugar syrop or honey."], "forage": ["Bulk feed for livestock, especially hay, straw, etc.\\n(Source: CED)"], "standard language": ["A particular variety of a language that has been standardized by an academy or other institution. This is the version of a language that is taught in schools, to native and foreign language learners. Most texts written in that language follow its spelling and grammar norms."], "standard dialect": ["A particular variety of a language that has been standardized by an academy or other institution. This is the version of a language that is taught in schools, to native and foreign language learners. Most texts written in that language follow its spelling and grammar norms."], "standardized dialect": ["A particular variety of a language that has been standardized by an academy or other institution. This is the version of a language that is taught in schools, to native and foreign language learners. Most texts written in that language follow its spelling and grammar norms."], "European country": ["A country in Europe."], "currently": ["At this moment; at this time."], "presently": ["In a near future.", "At this moment; at this time."], "common gender": ["A word gender that is a merge of female and male used by some languages."], "plurale tantum": ["A noun that appears only in the plural form."], "pluperfect": ["Grammatical tense (verb form), that is used for events that happen before a point of reference in the past. The reference is given in the context of the story."], "future perfect": ["Grammatical tense of a verb that describes an action that will be completed in the future."], "grammatical tense": ["The grammatical construct of the time in which a sentence acts."], "future tense": ["A grammatical tense (verb form) that marks an event as not having happened yet, but expected to in the future."], "past tense": ["The grammatical tense expressing actions which took place in the past."], "interrogative word": ["A function word used to introduce an interrogative clause, i.e. a question, by replacing the part that is asked for . In English, most of them start with wh-."], "question word": ["A function word used to introduce an interrogative clause, i.e. a question, by replacing the part that is asked for . In English, most of them start with wh-."], "interrogative particle": ["A sentence-final particle that marks a question. For example, the Japanese \"ka\"."], "question particle": ["A sentence-final particle that marks a question. For example, the Japanese \"ka\"."], "motherese": ["A way of speech used by parents, particularly mothers, when talking to toddlers and infants. It uses a higher-pitched, warm voice, slow speed, and simplified vocabulary and grammar.", "A non-standard form of language used by adults when talking to toddlers and infants which is characterized by high pitch, reduced syntactic complexity and simplified vocabulary."], "parentese": ["A way of speech used by parents, particularly mothers, when talking to toddlers and infants. It uses a higher-pitched, warm voice, slow speed, and simplified vocabulary and grammar.", "A non-standard form of language used by adults when talking to toddlers and infants which is characterized by high pitch, reduced syntactic complexity and simplified vocabulary."], "child-directed speech": ["A way of speech used by parents, particularly mothers, when talking to toddlers and infants. It uses a higher-pitched, warm voice, slow speed, and simplified vocabulary and grammar.", "A non-standard form of language used by adults when talking to toddlers and infants which is characterized by high pitch, reduced syntactic complexity and simplified vocabulary."], "CDS": ["A way of speech used by parents, particularly mothers, when talking to toddlers and infants. It uses a higher-pitched, warm voice, slow speed, and simplified vocabulary and grammar.", "A contract where the buyer of the swap makes regular payments to the seller and in return receives a payoff in case the debtor of the underlying financial instrument defaults."], "register": ["To record in a register.", "Levels of a language that differ in vocabulary, grammar and style. The choice of the level depends on outside factors, such as the relationship between the speakers, the medium of communication (talk, letter, phone, e-mail) and the situation the communication takes place in."], "abstract noun": ["A noun that denotes something immaterial."], "particle of agreement or disagreement": ["Short words that mark agreement or disagreement, such as \"yes\" or \"no\"."], "subjunction": ["A word that connects a main clause to a subclause."], "measure word": ["Word (or morpheme) that is used in combination with a numeral to indicate the count of nouns. Most are tied to a semantic class, such as \"animals\" or \"long things\". They are used in most East Asian languages, plus Bengali, as well as many Indigenous languages of the Americas near the Pacific coast."], "counter": ["Word (or morpheme) that is used in combination with a numeral to indicate the count of nouns. Most are tied to a semantic class, such as \"animals\" or \"long things\". They are used in most East Asian languages, plus Bengali, as well as many Indigenous languages of the Americas near the Pacific coast."], "count word": ["Word (or morpheme) that is used in combination with a numeral to indicate the count of nouns. Most are tied to a semantic class, such as \"animals\" or \"long things\". They are used in most East Asian languages, plus Bengali, as well as many Indigenous languages of the Americas near the Pacific coast."], "counter word": ["Word (or morpheme) that is used in combination with a numeral to indicate the count of nouns. Most are tied to a semantic class, such as \"animals\" or \"long things\". They are used in most East Asian languages, plus Bengali, as well as many Indigenous languages of the Americas near the Pacific coast."], "counting word": ["Word (or morpheme) that is used in combination with a numeral to indicate the count of nouns. Most are tied to a semantic class, such as \"animals\" or \"long things\". They are used in most East Asian languages, plus Bengali, as well as many Indigenous languages of the Americas near the Pacific coast."], "baby talk": ["A way of speech used by parents, particularly mothers, when talking to toddlers and infants. It uses a higher-pitched, warm voice, slow speed, and simplified vocabulary and grammar.", "A non-standard form of language used by adults when talking to toddlers and infants which is characterized by high pitch, reduced syntactic complexity and simplified vocabulary."], "location": ["A position or area in a space.", "A small area of a place."], "sentence adverb": ["Adverb that serves as evaluation of a statement, e. g. unfortunately"], "economic": ["Pertaining to an economy."], "river catchment": ["An area of land where all rainwater and melting snow naturally moves to the same body of water."], "bay laurel": ["(Laurus nobilis) A shrub of the family Lauraceae."], "bay tree": ["(Laurus nobilis) A shrub of the family Lauraceae."], "true laurel": ["(Laurus nobilis) A shrub of the family Lauraceae."], "sweet bay": ["(Laurus nobilis) A shrub of the family Lauraceae."], "Grecian laurel": ["(Laurus nobilis) A shrub of the family Lauraceae."], "laurel": ["(Laurus nobilis) A shrub of the family Lauraceae."], "original": ["First in a series.", "An object from which all later copies and variations are derived."], "barefooted": ["Without shoes nor socks."], "complaint": ["An expression of grievance, resentment or displeasure."], "gripe": ["An expression of grievance, resentment or displeasure."], "sales": ["The department of a company that deals with selling the company's products to the customer."], "Khartoum": ["Capital of Sudan."], "maple syrup": ["Syrup made from the sap of the sugar maple (Acer saccharum) or, less frequently, the black maple (Acer nigrum)."], "historiography": ["Study of the practice of writing history."], "historiographical": ["Related to historiography."], "Aral Sea": ["A middle-Asian salt lake without an outflow."], "still life": ["A subject in art consisting of inanimate objects and/or dead animals.", "A work of art depicting inanimate objects and/or dead animals.", "A style of art dedicated to the depiction of inanimate objects and/or dead animals."], "air guitar": ["A pantomimic played imaginary electric guitar."], "message in a bottle": ["A written message, put in a bottle and thrown into the sea, in the hope that somebody finds it."], "magnetic": ["Having the properties of a magnet; i.e. of attracting iron or steel."], "medical": ["Relating to the study or practice of medicine."], "meeting": ["An agreed upon event which happens at a specified time and place."], "merchant": ["A businessperson engaged in trade."], "Mediterranean": ["The largest inland sea between Europe, Africa and Asia, linked to the Atlantic Ocean at its western end by the Strait of Gibraltar, including the Tyrrhenian, Adriatic, Aegean and Ionian seas, and major islands such as Sicily, Sardina, Corsica, Crete, Malta and Cyprus.", "Of, relating to, characteristic of or located near the Mediterranean Sea."], "mess": ["A state of confusion and disorderliness.", "A great number or large amount of things not placed in a pile."], "disorder": ["A state of confusion and disorderliness.", "A definite pathological process having a characteristic set of signs and symptoms which are detrimental to the well-being of the individual.", "To disturb in mind or make uneasy or cause to be worried or alarmed.", "A condition in which things are not in their expected places.", "A disturbance of the peace or of public order."], "mainframe": ["A powerful multi-user computer capable of supporting many hundreds or thousands of users simultaneously or intensive computational tasks."], "alcohol dehydrogenase": ["Group of dehydrogenase enzymes that occur in many organisms and facilitate the interconversion between alcohols and aldehydes or ketones."], "spring roll": ["Fried Chinese pastry consisting of a vegetable mix wrapped in a covering made out of rice."], "DNA polymerase": ["An enzyme that assists in DNA replication catalyzing the polymerization of deoxyribonucleotides alongside a DNA strand, which they \"read\" and use as a template."], "mortgage": ["The pledge of a property to the lender as security for payment of a debt."], "modular": ["A set of modules that allow flexibility in the way that they can be combined."], "membership": ["The state of being a member of an organisation or group."], "merchandise": ["Commodities available for sale."], "demonstrative": ["A deictic word (it depends on a frame of reference) that indicates what a speaker refers to. It can either point to an object in the physical surroundings, but also to words, phrases and propositions previously mentioned.", "That serves to demonstrate, show or prove."], "militia": ["A private force, not under government control."], "formal noun": ["A noun that is used to form a grammatic structure. This part of speech type is found in the Japanese language, among others."], "women's speech": ["Words, phrases and grammatical forms used by women, or by men trying to sound female."], "feminism": ["Words, phrases and grammatical forms used by women, or by men trying to sound female.", "A political, cultural, and social movement seeking equality for women and girls."], "language register": ["Levels of a language that differ in vocabulary, grammar and style. The choice of the level depends on outside factors, such as the relationship between the speakers, the medium of communication (talk, letter, phone, e-mail) and the situation the communication takes place in."], "masculine": ["A male specific gender of a word as used by some languages.", "Belonging to the masculine grammatical gender.", "Associated with men and his features, in contrast to those of women."], "neuter": ["The neutrally determined gender of a kind of word as used by some languages.", "A noun of the neuter gender.", "Belonging to the neuter grammatical gender."], "feminine": ["The female grammatical gender of words.", "Possessing qualities and behaviours deemed to be typical for women and girls.", "Belonging to the feminine grammatical gender."], "menu": ["A printed list of dishes offered in a restaurant.", "A list from which a computer user may select an operation to be performed."], "Medellin": ["The capital and largest city of the Antioquia Department in Colombia"], "macro": ["Very large in scope or scale.", "A shortcut key combination that executes a few consecutive commands."], "measurement": ["The action of measuring a quantity, a size, a weight, a distance or a capacity relative to a standard."], "Milwaukee": ["The largest city within the state of Wisconsin USA."], "merit": ["Any admirable quality or attribute.", "To earn or merit a reward."], "deserve": ["To earn or merit a reward."], "message": ["A communication that is written, spoken or signalled.", "What a communication contains word by word."], "major": ["A military rank between captain and lieutenant-colonel.", "The main area of study of a student working toward a degree at a college or university."], "elucidate": ["To make clear or obvious."], "pertinence": ["A measurement for how important something is for something."], "relevance": ["A measurement for how important something is for something."], "modem": ["A device that modulates an analog carrier signal, to encode digital information, and that also demodulates such a carrier signal to decode the transmitted information."], "significance": ["A measurement for how important something is for something."], "remarkableness": ["A measurement for how important something is for something."], "importance": ["A measurement for how important something is for something.", "The quality or condition of being important."], "elect": ["To choose (a candidate) in an election."], "include": ["To bring into a group as a (new) member.", "To allow participation in or the right to be part of; permit to exercise the rights, functions, and responsibilities of.", "To incorporate in a price for which one asks."], "follow": ["To go or come after (in physical space) someone or something.", "To perform an accompanying part or parts in a composition.", "To choose and follow; as of theories, ideas, policies, strategies or plans.", "To be the successor of.", "To be the product or result."], "erase": ["To remove markings or information.", "To rub or wipe out."], "launch": ["To give a start to (something); to put in operation.", "To perform an action, as in executing a program or a command.", "To set aflot for the first time as on a maiden voyage.", "The act of launching.", "To propel with force, e.g. a missile."], "former": ["First of a list of two items.", "Occurring before something else, either in time or order."], "previous": ["Occurring before something else, either in time or order."], "latter": ["Second of a list of two items."], "direct": ["To point or cause to go (blows, weapons, or objects such as photographic equipment) towards", "Marked by straightforward manner, behavior, language or action.", "Straight, constant, without interruption.", "To guide the actors, as in plays and movies.", "To act as the leader (e.g. of an orchestra), as in the performance of a composition.", "To be in charge of.", "To give directions to; point somebody into a certain direction."], "communication": ["A communication that is written, spoken or signalled."], "piece of information": ["A communication that is written, spoken or signalled."], "WTF": ["Exclamation of amazement."], "solar year": ["The time it takes the Earth to complete one revolution of the Sun (between 365.24 and 365.26 days depending on the point of reference)."], "Valencia": ["Capital city of the province of Valencia in Spain.", "Capital city of the state of Carabobo in Venezuela."], "Barcelona": ["Spanish city, capital of the autonomous community of Catalonia.", "Capital city of the state of Anzo\u00e1tegui in Venezuela."], "Montreal": ["A seaport and the largest city in southern Quebec."], "illness": ["A definite pathological process having a characteristic set of signs and symptoms which are detrimental to the well-being of the individual."], "affliction": ["A state of pain, suffering, distress or agony."], "Le\u00f3n": ["The capital of Le\u00f3n province in the autonomous community of Castile and Le\u00f3n, in northwest Spain.", "A province of northwestern Spain, in the northwestern part of the autonomous community of Castile and Le\u00f3n."], "medium": ["Someone who serves as an intermediary between the living and the dead.", "(Of meat) cooked until there is just a little pink meat inside.", "The nature of the surrounding environment, e.g. solid, liquid, gas, vacuum, or a specific substance such as a solvent.", "A nutrient solution for the growth of cells in vitro."], "Andalusia": ["The most populated autonomous community of Spain. Its capital is Seville."], "Seville": ["The capital of Seville province and of the autonomous community of Andalusia, in the south of Spain."], "C\u00f3rdoba": ["Capital of C\u00f3rdoba province in the autonomous community of Andalusia, in the south of Spain.", "Capital of the C\u00f3rdoba province of Argentina.", "A province of southern Spain, in the north-central part of the autonomous community of Andalusia.", "A province of Argentina, located in the center of the country, with capital, C\u00f3rdoba."], "euthanasia": ["The practice of ending the life of a person or an animal in a painless manner in order to prevent suffering."], "metric": ["A system of related measures that facilitates the quantification of some particular characteristic.", "Of or relating to the metric system of measurement.", "A measure for something."], "transform": ["To change greatly the appearance or form of something or someone."], "manifest": ["To show plainly; to make to appear distinctly,"], "UK": ["A country in Western Europe (comprising Wales, Scotland, England and Northern Ireland) with the capital London."], "dust off": ["To remove solid material divided in particles of very small size to clean something."], "African-American": ["An African-American male."], "nigger": ["An African-American male."], "cruciverbalist": ["A creator of crosswords.", "A fan of crosswords."], "crossword": ["Word puzzle consisting of a grid of black and white squares, where the goal is to fill the white squares with letters, to form words in horizontal and vertical directions that should cross consistently."], "malpractice": ["Improper or unethical conduct by a professional or official person."], "Easter": ["A Christian feast commemorating the Resurrection of Christ; the first Sunday following the full moon that occurs on or next after the vernal equinox."], "entity": ["That which is perceived or known or inferred to have its own distinct existence.", "An organized array or set of individual elements or parts.", "The most generic concept."], "executable": ["A program that can be run standalone without need for any third-party applications."], "insertion": ["The addition or inclusion of a new element."], "summit": ["The highest point of a mountain.", "A meeting between heads of state or high-ranked managers.", "Highest and most elevated point."], "item": ["Each element that can be specified separately in a group of things that could be enumerated on a list."], "vault": ["Structure of cover with surface curve and concavity turned towards the inside of the space to cover.", "A temperature and humidity-controlled environment with fire suppression that will protect the media stored within.", "A secure room or rooms in a financial institution where cash on hand is stored and safe deposit boxes are located."], "brights": ["A powerful lighting device in front of a vehicle used to illuminate the road far ahead."], "bird song": ["The singing of birds."], "Seine": ["The third longest river in France which originates in Burgundy, flows through Troyes, Paris and Rouen and flows into the English Channel."], "Jakarta": ["Capital and largest city of Indonesia, located on the island of Java."], "Djakarta": ["Capital and largest city of Indonesia, located on the island of Java."], "DKI Jakarta": ["Capital and largest city of Indonesia, located on the island of Java."], "emphasis": ["Special importance or significance."], "eligible": ["Meeting the conditions; worthy of being chosen."], "encryption": ["The process of obscuring information to make it unreadable without special knowledge."], "explicit": ["Expressed clearly."], "expression": ["The process of translating a gene into a protein.", "A facial appearance usually associated with an emotion.", "A set of symbols denoting values and operations performed on them.", "A particular way of phrasing an idea."], "spring equinox": ["Moment of the astronomical beginning of spring (northern hemisphere: around March 20th, southern hemisphere: September 23rd) when day and night have approximately the same duration."], "March equinox": ["Moment around March 20th (spring in the northern hemisphere and autumn in the southern hemisphere) when day and night have approximately the same duration."], "vernal equinox": ["Moment of the astronomical beginning of spring (northern hemisphere: around March 20th, southern hemisphere: September 23rd) when day and night have approximately the same duration."], "September equinox": ["Moment around September 23rd (Autum in the northern hemisphere and Spring in the southern hemisphere), when day and night have approximately the same duration."], "exterior": ["Relating to the outside."], "interior": ["Within the confines of a building.", "Relating to the inner part.", "Away from the ocean or from open water.", "What is inside."], "occidental": ["Of, pertaining to, or situated in, the occident."], "western": ["Of, pertaining to, or situated in, the occident."], "oriental": ["Of, pertaining to, or situated in, the orient."], "Mount Fuji": ["The highest mountain in Japan and a well-known symbol of the country."], "calque": ["A compound word or phrase borrowed from another language by literal, \"word-for-word\" or root-for-root translation."], "loan translation": ["A compound word or phrase borrowed from another language by literal, \"word-for-word\" or root-for-root translation."], "equilibrium": ["The condition of a system in which competing influences are balanced.", "The state of being calm, stable and composed, especially under stress."], "eventual": ["Expected to follow in the indefinite future from causes already operating."], "exclusive": ["Excluding items or members that do not meet certain conditions."], "nuclear waste": ["Any waste that emit radiation in excess of normal background level, including the toxic by-products of the nuclear energy industry."], "expense": ["An outgoing payment made by a business or individual."], "Modern Standard Arabic": ["The contemporary, standardized and formal version of the Arabic language, which is used in media and taught in schools all over the Arab world."], "Classic Arabic": ["The liturgical language of the Islam and the language the Qur'an is written in."], "outer space": ["Relatively empty regions (with very small densities) of the universe outside the atmospheres of celestial bodies."], "abolish": ["To cancel or eliminate officially.", "To annul or rescend."], "abortion": ["The interruption of pregnancy (induced or for natural causes).", "The induced termination of a pregnancy, for example through medication or a surgical procedure."], "entertainment": ["A source of amusement, enjoyment or pleasure.", "An activity that is diverting and that holds the attention."], "conceive": ["To become pregnant.", "To have or develop the idea for."], "procreate": ["To become pregnant.", "(especially of a male parent) to procreate or generate."], "convince": ["To make someone believe, or feel sure about something, especially by using logic, argument or evidence."], "estimate": ["A rough calculation or guess.", "To calculate roughly, often from imperfect data."], "Christian": ["Professing the religion that originated in the teachings of Jesus of Nazareth, called Jesus Christ. That belongs to or is characteristic of Christianity.", "A religious person who believes Jesus is the Christ and who is a member of a Christian denomination."], "give up": ["To stop to oppose or resist.", "To put an end to a state or an activity.", "To give up or agree to forgo to the power or possession of another.", "To relinquish possession or control of to another because of demand or compulsion.", "To stop consuming (e.g. alcohol)."], "car wreck": ["A vehicle that has been discarded in the environment, urban or otherwise, often found wrecked, destroyed, damaged or with a major component part stolen or missing."], "politically correct": ["To be intended to provide a minimum of offense to other people, particularly to ethnic and religious groups, social minorities, women and aged or disabled people. It is usually an attribute of language or behavior."], "pc": ["To be intended to provide a minimum of offense to other people, particularly to ethnic and religious groups, social minorities, women and aged or disabled people. It is usually an attribute of language or behavior."], "political correctness": ["The intention to provide a minimum of offense to other people, particularly to ethnic and religious groups, social minorities, women and aged or disabled people. It is usually attributed to language or behavior."], "be fond of": ["To feel affection, tenderness and good for someone or something."], "politically correct language": ["Language that is politically correct, i.e. intended to provide a minimum of offense to other people, particularly to ethnic and religious groups, social minorities, women and aged or disabled people."], "politically-correct language": ["Language that is politically correct, i.e. intended to provide a minimum of offense to other people, particularly to ethnic and religious groups, social minorities, women and aged or disabled people."], "inclusive language": ["Language that is politically correct, i.e. intended to provide a minimum of offense to other people, particularly to ethnic and religious groups, social minorities, women and aged or disabled people."], "afflict": ["To cause great unhappiness for; distress.", "To cause physical pain; to infect with a contagious disease."], "sociolinguistics": ["The scientific study of the way language is used regarding all aspects of society, including cultural norms, expectations, and context. It also studies sociolects, language variants separated by certain social variables, such as ethnicity, religion, status, gender and level of education."], "sociology of language": ["The scientific study of the way language is used regarding all aspects of society, including cultural norms, expectations, and context. It also studies sociolects, language variants separated by certain social variables, such as ethnicity, religion, status, gender and level of education."], "myopic": ["Unable to see distant objects clearly.", "Having restricted or rigid views, and being unreceptive to new ideas."], "enterprise": ["A commercial association of two or more persons, especially when incorporated.", "An organization created for business ventures.", "Willingness to undertake new ventures."], "establishment": ["The ruling class or authority group in a society.", "A place where an activity is accomplished, whether actual, as a pub, or virtual, as a website."], "elite": ["A group or class of persons enjoying superior intellectual or social or economic status."], "equity": ["The ownership interest of shareholders in a corporation.", "Justice, impartiality and fairness.", "A legal tradition that deals with remedies other than monetary relief."], "UTC": ["\"Coordinated Universal Time\" (UTC). A high-precision atomic time standard."], "sugary": ["Containing sugar."], "salty": ["Containing salt.", "Tasting of salt."], "occur": ["(For an event) Have a real existence.", "To meet or come to the mind; to suggest itself;", "To come to pass."], "low-salt": ["Containing few salt."], "low-fat": ["Containing few fat."], "later": ["Afterward in time.", "Coming at a subsequent time or stage."], "volunteer": ["Someone who performs or offers to perform a service out of his own free will, often without payment.", "To do work as a volunteer."], "voltage": ["The amount of electrostatic potential between two points in space. Unit: volt."], "citron": ["The fruit of \"Citrus medica\", a large lemonlike fruit with thick greenish-yellow rind.", "The \"Citrus medica\" tree, a small evergreen tree or shrub."], "citron-water": ["A liquor distilled with the rind and other parts of citrons."], "citron oil": ["An essential oil made from the rind of citrons."], "citrine": ["A translucent yellow variety of quartz resembling topaz."], "tackle": ["To deal with (something unpleasant) head on."], "clutch": ["To grab or take something with a hook, with claws, etc..", "The act of grasping.", "To affect (e.g. of pain, fear, etc.)."], "agricultural": ["Referring to agriculture."], "visitor": ["Someone who pays a visit to a specific place or event."], "series": ["A number of things that follow on one after the other or are connected one after the other.", "A television or radio program which consists of several episodes that are broadcast in regular intervals."], "sequence": ["A number of things that follow on one after the other or are connected one after the other.", "To arrange in an order.", "To determine the order of things."], "sort": ["To arrange in an order.", "Kind of person."], "fasten": ["Tighten and close, for example a belt.", "To make something fixed or stable; to cause to be firmly attached.", "To confine by any ligature."], "loosen": ["To make less tight.", "To make undone or untied; to free from any fastening."], "identify": ["To establish the identity of someone or something.", "To consider two or more things to be equal or the same; to equate two or more things.", "To identify as in botany or biology, for example.", "To consider (oneself) as similar to somebody else.", "To give the name or identifying characteristics of; to refer to by name or some other identifying characteristic property."], "digress": ["To turn aside from the main subject in writing or speaking."], "orangery": ["A building used to store citrus trees in winter."], "chump": ["A person with poor judgment or little intelligence.", "A person who is gullible and easy to take advantage of."], "swing": ["Suspended seat to ropes or chains, on which one can swing for game."], "top-level ontology": ["An ontology limited to concepts that are meta, generic, abstract and philosophical, and therefore general enough to address (at a high level) a broad range of domain areas."], "foundation ontology": ["An ontology limited to concepts that are meta, generic, abstract and philosophical, and therefore general enough to address (at a high level) a broad range of domain areas."], "dutch": ["Relating to the Dutch language"], "elementary": ["Relating to the basic, essential or fundamental part of something."], "band": ["A group of musicians, especially wind and percussion players", "Frequency interval between to defined limits that form part of radio spectrum."], "let": ["To approve a specific action.", "To consent to, to give permission."], "be worth": ["To have a price assigned."], "release": ["To give freedom; to release from confinement or restraint.", "To make publicly available."], "unite": ["To join or unite, as one thing to another, or as several particulars, so as to increase the number, augment the quantity, enlarge the magnitude, or so as to form into one aggregate; to sum up; to put together mentally, as, to add numbers; to add up a column.", "To cause to become joined or linked.", "To bring two or more things or activities together."], "edition": ["The process of printing a number of books struck from one plate, usually at the same time."], "development": ["The act and result of developing.", "An increase in economic and industrial activity."], "speak on the phone": ["To speak with a person by telephone."], "mobile telephony": ["Sound transmission at a great distance by the aid of a mobile phone."], "level": ["A level, usually consisting of several rooms, in a building that consists of several levels.", "A tool for finding whether a surface is level, or for creating a horizontal or vertical line of reference.", "Part or phase of a video game as the total space available to the player during the course of completing a certain objective.", "The same height at all places; parallel to the ground.", "To make a surface level or straight.", "To aim at.", "To tear down so as to make flat with the ground.", "To direct into a position for use (e.g. a gun)."], "death by hanging": ["A death sentence that is to be executed by hanging."], "death sentence": ["The judicially ordered execution of a person as a punishment for a serious crime."], "official language": ["A language that is given legal status in a country. It is the language or one of the languages used in a nation's legislative bodies and official documents."], "entrepreneurship": ["The practice of starting new organizations, particularly new businesses generally in response to identified opportunities."], "song": ["A musical piece with lyrics (or \"words to sing\"); prose that one can sing.", "The act of singing."], "air traffic control": ["A service provided by ground-based controllers who direct aircraft on the ground and in the air."], "ATC": ["A service provided by ground-based controllers who direct aircraft on the ground and in the air."], "get laid": ["To take part in sexual activity (most commonly sexual intercourse) with another person for the purposes of sexual pleasure."], "fuck": ["To take part in sexual activity (most commonly sexual intercourse) with another person for the purposes of sexual pleasure."], "sleep with": ["To take part in sexual intercourse."], "light source": ["Object, natural or artificial, that produces light."], "medical prescription": ["A written description by a physician of medicine and dosage."], "annexation": ["The permanent acquisition and incorporation of some territory into another geo-political entity."], "devastate": ["To destroy completely.", "To cause extensive destruction or ruin utterly."], "striving": ["Strong desire or craving.", "An effortful attempt to attain a goal."], "anteroom": ["Waiting room from which you can enter directly into the reception (in public offices, professional offices, mansions, etc.)."], "peak": ["The most extreme possible amount or value of a condition, feeling, etc.", "Highest and most elevated point."], "strand": ["Each of the strings which, twisted together, make up a rope or cord."], "decode": ["To inversely apply a code to transform something coded into its original, ordinary version.", "To figure out something difficult to interpret."], "decipher": ["To inversely apply a code to transform something coded into its original, ordinary version.", "To figure out something difficult to interpret."], "employee": ["An individual who provides labour to a company or another person for a salary."], "envelope": ["A paper or cardboard wrapper used to enclose small, flat items, especially letters, for mailing."], "editor": ["A person who edits or makes changes to documents, or who has edited a particular document.", "A person at a newspaper or similar institution who edits stories and decides which ones to publish."], "emergency": ["A situation such as a natural or man-made disaster requiring urgent assistance."], "publish": ["To issue a publication."], "emotional": ["Determined or actuated by emotion rather than reason."], "electromagnetic": ["Pertaining to or exhibiting magnetism produced by electric charge in motion."], "literary language": ["A register (style) of a language that is used in writing only. It often differs in lexicon (choice of words) and syntax from the language used in speech."], "written language": ["Language that is written down, as opposed to spoken language."], "enhancement": ["A change that makes something better or more agreeable."], "improvement": ["A change that makes something better or more agreeable."], "spoken language": ["Human natural language, in which the words are uttered through the mouth. The opposites are written language, sign language and nonverbal communication."], "extent": ["The distance or area or volume over which something extends.", "The point or degree to which something extends."], "OmegaWiki": ["A collaborative project to produce a free, multilingual resource in every language, with lexicological, terminological and thesaurus information. It is also the first implementation of Wikidata technology."], "equation": ["A mathematical statement of equality between two expressions."], "algebraic": ["Of, or relating to algebra"], "algebraic equation": ["A mathematical equation in which one or both sides is an algebraic expression."], "mononucleosis": ["Disease caused by the Epstein-Barr virus."], "infectious mononucleosis": ["Disease caused by the Epstein-Barr virus."], "Pfeiffer's disease": ["Disease caused by the Epstein-Barr virus."], "glandular fever": ["Disease caused by the Epstein-Barr virus."], "digression": ["A departure from the subject, course, or idea at hand; an exploration of a different or unrelated concern."], "i18n": ["The process of developing a software product whose core design does not make assumptions based on a locale."], "exotic": ["Strikingly strange or unusual.", "Being or from or characteristic of another place or part of the world."], "embassy": ["A group of people from one nation state present in another nation state to represent the sending state in the receiving state."], "diplomatic mission": ["A group of people from one nation state present in another nation state to represent the sending state in the receiving state."], "equanimity": ["The state of being calm, stable and composed, especially under stress."], "Troy": ["A historic and legendary city and center of the Trojan War, as described in the Iliad."], "Iliad": ["One of two ancient Greek epic poems attributed to Homer. The poem concerns events during the tenth and final year in the siege of the city of Troy."], "extradition": ["A formal process by which a criminal suspect held by one government is handed over to another government for trial or to serve a sentence."], "Odyssey": ["One of two ancient Greek epic poems attributed to Homer. The poem concerns the events that befall the Greek hero Odysseus (or Ulysses) in his long journeys after the fall of Troy and when he at last returns to his native land of Ithaca."], "abandon": ["To give up control of, to surrender.", "To leave behind definitively or with serious consequences or risks.", "To leave someone who needs or counts on you."], "extension": ["A written engagement on the part of a creditor, allowing a debtor further time to pay a debt.", "A computer program that is not useful in its own right but designed to be incorporated in another piece of software.", "The act of extending or the state of being extended"], "resign": ["To accept unwillingly.", "To give up from a job or position.", "To accept as inevitable."], "extend": ["To draw out to greater length.", "To use to the utmost; exert vigorously or to full capacity."], "beg": ["To plead with someone for help or for a favor; to request urgently or persistently.", "To make a request in a humble manner; to call upon in supplication.", "To ask to obtain free."], "implore": ["To humbly plead with someone for help or for a favor."], "weigh": ["To determine the weight of an object."], "camel case": ["The practice of writing compound words or phrases (in Latin script) in which the words are joined without spaces and are capitalized within the compound."], "CamelCase": ["The practice of writing compound words or phrases (in Latin script) in which the words are joined without spaces and are capitalized within the compound."], "medial capitals": ["The practice of writing compound words or phrases (in Latin script) in which the words are joined without spaces and are capitalized within the compound."], "camelBack": ["The practice of writing compound words or phrases (in Latin script) in which the words are joined without spaces and are capitalized within the compound."], "camel caps": ["The practice of writing compound words or phrases (in Latin script) in which the words are joined without spaces and are capitalized within the compound."], "BiCapitalization": ["The practice of writing compound words or phrases (in Latin script) in which the words are joined without spaces and are capitalized within the compound."], "InterCaps": ["The practice of writing compound words or phrases (in Latin script) in which the words are joined without spaces and are capitalized within the compound."], "InfixCaps": ["The practice of writing compound words or phrases (in Latin script) in which the words are joined without spaces and are capitalized within the compound."], "MixedCase": ["The practice of writing compound words or phrases (in Latin script) in which the words are joined without spaces and are capitalized within the compound."], "PolyCaps": ["The practice of writing compound words or phrases (in Latin script) in which the words are joined without spaces and are capitalized within the compound."], "cuisine": ["A specific set of cooking traditions and practices, often associated with a specific culture."], "Japanese cuisine": ["Food items associated with Japanese culture and tradition, and the way of preparing them."], "engineer": ["A person who uses scientific knowledge to solve practical problems."], "endorsement": ["Formal and explicit approval.", "A promotional statement (as found on the dust jackets of books)."], "effective": ["Producing a decided or decisive effect."], "reproach": ["To express criticism towards (someone)."], "Vatican": ["The official residence of the Pope within Vatican City."], "ingredient": ["A food item that is used for cooking a particular dish.", "An abstract part of something.", "Component of other things."], "cooking ingredient": ["A food item that is used for cooking a particular dish."], "cooking": ["The act of preparing a meal."], "cookery": ["A specific set of cooking traditions and practices, often associated with a specific culture.", "The act of preparing a meal."], "power-hungry": ["Having a great desire for power.", "Excessively pursuing power, obsessed with power.", "Consuming a lot of electricity."], "power hunger": ["A great desire for power."], "culinary art": ["A specific set of cooking traditions and practices, often associated with a specific culture.", "The art of creating delicious food that is also pleasing to the eye."], "culinary arts": ["The art of creating delicious food that is also pleasing to the eye."], "excess": ["A quantity much larger than is needed.", "Excessive indulgence in sensual pleasures."], "craving for power": ["A great desire for power."], "rusty": ["Covered with rust."], "artificial": ["Obtained or produced imitating the nature by means of a technical procedure."], "ascribe": ["To attribute or credit to."], "ascend": ["To go up, e.g. by flying or gliding; to travel up.", "To go up to a higher degree or the highest degree."], "otherwise": ["If that is not the case.", "In another way.", "In all other respects.", "Other than supposed."], "cheapen": ["To make cheaper.", "To become cheaper.", "To lower the grade or worth of something."], "shrug": ["A lifting of the shoulders to signal indifference.", "To raise the shoulders to express a lack of knowledge or certainty."], "sacrifice": ["A living creature which is slain and offered as human or animal sacrifice, usually in a religious rite.", "Something surrendered or lost in order to gain an objective.", "To force a serious deprivation.", "To Immolate victims to a deity."], "vicinity": ["A surrounding or nearby region."], "native": ["Characteristic of or relating to people inhabiting a region from the beginning.", "Species that evolved in a particular region or that evolved nearby and migrated to the region without help from humans.", "A descendant of the first known human inhabitants of a region or country.", "Born in a particular place or country."], "negotiate": ["To confer with others in order to come to terms or reach an agreement."], "nurse": ["A woman who watches over someone else's kids usually as a full-time job.", "A person trained to provide care for the sick.", "To maintain (a theory, thoughts, or feelings)."], "nationwide": ["Affecting the whole of a nation."], "program": ["A scheme of action, a method of proceeding, or a series of steps, thought out in advance to accomplish a goal.", "A software application, or a collection of software applications, designed to perform a specific task.", "To enter a program or other instructions into a computer (or other electronic device) to instruct it to do a particular task.", "To arrange the schedule of an event."], "signify": ["To convey (a certain sense), when using some word, sentence, or significant action."], "vegetable garden": ["A patch of land used for the cultivation of vegetables."], "military camp": ["A place where tents, cabins, or other temporary structures are erected for the use of military troops, for training soldiers, etc."], "fall asleep": ["To go to sleep; to change from waking state to sleeping state."], "lottery": ["A form of gambling which involves the drawing of lots for a prize."], "leak": ["An accidental hole that allows something to enter or escape.", "To have an opening allowing a fluid to enter or escape where it shouldn't.", "To reveal information that is supposed to be kept secret.", "A person who reveals information that is supposed to be kept secret.", "To accidentally lose liquid because of, for example, a hole or crack or fissure.", "Unauthorized (especially deliberate) disclosure of confidential information."], "exit": ["To cease to live.", "Gimmick or ploy to escape a situation that is unfavorable, difficult or dangerous.", "To move out of or depart from.", "To go away from a place; to leave.", "A passage or gate from inside someplace to the outside, that permits escape or release.", "To go out of a closed place.", "The act of going out."], "reveal": ["To have somebody see something.", "To uncover; to show and display that which was hidden.", "To make known something heretofore kept secret."], "divulge": ["To make known or public.", "To uncover; to show and display that which was hidden."], "turn out": ["Having a specific result, a logical consequence."], "bearded": ["Having a beard."], "logical": ["Capable of or reflecting the capability for correct and valid reasoning."], "liberal": ["Generous in quantity.", "Favoring social freedom; permissive."], "literally": ["In the direct, word for word sense."], "lucrative": ["Producing a sizeable profit."], "profitable": ["Producing a sizeable profit.", "Productive, conducive, helpful or good to something or someone."], "exception": ["An instance that does not conform to a rule or generalization."], "experimental": ["Relating to or based on experiments."], "ethical": ["In accordance with the accepted principles of right and wrong."], "extraordinary": ["Highly unusual or exceptional or remarkable."], "emulation": ["Technique of one machine or program to obtain the same results as another."], "excitement": ["The feeling of lively and cheerful joy.", "The state of being emotionally aroused and worked up."], "exhilaration": ["The feeling of lively and cheerful joy."], "executive": ["A person responsible for the administration of an organisation.", "The Cabinet and the Government Departments and agencies for which they are responsible and which carry out the day-to-day functions of Government.", "Someone who manages a government agency or department."], "Positano": ["City on the Amalfi Coast, province of Salerno, region Campania, Italy."], "Amalfi": ["City on the Amalfi Coast, province of Salerno, region Campania, Italy."], "workstation": ["A personal computer, normally more powerful than a normal PC and often dedicated to a specific task, such as graphics."], "dengue fever": ["A viral infection cause by a virus of the genus Flavivirus, transmitted to humans by the Aedes aegypti mosquito, and endemic to tropical countries."], "worksheet": ["A single spreadsheet that contains rows and columns of data.", "A piece of paper recording work planned or done on a project."], "wound": ["A type of injury in which in skin or tisue is torn, cut,  punctured or otherwise hurt.", "To cause physical harm to a living creature."], "legitimate": ["Accordant with law.", "To make in accordance with the law.", "Born of legally married parents.", "Conforming to, permitted by, or recognised by law or rules."], "earning": ["Payment accrued over a period."], "illegitimate": ["Born of parents not legally married to each other."], "Cetara": ["City on the Amalfi Coast, province of Salerno, region Campania, Italy."], "tunafish": ["Several species of ocean-dwelling fish in the family Scombridae, mostly in the genus Thunnus."], "shark": ["A scaleless fish with a cartilaginous skeleton that has 5 to 7 gill slits on each side of its head."], "northern bluefin tuna": ["(Thunnus thynnus) Species of tuna fish, living in both the Western and the Eastern Atlantic Ocean and extending into the Mediterranean Sea and the Black Sea."], "influence": ["To be of (some) importance, to influence something or someone (enough), to impress, to touch.", "The power to affect, control or manipulate something or someone.", "A cognitive phenomenon that tends to affect the nature, the magnitude, and/or the timing of a consequence.", "The effect of one thing (or person) on another.", "To have and exert influence or effect."], "wiring": ["A circuit of wires for the distribution of electricity."], "wealthy": ["Having a lot of material wealth.", "Having a lot of money and possessions."], "influenza": ["An acute contagious disease of the upper airways and lungs, caused by a virus, which rapidly spreads around the world in seasonal epidemics."], "flu": ["An acute contagious disease of the upper airways and lungs, caused by a virus, which rapidly spreads around the world in seasonal epidemics."], "identification": ["A document or documents serving as evidence of a person's identity."], "incumbent": ["Being the current holder of an office.", "The official who holds an office."], "officeholder": ["The official who holds an office."], "ration": ["A portion designated to a person or group."], "vanishing point": ["In a perspective drawing the point where all straight lines which run parallel in reality intersect."], "engender": ["To become pregnant.", "To bring into existence."], "invoke": ["To conjure up with incantations.", "To cause a program or subroutine to execute.", "To summon into action or bring into existence."], "adhere": ["To be a member o a political party or a social group.", "To be consistent or coherent; to be compatible or in accordance (e.g. with rules); to agree.", "To follow through or carry out a plan without deviation.", "To come or be in close contact with; to stick or hold together and resist separation.", "To stick to firmly."], "fundamental": ["Involving basic facts or principles."], "festival": ["An organised series of acts and performances.", "Manifestation of collective joy, lasting longer than a few minutes."], "military": ["The military units of a state, typically divided by their differing contexts of operations, such as the army, navy, air force and marines.", "Concerning war or army."], "fracture": ["The separation of a body into two, or more, pieces under the action of stress.", "The breaking of hard tissue such as bone.", "To break a hard tissue such as a bone."], "franchise": ["The authorisation granted by a company to sell or distribute its goods or services in a certain area."], "benchmark": ["A standard by which something is evaluated or measured."], "Brazilian": ["A person from Brazil or of Brazilian descent.", "Of or pertaining to Brazil or its inhabitants."], "iron rod": ["A bar or rod made of iron. May constitute a part of an object, a tool, a machine, etc."], "bomb attack": ["An attempt to harm someone or something with a violent act using dynamite or bombs."], "subtract": ["To take one thing from another.", "To find the difference between two quantities."], "speed camera": ["Device that is used to control the speed of vehicles, consisting of a radar which measures the speed and a photo camera"], "canny": ["Wise and considered."], "institute": ["An organization founded to promote a cause.", "To set up or lay the groundwork for.", "To set up or found; to begin something, to undertake a plan, to give life to an institution, enterprise, etc.", "To advance or set forth in court (e.g. charges or proceedings)."], "individual": ["A human being.", "A person considered alone, rather than as belonging to a group of people.", "Relating to a single person or thing as opposed to more than one."], "indication": ["A symptom or condition that indicates a necessity of a specific medical treatment or procedure.", "Anything serving to indicate or point out, as a sign or token."], "independence": ["Freedom from control or influence of another or others."], "participate": ["To join in, to take part, to involve oneself."], "monosemous": ["Having only one meaning."], "polysemous": ["Having multiple meanings."], "succeed": ["To attain a desired goal.", "To be the successor of."], "gloss": ["An explanation or definition of an obscure word in a text."], "wrap": ["To surround on all sides by creating a cover or protection."], "gamble": ["Participate in games of chance, betting of money in doing so", "A risky venture with an uncertain outcome."], "stronghold": ["An embankment built around a space for defensive purposes."], "precipice": ["The inclined surface of any part of the Earth's surface, as a hillslope; also, a broad part of a continent descending toward an ocean, as the Pacific slope.\\n(Source: BJGEO)", "A deep, steep-sided rift.", "Very precarious and risky situation."], "Birmingham": ["A city and metropolitan borough in the West Midlands, England."], "bilateral": ["Involving both sides equally."], "bonus": ["A payment in addition to the amount contracted for."], "bullet": ["A projectile, usually of metal, shot from a gun at high speed."], "briefing": ["Detailed instructions given ahead of an operation."], "maintain": ["To keep in good condition.", "To say definitely and categorically.", "To stay faithful to (an opinion, a belief, etc.).", "To remain in a certain state, position, or condition."], "orchestra": ["A large group of musicians who play together on various instruments."], "obsolete": ["No longer in use.", "No longer in use by preference because of something newer, which has replaced the subject."], "self-portrait": ["Portrait which depicts the artist himself."], "make an appointment with": ["To set a rendezvous."], "ruling party": ["A party that is in power in a given country, usually through a majority in parliament, or as part of the ruling coalition."], "notable": ["Worthy of notice."], "party in power": ["A party that is in power in a given country, usually through a majority in parliament, or as part of the ruling coalition."], "governing party": ["A party that is in power in a given country, usually through a majority in parliament, or as part of the ruling coalition."], "opposition party": ["A political party that is not in power and that follows an agenda opposed to the government or ruling party."], "bird brain": ["A person with poor judgment or little intelligence."], "not the sharpest tool in the shed": ["A person with poor judgment or little intelligence."], "idiot": ["A person with poor judgment or little intelligence."], "foolishness": ["The quality or state of being silly."], "Taiwanese": ["A dialect of Min Nan Chinese (or Fujian dialect), spoken by about 70% of Taiwan's population."], "Fujian dialect": ["The language of the southern Fujian province of China."], "Holo language": ["A dialect of Min Nan Chinese (or Fujian dialect), spoken by about 70% of Taiwan's population."], "Taiwanese language": ["A dialect of Min Nan Chinese (or Fujian dialect), spoken by about 70% of Taiwan's population."], "gene pool": ["The total number of genes or the amount of genetic information possessed by all the reproductive members of a population of sexually reproducing organisms."], "aviation": ["Flying using aircraft (machines designed by humans for atmospheric flight), as well as the activities, industries, and regulatory bodies associated with aircraft."], "implication": ["The associated or secondary meaning of a word or expression in addition to its explicit or primary meaning.", "Something that is inferred."], "claustrophobia": ["An irrational or obsessive fear of enclosed or confined spaces."], "indeed": ["As an actual or existing fact.", "In truth.", "An indication of agreement, surprise, skepticism or irony."], "obviously": ["In a obvious manner; clearly apparent."], "\u00e9clair": ["Oblong cream puff."], "grass snake": ["Non-poisonous snake of the genus Natrix (Natrix natrix) common near waters."], "IT": ["The systems, equipment, components and software required to ensure the retrieval, processing and storage of information in all centres of human activity (home, office, factory, etc.), the application of which generally requires the use of electronics or similar technology."], "crossroads": ["A place where several roads meet."], "armoured car": ["An armor-plated vehicle with strong doors and locks used to transport money or valuables."], "technical support": ["A range of services providing assistance with computer hardware, software, or other electronic or mechanical goods. They help the user solve specific problems with a product."], "bubble": ["A hollow globule of gas (e.g., air or carbon dioxide) produced in a liquid.", "To form, produce, or emit bubbles."], "bill": ["Sum owed in a restaurant, or the relative bill.", "A commercial document issued by a seller to the buyer, indicating products or services already provided to the buyer as well as the corresponding price that the buyer has to pay.", "Proposed law presented to the parliament for approval.", "External anatomical structure of birds which is used for taking food and for eating.", "Credit account, e.g., in a shop or bar.", "To demand payment."], "tech support": ["A range of services providing assistance with computer hardware, software, or other electronic or mechanical goods. They help the user solve specific problems with a product."], "telecommunication": ["The conveyance of images, speech and other sounds, usually over great distances, through technological means, particularly by television, telegraph, telephone or radio."], "feral": ["(For a domesticated animals) Having returned to the wild."], "shred": ["A small or barely detectable amount."], "company": ["A commercial association of two or more persons, especially when incorporated."], "venture": ["A commercial association of two or more persons, especially when incorporated.", "To make a resolution to do something and to begin to do it."], "rein": ["Each of the two leather straps that attach to the bite of the horse to lead it."], "design": ["The visual representation of a person or an object.", "To lay out or plan.", "To make or work out a plan for; devise.", "To assign for a specific end, use, or purpose; to design or destine.", "To make a (graphic) design of.", "The way in which something is composed, shaped, or made."], "buzz": ["Indefinite and subdued noise."], "drone": ["Indefinite and subdued noise.", "A male bee or wasp, which does not work but can fertilise the queen.", "A remotely controlled, unmanned aircraft."], "excavation": ["The removal of earth from its natural position.\\n(Source: HARRIS)"], "earthworks": ["The removal of earth from its natural position.\\n(Source: HARRIS)"], "plumbing equipment": ["Plumbing equipment in a building.\\n(Source: RRDA)"], "eye ball": ["The part of the eye having a spherical shape."], "bolt": ["To leave suddenly and as if in a hurry."], "plumbing fixtures": ["Plumbing equipment in a building.\\n(Source: RRDA)"], "common sense": ["Sound practical judgment."], "invasion": ["A military action consisting of armed forces of one geopolitical entity entering territory controlled by another such entity.", "Any entry into an area not previously occupied.", "The spread of pathogenic microorganisms or malignant cells to new sites in the body."], "callous": ["Having calluses; having skin made tough and thick through wear."], "skullcap": ["The top part of the skull."], "championship": ["A sport contest or series of contests in which the aim is to decide which individual or team is the champion."], "digging": ["The removal of earth from its natural position.\\n(Source: HARRIS)"], "personify": ["To be an example of; to have all the attributes of."], "interpret": ["To change a written or spoken text from one language to another.", "To explain or tell the meaning of.", "To give the meaning or intention of."], "archbishopric": ["Diocese administered by an archbishop."], "value": ["Any admirable quality or attribute.", "To view as valuable.", "The appreciation of something.", "To place a value on.", "The amount (of money or goods or services) that is considered to be a fair equivalent for something else"], "thank": ["To express gratitude or appreciation to someone."], "lay off": ["To terminate the employment of one or more employees.", "To put an end to a state or an activity."], "computer course": ["A series of training classes on how to use a computer"], "PC course": ["A series of training classes on how to use a computer"], "PC lessons": ["A series of training classes on how to use a computer"], "computer lessons": ["A series of training classes on how to use a computer"], "PC tutorial": ["A series of training classes on how to use a computer"], "computer tutorial": ["A series of training classes on how to use a computer"], "network installation": ["The creation of a computer network by running cables, placing routers and switches, setting up servers, installing software etc."], "web browser": ["A software application used to locate and display Web pages."], "troubleshooting": ["A form of problem solving; the systematic search for the source of a problem so that it can be solved, eliminating potential causes of a problem (in IT system administration and electronics)"], "problem solving": ["A form of problem solving; the systematic search for the source of a problem so that it can be solved, eliminating potential causes of a problem (in IT system administration and electronics)"], "ISP": ["A business or organization that supplies connections to a part of the Internet, often through telephone lines."], "Internet access provider": ["A business or organization that supplies connections to a part of the Internet, often through telephone lines."], "graphic": ["Written, drawn or engraved.", "Any illustrative element in a page layout, such as a photograph, illustration, icon, ruled line, or any other non-text element."], "insufficient": ["Inappropriate for a particular purpose or aim."], "grocery": ["Retail foodstuffs and other household supplies.", "A shop or store that sells groceries."], "say goodbye": ["a conventional action used at leave-taking or parting with people."], "Internet connection": ["The connection of a PC or other device to the Internet."], "guerrilla": ["A soldier in a small independent group fighting against the government or regular forces by surprise raids."], "Internet service provider": ["A business or organization that supplies connections to a part of the Internet, often through telephone lines."], "homepage creation": ["The creation of a homepage to represent oneself on the World Wide Web, for private purposes or a small business"], "assail": ["To hit with violence.", "To attack someone physically or emotionally."], "garage": ["A building, or a section of a building, used to store a car, tools and other miscellaneous items."], "web design": ["The design of web pages, websites and web applications using HTML, CSS, images, and other media; the creation of web content."], "website design": ["The design of web pages, websites and web applications using HTML, CSS, images, and other media; the creation of web content."], "cartilage": ["A type of dense connective tissue."], "web development": ["A broad term that incorporates all areas of developing a web site for the World Wide Web."], "network administration": ["Maintaining the hardware and software that comprises a computer network, monitoring traffic and ensuring data security."], "dedicate": ["To set apart for a special use", "To give entirely to a specific person, activity, or cause.", "To commit (oneself) to a particular course of thought or action."], "guidance": ["Something that provides direction or advice as to a decision or course of action."], "blindness": ["The condition of being unable to see."], "Tramonti": ["City in the province of Salerno, region Campania, Italy."], "determine": ["To spot, detect, recognize, capture, or see something or someone having been unknown, invisible, obscured, too distant, or otherwise not found before.", "To reach, make, or come to a decision about something.", "To set the limits of.", "To establish after a calculation, investigation, experiment, survey, or study."], "infer": ["To reach a conclusion by applying rules of logic to given premises.", "To conclude by reasoning or deduction, as from premises or evidence."], "deteriorate": ["To put a thing in bad condition by making it suffer some damage.", "To make inferior in quality or value."], "belong": ["Being the legitimate property of someone, regardless of whether or not the thing is in the owner's possession.", "To be a part of..."], "accustom": ["To make psychologically or physically used (to something)."], "narrate": ["To relate a story or series of events by speech or writing.", "To talk about a story giving its details; to give a detailed account of."], "contradict": ["To declare someone's opinion untrue; to assert the opposite."], "unified": ["Associated to make into a unit or coherent whole."], "utility": ["An enterprise concerned with the provision to the public of essentials, such as electricity or water.\\n(Source: CED)", "The ability of a commodity to satisfy needs or wants."], "oblige": ["To exert force or authority to force someone to do something."], "divide": ["To divide fully or partly along a more or less straight line.", "To split or separate something into two or more parts."], "constitute": ["To set up or lay the groundwork for.", "To be the material or components of.", "To set up or found; to begin something, to undertake a plan, to give life to an institution, enterprise, etc."], "celebrate": ["To behave as expected during holidays or rites.", "To have a celebration."], "IT introduction": ["Bringing an information technology system into use for the first time at a certain place, such as a company."], "Asymmetric Digital Subscriber Line": ["A form of DSL, a data communications technology that enables fast data transmission over copper telephone lines. It does this by utilizing frequencies higher than normal human hearing, that are not used by a voice telephone call. Contrary to other forms of DSL the volume of data flow is greater in one direction than the other, i.e. it is asymmetric."], "ADSL": ["A form of DSL, a data communications technology that enables fast data transmission over copper telephone lines. It does this by utilizing frequencies higher than normal human hearing, that are not used by a voice telephone call. Contrary to other forms of DSL the volume of data flow is greater in one direction than the other, i.e. it is asymmetric."], "Asymmetric Digital Subscriber Loop": ["A form of DSL, a data communications technology that enables fast data transmission over copper telephone lines. It does this by utilizing frequencies higher than normal human hearing, that are not used by a voice telephone call. Contrary to other forms of DSL the volume of data flow is greater in one direction than the other, i.e. it is asymmetric."], "PRC": ["Official name of the East-Asian country popularly known as China (since 1949)."], "clobber": ["To strike or hit somebody heavily and repeatedly."], "lick": ["To pass the tongue over (something), typically for tasting, moistening, or cleaning.", "Passing the tongue over."], "Berbice Creole Dutch": ["A creole language spoken on the coast of Guyana based on Sealandish."], "heroin": ["A powerful and addictive drug derived from opium producing intense euphoria classed as a narcotic in most of the world."], "heroine": ["A feminine person who serves as a example of positive behavior, especially in some specific field."], "web server": ["A computer that is responsible for accepting HTTP requests from clients, which are known as Web browsers, and serving them HTTP responses along with optional data contents, which usually are Web pages such as HTML documents and linked objects (images, etc.)."], "Web server": ["A computer that is responsible for accepting HTTP requests from clients, which are known as Web browsers, and serving them HTTP responses along with optional data contents, which usually are Web pages such as HTML documents and linked objects (images, etc.)."], "WWW server": ["A computer that is responsible for accepting HTTP requests from clients, which are known as Web browsers, and serving them HTTP responses along with optional data contents, which usually are Web pages such as HTML documents and linked objects (images, etc.)."], "WWW": ["A graphical, interactive, hypertext information system that is cross-platform and can be run locally or over the global Internet. The Web consists of Web servers offering pages of information to Web browsers who view and interact with the pages. Pages can contain formatted text, background colors, graphics, as well as audio and video clips."], "hierarchy": ["Any group of objects ranked so that every one but the topmost is subordinate to a specified one above it.", "The organization of people at different ranks in an administrative body."], "honest": ["Not disposed to cheat or defraud."], "Hispanic": ["Pertaining to a Spanish-speaking people or culture.", "A person residing in the United States of Spanish descent, generally but not always exclusive of Portuguese-speaking Brazilians."], "harm": ["Psychological or emotional damage or injury caused to a person, animal or other entity."], "human": ["A member of the human species.", "Any living or extinct member of the family Hominidae characterized by superior intelligence, articulate speech, and erect carriage."], "Japanese food": ["Food items associated with Japanese culture and tradition, and the way of preparing them."], "secret": ["Being or kept hidden from public perception.", "Expressly designed to elude detection.", "Something that shall remain unknown or unseen to others."], "Volap\u00fck": ["An artificial language created in 1880 by Johann Martin Schleyer."], "upright": ["In an angle of 90\u00b0 to the ground.", "Of moral excellence."], "vertical": ["In an angle of 90\u00b0 to the ground."], "perpendicular": ["In an angle of 90\u00b0 to the ground."], "gateway": ["An entrance capable of being blocked by use of a gate.", "A node that serves as an entrance to another network."], "salary": ["A fixed amount of money paid to a worker, usually measured on a monthly or annual basis."], "submit": ["To accept unwillingly.", "To refer for judgement or consideration.", "To put somebody under one's authority.", "To put before.", "To accept as inevitable."], "melee weapon": ["A weapon that is held in the hand of the combatant and that is used to hit the enemy in close combat; a weapon that is not thrown and that does not fire a projectile."], "m\u00eal\u00e9e weapon": ["A weapon that is held in the hand of the combatant and that is used to hit the enemy in close combat; a weapon that is not thrown and that does not fire a projectile."], "cold weapon": ["A weapon that does not involve fire or explosions, as in firearms and cannons. The category includes all melee weapons and some ranged weapons such as bows."], "edged weapon": ["A melee weapon that uses an edge or point to increase the user's pressure by concentrating the applied force onto a smaller surface area. Examples are swords, spears, axes and knives."], "hunting weapon": ["A weapon that is used for hunting animals."], "blunt weapon": ["A melee weapon that relies solely on mass and raw impact energy to disable opponents through broken bones, internal trauma or concussions. Examples are clubs, maces and flails."], "political": ["Part of or related to politics."], "political science": ["The scientific field concerned with theory and practice of politics and the description and analysis of political systems and political behaviour."], "operating system": ["A set of computer programs that provides basic functionality, manages the hardware and software resources of a computer, and serves as a platform for all application software."], "OS": ["A set of computer programs that provides basic functionality, manages the hardware and software resources of a computer, and serves as a platform for all application software."], "human resources": ["The department of a firm that deals with hiring, firing, and training employees, and other personnel issues."], "department": ["A section of a large organization, such as a government, a company, a university etc."], "HR": ["The department of a firm that deals with hiring, firing, and training employees, and other personnel issues."], "personnel department": ["The department of a firm that deals with hiring, firing, and training employees, and other personnel issues."], "node": ["A point at which two lines of a network cross, or which connects two networks.", "Any computer that is hooked up to a computer network.", "The small swelling that is the part of a plant stem from which one or more leaves emerge.", "A connecting point at which several lines come together.", "Any thickened enlargement.", "The point of minimum displacement in a periodic system.", "A point where an orbit crosses a plane.", "Any bulge or swelling of an anatomical structure or part.", "The source of lymph and lymphocytes."], "stringent": ["Demanding a precise attention to rules and procedures.", "Manifesting, exercising, or favoring rigor."], "strict": ["Demanding a precise attention to rules and procedures.", "Severe and unremitting in making demands.", "Incapable of compromise or flexibility.", "Rigidly accurate; allowing no deviation from a standard.", "(of rules) stringently enforced."], "suspend": ["To discontinue or interrupt a function, task, position, event or service."], "social class": ["A social group of persons of the same economic and professional condition."], "faggot": ["Offensive term for an openly, often effeminate, homosexual man."], "buttock": ["One of the two fleshy body parts, which are located at the upper end of the limbs at the rear part of the body."], "HD": ["Ferromagnetic computer storage device which writes binary data on the surface of a rotating platter.", "A chronic infectious disease caused by the bacteria Mycobacterium leprae and Mycobacterium lepromatosis which causes permanent damage to the skin, nerves, limbs and eyes if left untreated."], "swan": ["A large aquatic bird with white feathers and a long, sinuous neck.", "To declare or affirm solemnly and formally as true."], "safety belt": ["A belt or a set of belts used to secure the passengers of a car or a plane to their seat."], "video card": ["A piece of PC hardware whose function it is to generate and output images to a display. It has the form of an expansion card that is plugged into the motherboard."], "graphics accelerator card": ["A piece of PC hardware whose function it is to generate and output images to a display. It has the form of an expansion card that is plugged into the motherboard."], "graphics card": ["A piece of PC hardware whose function it is to generate and output images to a display. It has the form of an expansion card that is plugged into the motherboard."], "computer storage": ["Computer components, devices and recording media that retain data for some interval of time."], "computer memory": ["Computer components, devices and recording media that retain data for some interval of time."], "motherboard": ["The primary circuit board making up a complex electronic system, such as a modern computer."], "mainboard": ["The primary circuit board making up a complex electronic system, such as a modern computer."], "system board": ["The primary circuit board making up a complex electronic system, such as a modern computer."], "logic board": ["The primary circuit board making up a complex electronic system, such as a modern computer."], "consonant verb": ["One of the verb types of the modern Japanese language. When they are conjugated, the flexible stem ending can take all of the five columns of the Hiragana 50-sounds-table (a-e-i-o-u). In Latin script, these verbs have a fixed stem that ends in a consonant."], "vowel verb": ["One of the verb types in the modern Japanese language. When conjugated, their stem always ends in -e or -i, and instead of inflecting forms are built with the suffixes -ra, -ru, -re or -ro."], "computer virus": ["Computer program that is designed to damage a computer and that is able to spread itself to other computers."], "application": ["Software that has the scope to solve a specific problem.", "The action of applying something, such as paint on a surface."], "app": ["Software that has the scope to solve a specific problem."], "software application": ["Software that has the scope to solve a specific problem."], "World Day for Water": ["A United Nations observance that occurs each year on March 22 since 1993 and that is designated to raise awareness for worldwide problems concerning water."], "World Water Day": ["A United Nations observance that occurs each year on March 22 since 1993 and that is designated to raise awareness for worldwide problems concerning water."], "optimum": ["Most favourable condition or greatest degree or amount possible under given circumstances."], "outline": ["To bring information in fewer words; to describe roughly or briefly.", "What is being told in a clear and orderly manner.", "A general description of some subject.", "A line marking the boundary of an object figure.", "A schematic or preliminary plan.", "To draw up an outline or sketch for something.", "To trace the shape of."], "undertake": ["To make a resolution to do something and to begin to do it."], "officer": ["Any person in the armed services who holds a position of authority or command."], "objective": ["Not influenced by the emotions or prejudices.", "The lens of an optical instrument that is the closest to the object being observed.", "The goal intended to be attained (and which is believed to be attainable)."], "resignation": ["A written or oral declaration that one resigns.", "The act of voluntarily quitting one's job."], "overtime": ["The working time outside of one's regular hours."], "opposition": ["A contestant that you are matched against.", "The relative position of two celestial bodies when they have an angular distance of 180 degrees"], "Orleans": ["One of the most important families in the history of France.", "A city and commune in north-central France, about 130 km (80 miles) southwest of Paris."], "central processing unit": ["The central component in a computer that interprets program instructions and processes data."], "processor": ["The central component in a computer that interprets program instructions and processes data."], "CPU": ["The central component in a computer that interprets program instructions and processes data."], "IT security": ["The field dealing with security issues connected to computers, such as privacy protection and measures against manipulation, data theft and sabotage."], "computer security": ["The field dealing with security issues connected to computers, such as privacy protection and measures against manipulation, data theft and sabotage."], "protection": ["A thing that protects somebody or something against harm, injury or danger.", "The act of protecting somebody or something.", "Kindly endorsement and guidance.", "The state of being safe.", "A measure against contraception or sexually transmitted disease.", "Money paid for a guarantee against threatened violence by the person or organization receiving the payment.", "Restrictions on foreign competitors that limit their ability to compete with domestic producers of goods or services.", "An instance of a security token associated with a resource (such as a file.)", "The action of attempting to preserve certain species or habitats through rules or laws governing access, collecting, hunting, etc.", "An amount of money by which something or someone is protected from a loss through an insurance contract.", "Introducing a group into a molecule to protect a part of that molecule in a chemical reaction.", "A shielding or protection against the unpleasant, unwanted, or dangerous."], "device driver": ["A program that manages the interaction between the operating system and a hardware device."], "software driver": ["A program that manages the interaction between the operating system and a hardware device."], "write a program": ["To enter a program or other instructions into a computer (or other electronic device) to instruct it to do a particular task."], "hack": ["To enter a program or other instructions into a computer (or other electronic device) to instruct it to do a particular task."], "write code": ["To enter a program or other instructions into a computer (or other electronic device) to instruct it to do a particular task."], "programming language": ["An artificial language that is used to control the behavior of a machine, particularly a computer."], "software developer": ["A person who creates or modifies computer software."], "proxy server": ["A server that allows clients to make indirect connections to other servers and networks. It provides the resource either by connecting on its own or by serving data from a cache."], "proxy": ["A server that allows clients to make indirect connections to other servers and networks. It provides the resource either by connecting on its own or by serving data from a cache."], "WAN": ["A system of interrelated computer and telecommunications devices linking two or more computers separated by a great distance for the exchange of electronic data.\\n(Source: WIC)"], "local area network": ["A computer network covering a small geographic area, like a home, office, or group of buildings."], "LAN": ["A computer network covering a small geographic area, like a home, office, or group of buildings."], "local network": ["A computer network covering a small geographic area, like a home, office, or group of buildings."], "official": ["Made or communicated by virtue of authority.", "An employee of the public authorities who acts in an official capacity and with certain powers and authorities.", "Characteristic of or befitting a person in authority."], "oral": ["Spoken rather than written."], "outdoor": ["Located, suited for, or taking place in the open air."], "boiling": ["The action of heating a liquid to a temperature where it becomes a gas.", "That boils (e.g. of a container or liquid)."], "semantic web": ["A net of interdependent concepts where the dependencies are classified into distinct types with specific interpretations."], "ufology": ["Study of unidentified flying objects (UFO)."], "ufologist": ["A person who studies unidentified flying objects (UFO)."], "metropolitan": ["Relating to or characteristic of a metropolis.", "In the Eastern Orthodox Church a title given to a position between bishop and patriarch; equivalent to archbishop in western Christianity.", "Related to the (any) city."], "Pulaar": ["A Fula language spoken in Western Africa primarily as a first language by the Fula people and Tukulor in the Senegal River valley area."], "fresh snow": ["Freshly fallen snow."], "sleet": ["Precipitation that consists in a mix of snowflakes and raindrops."], "sahara": ["The largest arid desert on Earth, situated in Africa"], "frugal": ["Avoiding waste."], "economical": ["Avoiding waste."], "promote": ["To help to advance (in terms of knowledge).", "To attempt to popularize or sell a product by advertising or publicity.", "To advocate or urge the adoption of something.", "To raise someone to a more important, responsible or better paid job or rank."], "pregnant": ["Carrying developing offspring within the body."], "expecting": ["Carrying developing offspring within the body."], "gravid": ["An animal carrying developing offspring within the body."], "slavery": ["A state characterized by lack of freedom and rights and complete dependency on another person.", "The practice of keeping slaves."], "slave owner": ["Someone who owns slaves."], "slaveholder": ["Someone who owns slaves."], "smoking pipe": ["A device consisting of a mouthpiece, a long pipe stem and a pipe bowl, that is used to smoke tobacco."], "bald": ["Without hair on the head.", "To lose one's hair on the head."], "sociolect": ["The language spoken by a social group, social class or subculture."], "paranormal": ["Unexplainable by science or reason; seeming to involve mysterious forces."], "supernatural": ["Unexplainable by science or reason; seeming to involve mysterious forces."], "gastric juice": ["The acidic secretion of the stomach; mostly hydrochloric acid."], "cod liver oil": ["An oil extracted from cod livers."], "High German": ["A linguistic general term for the High German languages and dialects, as opposed to Lower German."], "arithmetician": ["An expert at calculation", "Someone who specializes in arithmetic."], "isogloss": ["The geographical boundary of a certain linguistic feature, e.g. the pronunciation of a vowel, the meaning of a word, or use of some syntactic feature."], "dialectology": ["A sub-field of linguistics that studies variations in language based primarily on geographic distribution."], "current account": ["A bank account which relates to the everyday financial transactions of an individual."], "typography": ["The art and techniques of printing, particularly type design, modifying type glyphs, and arranging type."], "action committee": ["A collection of persons united to address specific sociopolitical or socioeconomic concerns."], "line-fishing": ["The art or sport of catching fish with a rod and line and a baited hook or other lure, such as a fly."], "deduce": ["To reach a conclusion by applying rules of logic to given premises."], "impartial": ["Treating all rivals or disputants equally."], "tubular": ["Of or pertaining to a tube; formed by tubes.", "Shaped like a tube"], "Californian": ["Of or pertaining to California or its inhabitants."], "Canadian": ["Of or pertaining to Canada or its inhabitants.", "A person of Canadian nationality."], "acquired immunity": ["The body's ability to fight or prevent a specific infection. This\\nability can be acquired either actively (by having and recovering from an infection or by being vaccinated against an infec\\ntion) or passively (by receiving antibodies from an outside\\nsource, such as from breast milk or donated blood components). (Source: AIDSinfo)"], "active immunity": ["Protection from a specific infection that develops after having and recovering from the infection or being vaccinated against the infection."], "cell-mediated immunity": ["Immune protection provided by the direct action of immune cells. The main role of cell-mediated immunity is to fight viral infections."], "cellular immunity": ["Immune protection provided by the direct action of immune cells. The main role of cell-mediated immunity is to fight viral infections."], "cerebrospinal fluid": ["A clear, colorless fluid that fills the spaces in the brain and the\\ncentral canal of the spinal cord, as well as the spaces between\\nnerve cells."], "antigen": ["Any substance that can stimulate the body to produce antibodies against it. Antigens include bacteria, viruses, pollen, and other foreign materials. (source AIDSinfo)"], "cervix": ["The lower, narrow end of the uterus that forms a canal between the uterus and vagina."], "chemotherapy": ["Treatment using anti-cancer drugs, which kill or prevent the growth and division of cells."], "AIDS-defining condition": ["Any of a list of illnesses that, when occuring in an HIV-infected\\nperson, leads to a diagnosis of AIDS, the most serious stage\\nof HIV infection.\\n(source AIDSinfo)"], "alkaline phosphatase": ["An enzyme normally present in certain cells within the liver,\\nbone, kidney, intestine, and placenta. When cells are destroyed\\nin those tissues, the enzyme leaks into the blood, and levels rise\\nin proportion to the severity of the condition. Measurement of\\nthis enzyme is one way to evaluate the health of the liver.\\n(source: AIDSinfo)"], "anaphylactic shock": ["A rare but life-threatening whole-body allergic reaction. Symptoms may appear quickly and include difficulty breathing, swelling of the throat or\\nother parts of the body, rapid drop in blood pressure, dizzi\\nness, or unconsciousness. Anaphylaxis can be triggered by\\nfoods, drugs, insect stings, or exertion.\\n(source: AIDSinfo)"], "anaphylaxis": ["A rare but life-threatening whole-body allergic reaction. Symptoms may appear quickly and include difficulty breathing, swelling of the throat or\\nother parts of the body, rapid drop in blood pressure, dizzi\\nness, or unconsciousness. Anaphylaxis can be triggered by\\nfoods, drugs, insect stings, or exertion.\\n(source: AIDSinfo)"], "anemia": ["A lower than normal number of red blood cells."], "anorexia": ["Lack or loss of appetite.", "A psychiatric diagnosis that describes an eating disorder characterized by low body weight and body image distortion with an obsessive fear of gaining weight."], "antifungal": ["A natural or man-made substance that can kill or stop the\\ngrowth of a fungus.\\n(source: AIDSinfo)"], "antineoplastic": ["A natural or man-made substance that can kill or stop the growth or spread of cancer cells."], "antiprotozoal": ["A natural or man-made substance that can kill or stop the\\ngrowth of single-celled micro-organisms called protozoa.\\n(fuente: AIDSinfo)"], "antiretroviral": ["A medication that interferes with the ability of a retrovirus\\n(such as HIV) to make more copies of itself.\\n(source: AIDSinfo)"], "antiretroviral therapy": ["Treatment with drugs that inhibit the ability of retroviruses\\n(such as HIV) to multiply in the body.\\n(source: AIDSinfo)"], "antiviral": ["A natural or man-made substance that can kill or stop the\\ngrowth of a virus.\\n(source: AIDSinfo)"], "aphthous ulcer": ["A painful shallow sore in the mouth.\\n(source: AIDSinfo)"], "agammaglobulinemia": ["Absence or low levels of antibodies in the blood. This condi\\ntion leaves a person vulnerable to infections.\\n(source: AIDSinfo)"], "apoptosis": ["The deliberate, programmed death of a cell. Apoptosis occurs\\nas a normal part of life and helps the body stay healthy. If cells\\nare damaged (for example, cancerous cells or cells infected\\nwith HIV), the body orders those cells to die in order to contain the disease.\\n(source AIDSinfo)"], "artralgia": ["Joint pain with symptoms such as heat, redness, tenderness to touch, loss of motion, or swelling."], "aspergillosis": ["An infection of the lungs caused by the fungus Aspergillus. The infection may also spread through the blood to other organs."], "ataxia": ["Partial or complete loss of coordination of voluntary muscular movements. This can interfere with a person's ability to walk, talk, eat, and perform other tasks of daily living.\\n(source: AIDSinfo)"], "attenuated": ["A term used to describe a bacterium or virus that has been changed in the laboratory so that it is not harmful to people."], "autoantibody": ["An antibody directed against the body's own tissue."], "avascular necrosis": ["Death of bone (osteonecrosis) caused by a loss of blood supply to the bone tissue.\\n(source: AIDSinfo)"], "hepatic necrosis": ["Death of liver cells."], "hepatic": ["Pertaining or relating to the liver."], "hemophilia": ["A hereditary blood defect that occurs almost exclusively in males and is characterized by delayed clotting of the blood. This leads to difficulty in controlling bleeding, even after minor injuries.\\n(source: AIDSinfo)", "Heredity disease where blood clotting is impaired."], "hemoglobin": ["A protein in red blood cells that transports oxygen from the lungs to the tissues of the body.\\n(source: AIDSinfo)"], "hemolysis": ["Rupture of red blood cell membranes, causing a release of\\nhemoglobin."], "hematotoxic": ["Toxic or destructive to the blood or bone marrow."], "fatty liver": ["Accumulation of too much fat inside liver cells."], "hepatic steatosis": ["Accumulation of too much fat inside liver cells."], "hepatitis": ["Inflammation of the liver. This condition can lead to liver damage and liver cancer."], "hepatomegaly": ["Enlargement of the liver."], "basal metabolism": ["The energy exchange of an animal at rest."], "anabolism": ["Biosynthesis of molecules in cells and part of metabolism."], "catabolism": ["The breaking down by organisms of complex molecules into simpler ones with the liberation of energy."], "bull's eye": ["A difficult task that you can do thanks to a stroke of luck."], "commander-in-chief": ["Person who commands of all the operating units."], "generalissimo": ["Person who commands of all the operating units."], "shop assistant": ["An employee in a shop."], "compensate": ["To establish an equilibrium situation."], "kanji": ["The Chinese characters that are used in the Japanese writing system along with kana."], "Kanji": ["The Chinese characters that are used in the Japanese writing system along with kana."], "history of Japan": ["The past events and the development of Japan."], "Japanese history": ["The past events and the development of Japan."], "Battle of Sekigahara": ["A decisive battle in the history of Japan, in which Tokugawa Ieyasu's forces defeated those of Ishida Mitsunari, who was loyal to Toyotomi Hideyori. It took place on October 21, 1600, at Sekigahara."], "mycosis": ["Any disease caused by a fungus."], "microbe": ["Microscopic living organism, which is the agent of fermentation, putrefaction of animals or plants, and especially a large number of diseases."], "presentation": ["The process of presenting the content of a topic to an audience."], "microbicide": ["A natural or man-made substance that kills microbes. Researchers are studying the use of microbicides to prevent the transmission of sexually transmitted diseases (STDs), including HIV infection.\\n(source: AIDSinfo)"], "mitochondria": ["Rod-like structure that produce energy for a cell."], "meningitis": ["Inflammation of the membranes surrounding the brain or spinal cord. Meningitis can be caused by a bacterium, fungus, or virus."], "interplanetary space": ["Space extending between the sun and the planets of the solar system. Interplanetary space is not empty, but contains dust, particles with an electric charge, and the magnetic field of the sun (also called the IMF, or Interplanetary Magnetic Field)."], "cryptococcal meningitis": ["A life-threatening infection of the membranes surrounding the brain and the spinal cord caused by the fungus Cryptococcus neoformans.\\n(fuente: AIDSinfo)"], "cryptococcosis": ["An infection caused by the fungus Cryptococcus neoformans. This fungus typically enters the body through the lungs and usually spreads to the brain, causing cryptococcal meningitis. In some cases, it can also affect the skin, skeletal system, and urinary tract. It is considered an AIDS-defining condition in people with HIV.\\n(source: AIDSinfo)"], "cryptosporidium": ["The protozoan that causes cryptosporidiosis.\\n(source: AIDSinfo)"], "cryptosporidiosis": ["A diarrheal disease caused by the protozoa Cryptosporidium. Symptoms include abdominal cramps and severe chronic diarrhea. It is considered an AIDS-defining condition in people with HIV.\\n(source: AIDSinfo)"], "proverb": ["A widely known, fixed sentence, that expresses a maxim or a wisdom in a short and concise way."], "waiting": ["The act of waiting (remaining inactive in one place while expecting something)."], "overflowing": ["An overflowing; an inundation or flood, especially when the water is charged with much suspended material.\\n(Source: BJGEO)"], "inundation": ["An overflowing; an inundation or flood, especially when the water is charged with much suspended material.\\n(Source: BJGEO)"], "molecule": ["A group of atoms in a definite arrangement held together by chemical bonds."], "account number": ["Number of a bank account."], "peel": ["The outer skin of a citrus fruit, used for flavouring.", "To remove the skin from food or vegetables."], "orange peel": ["The zest of an orange."], "orange zest": ["The zest of an orange."], "lemon peel": ["The peel of a lemon."], "lemon zest": ["The peel of a lemon."], "outer rind": ["The outer skin of a citrus fruit, used for flavouring."], "yuzu": ["A citrus fruit native to East Asia, with the scientific name Citrus ichangensis x Citrus reticulata var. austera. It is mainly grown for its aromatic skin, which is used as a spice."], "yuzu zest": ["The zest of a yuzu (a citrus fruit native to East Asia), used as a spice or aromatic."], "yuzu peel": ["The zest of a yuzu (a citrus fruit native to East Asia), used as a spice or aromatic."], "citrus": ["The genus Citrus, flowering plants in the family Rutaceae, originally from Southeast Asia. It comprises many plants grown for their juicy and fragrant fruits, such as lemon, orange, lime, and grapefruit."], "Citrus": ["The genus Citrus, flowering plants in the family Rutaceae, originally from Southeast Asia. It comprises many plants grown for their juicy and fragrant fruits, such as lemon, orange, lime, and grapefruit."], "citrus fruit": ["The fruits of a plant in the citrus genus. They have a leathery rind surrounding segments filled with pulp vesicles."], "banana peel": ["The peel of a banana."], "summertime": ["The time during the summer months."], "summer season": ["The time during the summer months."], "apple peel": ["The peel of an apple."], "tangerine peel": ["The peel of a tangerine."], "wintertime": ["The time during the winter months."], "winter season": ["The time during the winter months."], "B-cell lymphoma": ["A type of cancer of the lymphatic tissue.\\n(source AIDSinfo)"], "candidiasis": ["Infection caused by a species of the yeast-like fungus Candida, usually C. albicans."], "desert fever": ["An infectious disease of lungs and skin caused by the inhalation of spores of Coccidioides immitis.\\n(source: AIDSinfo)"], "coccidioidomycosis": ["An infectious disease of lungs and skin caused by the inhalation of spores of Coccidioides immitis.\\n(source: AIDSinfo)"], "histoplasmosis": ["A lung disease caused by the fungus Histoplasma capsulatum with symptoms similar to those of influenza."], "Kaposi's sarcoma": ["A type of cancer caused by an overgrowth of blood vessels, which causes pink or purple spots or small bumps on the skin."], "lymphoid interstitial pneumonitis": ["A lung disorder that causes hardening of the parts of the lung that aid in oxygen absorption.\\n(source: AIDSinfo)"], "mycobacterium avium complex": ["(MAC) An infection caused by two bacteria found in soil and dust particles.\\n(source: AIDSinfo)"], "MAC": ["(MAC) An infection caused by two bacteria found in soil and dust particles.\\n(source: AIDSinfo)"], "pneumocystis jiroveci pneumonia": ["A lung infection caused by Pneumocystis jiroveci, a fungus related to Pneumocystis carinii (the species for which PCP was originally named).\\n(source: AIDSinfo)"], "PCP": ["A lung infection caused by Pneumocystis jiroveci, a fungus related to Pneumocystis carinii (the species for which PCP was originally named).\\n(source: AIDSinfo)"], "progressive multifocal leukoencephalopathy": ["A rare brain and spinal cord disease caused by a virus and usually seen only in immunocompromised individuals, such as those with HIV. Symptoms vary, but include loss of muscle control, paralysis, blindness, speech problems, and an altered mental state. This disease often progresses rapidly and may be fatal. PML is considered an AIDS-defining condition in people with HIV.\\n(source: AIDSinfo)"], "PML": ["A rare brain and spinal cord disease caused by a virus and usually seen only in immunocompromised individuals, such as those with HIV. Symptoms vary, but include loss of muscle control, paralysis, blindness, speech problems, and an altered mental state. This disease often progresses rapidly and may be fatal. PML is considered an AIDS-defining condition in people with HIV.\\n(source: AIDSinfo)"], "tuberculosis": ["An infection caused by the bacterium Mycobacterium tuberculosis.", "A common and deadly infectious disease that is caused by mycobacteria, primarily Mycobacterium tuberculosis."], "TB": ["An infection caused by the bacterium Mycobacterium tuberculosis."], "wasting syndrome": ["The involuntary loss of more than 10 percent of body weight, plus more than 30 days of either diarrhea or weakness and fever. Wasting refers to the loss of muscle mass, although part of the weight loss may also be due to loss of fat. HIV-associated wasting syndrome is considered an AIDS-defining condition.\\n(source: AIDSinfo)"], "cervical cancer": ["A condition in which a cancerous growth (also called a malignancy) develops on the lower portion of the uterus (cervix)."], "papilloma": ["A tumor that grows on the skin, such as a wart or polyp."], "human papillomavirus": ["Viruses that cause various warts, including plantar and genital warts. Some strains of HPV can also cause cervical cancer."], "Pap smear": ["A method for the early detection of cancer and other abnormalities of the female genital tract. A Pap smear is done by placing a speculum in the vagina, locating the cervix, and then scraping a thin layer of cells from the cervix. The cells are placed on a slide, sent to a laboratory, and analyzed for abnormalities."], "compose": ["To produce or create a literary or musical work.", "To make something by merging parts.", "To put together out of existing material (e.g. a list).", "To calm (someone, especially oneself); to make quiet."], "organize": ["To arrange by systematic planning and united effort (e.g. a plot, a strike, a plan)."], "sign": ["To write one's signature on.", "Feature element which permits to refer to anything or any person.", "Metal sheet for written communication (warning, instruction etc) on roadsides or streets.", "Approve and express assent, responsibility, or obligation.", "A perceptible indication of something not immediately apparent, as a visible clue that something has happened.", "One of 12 equal areas into which the zodiac is divided."], "inscribe": ["To write or cut a text or design onto something, especially a hard surface.", "To draw a circle, sphere, etc. inside a polygon, polyhedron, etc. and tangent to all its sides.", "To have one's name formally recorded as a participant or member."], "engrave": ["To write or cut a text or design onto something, especially a hard surface.", "To write or cut a text or design onto something, especially a hard surface."], "tape": ["To record, particularly onto magnetic tape.", "A tape coated with an adhesive substance."], "sustain": ["To keep something in existence.", "To experience or suffer an injury, a disease, etc.", "To admit something as valid.", "To be the physical support of; carry the weight of."], "conviction": ["A firmly held belief."], "milquetoast": ["A person who lacks courage."], "awareness": ["The state of being conscious or aware."], "indicate": ["To have somebody see something.", "To call attention on a person or thing carefully and clearly."], "point out": ["To call attention on a person or thing carefully and clearly.", "To make or write a comment on."], "retire": ["To retreat from action or danger.", "To stop working after a certain age and start living on a pension."], "infect": ["To spread among others, to communicate to others.", "To bring into contact with a substance that can cause illness (a pathogen)."], "violent": ["Taking actions, usually deliberate and characterized by violence, that cause or intend to cause injury to people, animals, or non-living objects - often associated with aggression.", "(of an emotion or natural force) very strong or powerful; acting with or marked by great force or energy or emotional intensity."], "consist": ["To be composed, formed, or made up."], "comprise": ["To be composed, formed, or made up."], "provoke": ["To cause (a person) to become angry.", "To bring about a reaction."], "correspond": ["To be equivalent or similar in character, quantity, quality, origin, structure, function etc", "To exchange messages, especially by postal letter, over a period of time.", "To be compatible, similar or consistent; coincide in their characteristics."], "arithmetical": ["Relating to or involving arithmetic."], "concern": ["A commercial association of two or more persons, especially when incorporated.", "To be relevant or of importance to.", "A vaguely specified subject, question, situation, etc. that is or may be an object of consideration or action.", "That which affects one's welfare or happiness.", "The expression of solicitude, anxiety, or compassion toward a thing or person.", "To be on the mind of."], "erythema": ["Abnormal redness of the skin caused by a buildup of red blood cells in the capillaries."], "erythema multiforme": ["A type of rash that can occur in response to medications, illness, or infections such as herpes simplex or mycoplasma infections.\\n(source: AIDSinfo)"], "karaoke": ["A form of entertainment in which an amateur sings along with recorded music on microphone. The voice of the original singer is removed, and lyrics are displayed on a screen."], "lymph node": ["Very small organs of the immune system that are located throughout the body. Lymph fluid that bathes body tissues is filtered through lymph nodes as it carries white blood cells to and from the blood.\\n(source AIDSinfo)", "The source of lymph and lymphocytes."], "human growth hormone": ["A protein produced in the pituitary gland that stimulates the liver to produce somatomedins, substances that stimulate growth of bone and muscle."], "Stevens-Johnson syndrome": ["A severe and sometimes fatal form of skin rash characterized by red, blistered spots on the skin; blisters in the mouth, eyes, genitals, or other moist areas of the body; peeling skin that results in painful sores; and fever, headache, and other flu-like symptoms. Internal organs may also be affected.\\n(source: AIDSinfo)"], "metabolic syndrome": ["A cluster of disorders affecting the body's metabolism, including high blood pressure, high insulin levels, excess body weight, and abnormal cholesterol levels."], "syndrome X": ["A cluster of disorders affecting the body's metabolism, including high blood pressure, high insulin levels, excess body weight, and abnormal cholesterol levels."], "mitochondrion": ["Rod-like structure that produce energy for a cell."], "cutback": ["Act of reducing a quantity or a number."], "run for something": ["To enter in a contest or competition."], "sideboard": ["A furniture in a kitchen or dining room, having cabinets, cupboards and drawers, used for storing cutlery and table utensils, and a flat surface for displaying food."], "style": ["a particular kind, sort, or type, as with reference to form, appearance, or character.", "The stalk that connects the stigma(s) to the ovary in a pistil of a flower."], "crusade": ["A mililtary campaign by the European Christians in the Middle Ages aiming to reconquer the Church of the Holy Sepulchre in Jerusalem.", "A series of actions advancing a principle or tending toward a particular end."], "collapse": ["Unforeseen and destructive fall."], "bloody": ["Characterised by bloodshed.", "Covered in blood."], "at first": ["At first."], "success": ["The achievement of one's aim or goal."], "list": ["A register or roll of paper consisting of an enumeration or compilation of a set of possible items.", "To make a list of."], "slide rule": ["Analog computer consisting of a handheld instrument used for rapid calculations."], "cherry blossom": ["The blossom of the cherry tree."], "anaemia": ["A lower than normal number of red blood cells."], "numerous": ["An indefinite large number of.", "A great number of."], "deliberately": ["With intention; in an intentional manner."], "report sb. to the police": ["To inform about a crime to the police."], "undernourished": ["Not sufficiently nourrished and thus physically weak."], "edit": ["To correct and eliminate errors, make information precise, etc.", "To change the content of a text, a picture, a sound file, etc.", "A change to the content of a text, a picture, a sound file, etc.", "To cut and assemble the components of (e.g. a film)."], "purify": ["To correct and eliminate errors, make information precise, etc.", "To remove dirt, dust or foreign matter from."], "ulterior motive": ["A secret, unsaid thought or intention."], "hidden agenda": ["A secret, unsaid thought or intention."], "bloodstream": ["The flow of the blood through the body."], "blood circulation": ["The flow of the blood through the body."], "intransigent": ["Unwilling to compromise or moderate a position."], "massacre": ["A ruthless killing of a great number of people."], "bloodbath": ["A ruthless killing of a great number of people."], "livid": ["Furiously angry.", "Pale in color."], "chemical compound": ["A chemical substance consisting of two or more different chemical elements chemically bonded together, with a fixed ratio determining the composition."], "Irishman": ["A person of Irish nationality."], "Irishwoman": ["A person of Irish nationality."], "cutaneous": ["Of, relating to, or affecting the skin."], "subcutaneous": ["Pertaining to the fatty layer under the skin.", "Under the skin."], "subcutaneous adipose tissue": ["A type of adipose (fat) tissue found directly under the skin."], "syphilis": ["A sexually transmitted disease (STD) caused by the bacterium Treponema pallidum. In the early stage of syphilis, a genital or mouth sore called a chancre develops, but eventually disappears on its own. However, if the disease is not treated, the infection can progress over years to affect the heart and central nervous system. Syphilis can also be transmitted from an infected mother to her fetus during pregnancy, with serious health consequences for the infant."], "sexually transmitted disease": ["Any infection spread by the transmission of organisms from person to person during sexual contact."], "chancroid": ["A sexually transmitted disease (STD) caused by a bacterium called Hemophilus ducreyi. Often causes swollen lymphnodes and painful sores on the penis, vagina, or anus."], "chlamydia": ["A sexually transmitted disease (STD) caused by a bacterium called Chlamydia trachomatis. The bacteria infect the genital tract and if left untreated can cause damage to the female and male reproductive systems, resulting in infertility.\\n(source: AIDSinfo)"], "gonorrhea": ["A sexually transmitted disease (STD) caused by the bacterium Neisseria gonorrhoeae. Many people with gonorrhea have no symptoms. If symptoms do occur, they may be burning on urination, frequent urination, yellow or green discharge from the genitals, redness or swelling of the genitals, and a burning or itching sensation of the genitals."], "lymphogranuloma venereum": ["A sexually transmitted disease (STD) caused by a species of the chlamydia bacterium. It is characterized by genital lesions and swelling of lymph nodes in the groin."], "genital ulcer disease": ["Sores on the genitals, usually caused by a sexually transmitted disease (STD) such as herpes, syphilis, or chancroid."], "pelvic inflammatory disease": ["An infection of the upper female genital tract affecting the uterus, fallopian tubes, and ovaries."], "humoral immunity": ["The body's antibody-based immune response, as opposed to its cell-based immune response (cellular immunity)."], "Venetan": ["A Romance language spoken mostly in the North East of Italy and in some states of Brazil, and to a lesser extent in other countries including Mexico, Slovenia, Croatia, and Romania."], "painful": ["Full of pain; causing uneasiness or distress, either physical or mental."], "intense": ["Extreme in degree; excessive; immoderate."], "aloud": ["Audible, as opposed to silent."], "Venetian proper": ["The variety of Venetan language spoken in Venice and nearby."], "blood bank": ["Cache of blood or blood components."], "profile": ["The shape, view, or shadow of a person's head from the side", "An analysis representing the extent to which something exhibits various characteristics.", "Essential features of, or features characterizing something or someone."], "manipulation": ["The devious management of some situation, especially for one's own advantage."], "march": ["A formal, rhythmic way of walking, used especially by soldiers, bands and in ceremonies.", "Any song in the genre of music written for marching.", "To walk with long, regular strides, as a soldier does."], "herpesvirus": ["A family of viruses containing several individual members, including herpes simplex viruses 1 and 2 (HSV-1 and -2), cytomegalovirus (CMV), varicella zoster virus (VZV), Epstein-Barr virus (EBV), and Kaposi's sarcoma herpesvirus (KSHV or HHV-8)."], "cytomegalovirus": ["A herpesvirus that can cause infections, including pneumonia (infection of the lungs), gastroenteritis (infection of the gastrointestinal tract), encephalitis (inflammation of the brain), or retinitis (infection of the eye), in immunosuppressed people."], "Epstein-Barr virus": ["A human herpesvirus that causes infectious mononucleosis (mono), a contagious disease."], "hepatitis B virus": ["The virus that causes hepatitis B."], "hepatitis C virus": ["The virus that causes hepatitis C, an inflammation of the liver that can lead to liver damage and liver cancer."], "herpes simplex virus 1": ["A virus that causes cold sores or fever blisters on the mouth or around the eyes, and can be transmitted to the genital region."], "herpes simplex virus 2": ["A virus that causes painful sores around the anus or genitals. HSV-2 may be transmitted either sexually or from an infected mother to her infant during birth.\\n(source: AIDSinfo)"], "digital divide": ["The lack of access to information and communications technologies by segments of the community, due to linguistic, economic, educational, social and geographic reasons."], "usher": ["A person, in a church, cinema etc., who escorts people to their seats.", "To go or travel in the company of someone."], "audio filter": ["A device employed to reject sound in a particular range of frequencies while passing sound in another range of frequencies."], "sound pressure level": ["Physical quantity of sound measured, usually expressed in decibels.\\n(Source: KORENa)"], "agora": ["The main square of the polis in ancient Greece.", "In Ancient Greece, a public place for business and recreation; a marketplace."], "electronic": ["Of or pertaining to electrons.", "Of, relating to or produced by means of electronics."], "blood donor": ["A person who gives blood to be used for transfusions."], "surf": ["To ride a wave, usually on a surfboard.", "To browse the Internet."], "electrical resistance": ["Physics: Measure of the degree to which an object (e. g. electronic part, wire) opposes the passage of an electric current."], "resistor": ["Two-terminal electronic component for the realization of a defined electrical resistance"], "expel": ["To accept no longer in a community, group or country, e.g. by official decree.", "To force a person or persons to leave a place.", "To force a person or persons out of a position or place."], "potable": ["Any one of various liquids for drinking.", "Good for drinking without fear of poisoning or disease."], "blood doping": ["The practice of illicitly boosting the number of red blood cells (RBCs) in the circulation in order to enhance athletic performance."], "drinkable": ["Any one of various liquids for drinking.", "Good for drinking without fear of poisoning or disease."], "allotment": ["The assignment or allotment of resources to various uses in accord with a stated goal or policy.\\n(Source: ODE)", "Procedure by which big land properties are divided in parcels of smaller size."], "resource allotment": ["The assignment or allotment of resources to various uses in accord with a stated goal or policy.\\n(Source: ODE)"], "AC": ["A system or process for controlling the temperature and sometimes the humidity and purity of the air in a house, etc."], "air-conditioning": ["A system or process for controlling the temperature and sometimes the humidity and purity of the air in a house, etc."], "deprive": ["To take away from someone something that belongs to him/her/it or deny someone of something."], "air dry": ["Process of drying or seasoning lumber naturally by exposure to air."], "beam": ["Stream of particles or electromagnetic waves.", "A structural member loaded on its narrow face, and typically used in a horizontal or sloping position to span between bearing points."], "truss": ["A structure comprising one or more triangular units constructed with straight members whose ends are connected at joints."], "veneer": ["Wood peeled, sawn, or sliced into sheets of a given constant thickness and combined with glue to produce plywood or laminated-veneer lumber."], "wood preservative": ["Any suitable substance that is toxic to fungi, insects, borers, and other living wood-destroying organisms."], "bloodthirsty": ["Marked by eagerness to resort to violence and bloodshed."], "sanguinary": ["Marked by eagerness to resort to violence and bloodshed."], "April Fool": ["Custom to make believe false stories on April 1."], "April Fool's joke": ["Custom to make believe false stories on April 1."], "blood pressure": ["The pressure exerted by the blood against the walls of the blod vessels."], "complexion": ["The color of the face."], "farm machinery": ["Machines utilized for tillage, planting, cultivation and harvesting of crops. Despite its benefits in increasing yields, mechanisation has clearly had some adverse environmental effects: deep ploughing exposes more soil to wind and water erosion; crop residues can be removed as opposed to ploughing back into the soil; removal of residues can lead to a serious loss of organic content in the soil, which may increase the risk of soil erosion.\\n(Source: MGH /  DOBRIS)"], "farm production": ["The amount of grown crops and breeded livestock per year in a given area."], "agricultural output": ["The amount of grown crops and breeded livestock per year in a given area."], "agroecology": ["Study of the ecology of agricultural systems and the natural resources required to sustain them."], "pet shelter": ["A facility that houses homeless, lost or abandoned animals; primarily a large variety of dogs and cats and other animals used as pets."], "animal sanctuary": ["A facility that houses homeless, lost or abandoned animals; primarily a large variety of dogs and cats and other animals used as pets."], "warning": ["The act of signalling an impending danger in order to call attention to some event or condition.", "Of or pertaining to an admonition.", "A gentle advice or warning given to someone to tell him to be cautious about something."], "salt steppe": ["Any geomorphic area, often a level lake-like plain, with soil containing a high percentage of mineral salts, located especially in arid regions.\\n(Source: MHD / RHW)"], "by choice": ["With intention; in an intentional manner."], "distrust": ["Lack of trust, suspicious and cautious attitude.", "Loss or lack of belief or confidence.", "To regard with doubt or suspicion."], "dignity": ["Personal feelings or opinions of oneself."], "comprehensive": ["Including all or everything.", "Broad in scope."], "directly": ["In a direct manner; in a straight line or course.", "In an immediate manner; instantly or without delay."], "administrative organ": ["Any governmental agency or organization charged with managing and implementing regulations, laws and government policies.\\n(Source: BLD)"], "administrative authority": ["The power of an administrative organ to exercise control over a certain field."], "administrative power": ["The power of an administrative organ to exercise control over a certain field."], "discomfort": ["An event causing distress or pain.", "To make uncomfortable or uneasy."], "tree planting": ["Establishment of a new forest by seeding or planting of nonforested land."], "afforestment": ["Establishment of a new forest by seeding or planting of nonforested land."], "irritation": ["Feeling of disappointment and anger because of a misfortune"], "apostille": ["The legalisation of a document for international use under the terms of the 1961 Hague Convention."], "laboratory techniques": ["The sum of procedures used on natural sciences such as chemistry, biology, physics in order to conduct an experiment, all of them following the scientific method."], "air purifier": ["A device which aims to free air from contaminants."], "haemophilia": ["Heredity disease where blood clotting is impaired."], "abzyme": ["An antibody with catalytic activity."], "Classical Syriac": ["An extinct Eastern Aramaic language that was once spoken across much of the Fertile Crescent."], "disadvantage": ["A negative or unwanted consequence or side effect of a solution."], "Kaliningradian": ["Inhabitant of Kaliningrad."], "afterburner": ["A gadget fitted to the exhaust flues of furnaces and also to the exhaust systems of motor vehicles. They remove polluting gases and particles, which are the result of incompletely combusted fuel, by incineration and break down other chemical molecules associated with combustion into inert chemicals. (Source: WRIGHT)"], "beatification": ["In the Catholic, Anglican and Orthodox church the declaration that a person has been accepted in the circle of saints and does answer prayers."], "alkaline metal": ["Any element of the group of alkali metals in the periodic table."], "alkali metal": ["Any element of the group of alkali metals in the periodic table."], "finally": ["An addition used to emphasize impatience.", "To give emphasis: used after a command, exclamation, or other statement to give it emphasis or express exasperation (informal)."], "daisy": ["Small flowering plant (Bellis perennis) with white petals from the family of the Asteraceae."], "bikini": ["A brief two-piece bathing suit worn by women."], "wither": ["Plants: To stop blossoming, turning limp."], "humidifier": ["A device used to increase humidity in a room."], "laid-back": ["Natural and spontaneous, deprived of timidity."], "dehumidifier": ["A device used to lower the absolute humidity in a room."], "divorce": ["Legal dissolution of a marriage.", "To legally dissolve a marriage.", "To have one's marriage legally dissolved."], "urban": ["Related to the (any) city."], "urban center": ["A group of human settlements that offer all necessary services (i.e. civil administration, economy, transportation, culture, and education) linked to urban life and usually comprise one or two towns and their suburbs.\\n(source: SIRCHAL)"], "land survey planning": ["The action and practice of managing, in an orderly fashion, people and their activities, amenities and any means of transport they may use, always bearing in mind any relevant natural, human, economic and even strategic constraints, covering an entire country, and with a long-term goals.\\n(source: SIRCHAL)"], "masterpiece": ["exceptionally accomplished works of art."], "shantytown": ["A group of precarious dwellings built with makeshift materials, generally found on the fringe of urban areas on sites with no services or infrastructure.\\n(source: SIRCHAL)"], "UNESCO": ["Acronym for the \"United Nations Educational, Scientific and Cultural Organization\"."], "replanning": ["Modification of the distribution of the construction or infrastructure elements of a block, a quarter or a town, in order to ensure a more satisfactory use of such elements.\\n(source: SIRCHAL)"], "heritage": ["A collection of goods and assets inherited from the past."], "futurology": ["Research carried out in order to determine the probable or possible evolution of certain phenomena."], "bond": ["A sum of money paid as bail or surety.", "A certificate that acknowledges a debt.", "A certificate of ownership of a specified portion of a debt due to be paid by a government or corporation to an individual holder.", "A physical connection which binds.", "A link or force between neighbouring atoms in a molecule.", "To stick to firmly."], "debenture": ["A certificate that acknowledges a debt."], "butler": ["The chief male servant of a household who has charge of other employees, receives guests, directs the serving of meals, and performs various personal services."], "buyer": ["A person who buys things, especially for resale in some retail establishment."], "beneficial": ["Productive, conducive, helpful or good to something or someone.", "Pleasant and and very easily coped with; healthy; causing benefits [said about a climate]."], "unequivocal": ["Allowing only one interpretation.", "Something which is said or spoken to be without equal, matchless."], "basement": ["A floor of a building below ground level.", "The lowermost portion of a building, partly or wholly below ground level, often used for storage."], "flourish": ["To grow or develop well and vigorously."], "forward": ["To send something received from another person to a third person.", "Towards the front or from the front."], "school bus": ["A road vehicle to transport pupils from and to school."], "hydraulic": ["Moved or operated or effected by a liquid.", "Pertaining to water or to hydraulics."], "headquarters": ["The centre of a organisation's operations or administration."], "nosebleed": ["Bleeding of the nose."], "kick": ["To state complaints, discontent, displeasure, or unhappiness.", "To strike somebody or something with the foot.", "To drive or propel with the foot (e.g. a ball).", "To stop consuming (e.g. alcohol).", "To make a goal.", "A physical strike using the foot, leg, or knee."], "barren": ["Unable to reproduce.", "Completely wanting or lacking."], "dulcet": ["Pleasing to the ear.", "Extremely pleasant in a gentle way."], "end up": ["To come to find oneself in one given condition."], "euphonic": ["Pleasing to the ear."], "melodic": ["Pleasing to the ear."], "governor": ["An official who heads the government of a colony, state or other sub-national state unit."], "gear": ["A configuration of the transmission of an motor car so as to achieve a particular ratio of engine to axle torque.", "A wheel with grooves (teeth) engraved on the outer circumference, such that two such devices can interlock and convey motion from one to the other."], "primary school": ["An institution in which children receive the first stage of academic learning."], "Klingon": ["A language spoken by the Klingons, a people of the Star Trek series."], "raspberry": ["Small red edible fruit of the plant species Rubus idaeus"], "console": ["A storage closet either separate from, or built into, a wall.", "A small ornamental table designed to be fixed to a wall like a shelf.", "A small ornamental table with two or more legs designed to stand against a wall.", "The part of the organ that houses the keyboards, the pedals, the stops and the other controls.", "A table, desk, panel, or else accomodating a set of controls.", "A small ornamental bracket, often in the shape of a scroll, used for decorating and supporting a wall fixture.", "A computer or other electronic device designed for playing video games.", "A program that interacts with a computer by emulating a system console."], "console table": ["A small ornamental table with two or more legs designed to stand against a wall."], "soundboard": ["A console designed to control audio devices."], "Easter Bunny": ["Traditional holiday character in the form of a giving rabbit which is said to leave gifts, usually Easter baskets for children at Easter."], "rabbit": ["One of several small mammals of the family Leporidae, with long ears, long hind legs and a short, fluffy tail."], "mixing console": ["A console designed to control audio devices."], "sanguine": ["Confidently optimistic and cheerful."], "eclipse": ["A software platform comprising extensible application frameworks, tools and a runtime library for software development and management.", "A type of alignment, in which a planetary object comes between the sun and another planetary object."], "games console": ["A computer or other electronic device designed for playing video games."], "computer console": ["A physical device to control and operate a computer, usually made of a keyboard and a display."], "system console": ["A physical device to control and operate a computer, usually made of a keyboard and a display."], "command line interface": ["A program that interacts with a computer by emulating a system console."], "corbel": ["A small ornamental bracket, often in the shape of a scroll, used for decorating and supporting a wall fixture."], "consul": ["An official representative of the government of one State in the territory of another, normally acting to assist and protect the citizens of one's own country."], "marginalisation": ["The social process of becoming or being made marginal."], "erode": ["To wear down by friction. (V.t.;  Re. Geology; Source: IPDF);"], "contribution": ["A voluntary gift or contribution for a specific cause.", "The part played by a person in bringing about a result.", "An amount of money given toward something."], "first-time voter": ["A person who votes for the first time in a political election."], "deathbed": ["The bed of a dying person."], "salinity": ["The concentration of salt in a solution."], "sanctuary": ["A place of safety, refuge or protection.", "Place of worship which is given special reverence for the presence of the relics of saints.", "The area around the altar of a church for the clergy and choir; often enclosed by a lattice or railing."], "salvation": ["The act of delivering from sin or saving from evil.", "The state of having been saved (from hell)."], "redemption": ["The act of delivering from sin or saving from evil."], "saying": ["A widely known, fixed sentence, that expresses a maxim or a wisdom in a short and concise way."], "maxim": ["A widely known, fixed sentence, that expresses a maxim or a wisdom in a short and concise way."], "stipulate": ["To require something as a condition of a contract or agreement."], "strategic": ["Highly important to or an integral part of a strategy or plan of action especially in war."], "stubble": ["The short, rooted stalks left in a field after crops have been harvested.", "Short, coarse hair, especially on a man's face."], "supermarket": ["A self-service food store with grocery, meat, and produce departments with a high turnover."], "survivor": ["Someone who endured through disaster or hardship.", "One who outlives another."], "liberty": ["The condition of being free to act, believe or express oneself as one chooses."], "landlord": ["A person who owns and rents land such as a house, apartment, or condo."], "lathe": ["A machine tool for shaping metal or wood."], "ligament": ["A band of strong tissue that holds the bones of an animal in position."], "tendon": ["Tissue that connects muscle to bone."], "latent": ["Existing or present but concealed or inactive."], "Lausanne": ["A city, and district in west Switzerland, where French is the main language."], "lithography": ["The process of printing a lithograph on a hard, flat surface."], "social exclusion": ["Relegating certain groups of individuals to the margins of the society."], "lumberjack": ["A person whose work it is to fell trees."], "lowercase": ["The small letters in type, as distinguished from capital, uppercase, letters."], "minuscule": ["Of very little importance.", "The small letters in type, as distinguished from capital, uppercase, letters."], "inspiration": ["Arousal of the mind to special unusual activity or creativity.", "The act of taking ambient air into the lungs."], "mow down": ["To kill a large number of people indiscriminately."], "lynching": ["The execution of a person by mob action without due process of law, especially hanging."], "notorious": ["Known widely and usually unfavorably."], "lentil": ["A brown or yellow flat legume about the size of a pea used for soups, stews, and garnishes."], "fascicle": ["A single issue of a work published in subsequent installments."], "fairy": ["one of a class of female supernatural beings, generally conceived as having a diminutive human form and possessing magical powers."], "legume": ["The fruit or seed of any of various bean or pea plants consisting of a case that splits along both sides when ripe and having the seeds attach to one side of the case."], "partisanship": ["Prejudice in favour of a particular cause; bias."], "fertilisation": ["The union of male and female cells (e.g. sperm and egg) to form a new individual."], "fecundation": ["The union of male and female cells (e.g. sperm and egg) to form a new individual."], "petition": ["A formal message requesting something that is submitted to an authority.", "A compilation of signatures built in order to exert moral authority in support of a specific cause."], "labyrinth": ["A confusing and baffling network, as of paths or passages."], "maze": ["A confusing and baffling network, as of paths or passages."], "limousine": ["A luxury sedan/saloon car, especially one with a lenghtened wheelbase or driven by a chauffeur.", "A breed of beef cattle which originates of the Limousine r\u00e9gion, well-known for their golden-red colouring."], "late in the evening": ["Late in the evening."], "at night": ["At night."], "late at night": ["Late at night."], "early in the morning": ["Early in the morning."], "resurrection": ["The act of arising from the dead."], "leopard": ["A large wild cat with a spotted coat, Panthera pardus, indigenous to Africa and Asia."], "lethargy": ["A state of physical and/or mental weakness and a lack of vigor."], "sluggishness": ["A state of physical and/or mental weakness and a lack of vigor."], "languor": ["A state of physical and/or mental weakness and a lack of vigor."], "alternation": ["Repeated successions of different things.", "The substitution of one root vowel for another, thus indicating a corresponding modification of use or meaning, such as \"get, gat, got\"; \"sing, song\"; \"hang, hung\"."], "compassion": ["Deep awareness of the suffering of another, coupled with the wish to relieve it."], "compatible": ["Capable of easy interaction."], "conceptual": ["Being or characterized by concepts or their formation."], "chronology": ["An arrangement of events into chronological order.", "The science of computing time or periods of time and of assigning events to their true dates. (source:UNICEF)"], "civilian": ["A person who isn't a member of the military armed forces."], "clergyman": ["A minister of the Catholic church empowered to administer the sacraments, most particularly that of the Eucharist or Holy Communion, as well as those of confession and extreme unction."], "clockwise": ["In the direction in that the hands of an analogue clock move."], "cadet": ["A student at a military school who is training to be an officer."], "camouflage": ["The method which allows an otherwise visible organism or object to remain indiscernible from the surrounding environment.", "To protect someone or something from being seen or recognized by disguising or adapting to the environment."], "cannibal": ["An organism which eats others of its own species.", "Human who eats other humans.", "Who feeds on members of their own species."], "decimate": ["To severely reduce; to destroy almost completely.", "To kill in large numbers."], "declination": ["At a given point, the angle between magnetic north and geographic north.", "A downward slope or bend."], "Deklination": ["At a given point, the angle between magnetic north and geographic north."], "defoliant": ["An agent used to defoliate plants."], "degree": ["An award bestowed by a university or, in some countries, a college, as an indication of academic achievement or occasionally bestowed to honor its recipient.", "A unit of measurement of angle equal to 1/360 of a circle's circumference.", "A unit of measurement of temperature on any of several scales, such as Celsius or Fahrenheit.", "Quantitative marker, usually referred to by a number or a letter, of a scale enabling comparison but not necessarily relevant calculation, because it does not necessarily express a measure."], "delimiter": ["A separating character."], "dendrology": ["The study of trees and other woody plants."], "jettison": ["To eject from a watercraft or aircaft in order to lighten the load."], "climate change": ["The long-term fluctuations in temperature, precipitation, wind, and all other aspects of the Earth's climate."], "myrmecologist": ["A person who studies the life cycles, behavior, ecology, or diversity of ants."], "Capaccio": ["Town in the province of Salerno, region Campania, Italy."], "oligarchy": ["Government by only a few, often the wealthy."], "Cividale del Friuli": ["City in the province of Udine, Region Friuli-Venezia Giulia, Italy."], "omnivorous": ["Having the ability to eat both animal and vegetable food."], "Sicily": ["An autonomous region and island of Italy and the biggest island in the Mediterranean Sea."], "opaque": ["Not allowing light or radiant energy to pass through; impenetrable to sight.", "A document in an otherwise transparent file format whose markup, or absence of markup, has been arranged to thwart or discourage subsequent modification by readers.", "Not clearly understood or expressed."], "opium": ["A yellow-brown, addictive narcotic drug obtained from the dried juice of unripe pods of the opium poppy."], "orchard": ["A garden or an area of land used for the cultivation of fruit or nut trees."], "quotient": ["The number resulting from the division of one number by another."], "quadrant": ["One of the four sections made by dividing an area with two perpendicular lines.", "An instrument that is used to measure angles up to 90\u00b0."], "xerography": ["A photocopying process in which a negative image formed on an electrically charged plate is transferred as a positive to paper and thermally fixed."], "zodiac": ["One of the twelve signs, or houses, each corresponding to one of the constellations along the zodiac.", "A belt-shaped region in the heavens on either side to the ecliptic; divided into 12 constellations or signs for astrological purposes."], "omnibus": ["A book or anthology containing multiple works of a single author."], "nuptial": ["Of or relating to a wedding."], "bridal": ["Of or relating to a wedding.", "Of or relating to a bride."], "bent": ["Natural skill (at sth); liking or inclination (for sth/doing sth)."], "unidirectional": ["Operating or moving or allowing movement in one direction only."], "uniform": ["Showing a single form or character in all occurrences.", "A distinctive outfit as a means of identifying members of a group."], "urology": ["The branch of medicine that treats disorders of the urinary tract and the urogenital system."], "underwear": ["Clothes worn next to the skin, underneath outer clothing.", "Piece of cloth adapted to cover the genitals and buttocks of a man or a woman."], "lingerie": ["Clothes worn next to the skin, underneath outer clothing."], "unification": ["The act of making or becoming a single unit."], "urine": ["Liquid excrement consisting of water, salts and urea, which is made in the kidneys, stored in the bladder, then released through the urethra."], "utensil": ["An implement for practical use."], "upholstery": ["The covering, padding and springs and webbing and fabric, on a piece of furniture."], "genial": ["Diffusing warmth and friendliness."], "cordial": ["Diffusing warmth and friendliness."], "unanimous": ["Based on complete assent or agreement.", "Acting together as a single undiversified whole."], "chastise": ["To administer disciplinary action."], "breakage": ["Something that has been broken."], "Easter egg": ["A dyed or decorated egg, traditionally associated with Easter.", "An undocumented function hidden in a program, typically triggered by a particular sequence or combination of keystrokes, such as one that displays a list of the program's developers."], "Good Friday": ["The Friday before Easter Sunday, the day that Christians commemorate the crucifixion of Jesus Christ."], "Holy Saturday": ["The Saturday immediately after Good Friday and before Easter."], "able": ["Having the necessary means to accomplish a task.", "Legally qualified or competent."], "triage": ["The process of sorting patients according to urgency of illness or injury, in order to ascertain which order to treat them in."], "blood test": ["A laboratory analysis performed on a blood sample.", "Examination of the blood to determine the amount of alcohol in the blood."], "tadpole": ["A young toad or frog in its larval stage of development that lives in water."], "polliwog": ["A young toad or frog in its larval stage of development that lives in water."], "tirade": ["A speech or writing which bitterly denounces something."], "torpedo": ["A cylindrical explosive projectile that can travel underwater and is used as a weapon."], "trustworthy": ["Worthy of being trusted."], "targeted": ["Oriented toward a specific aim."], "punching bag": ["A person who is continually target of mean jokes and/or bad treatment and towards whom anger is directed.", "An inflated ball or bag that is suspended and punched for training in boxing."], "whipping boy": ["A person who is continually target of mean jokes and/or bad treatment and towards whom anger is directed.", "Someone who is punished for the errors of others."], "topology": ["A branch of mathematics concerned with spatial properties preserved under bicontinuous deformation.", "The layout pattern of interconnections of the various elements (links, nodes, etc.) of a computer network."], "towboat": ["A towboat is a boat designed for pushing barges."], "tragedy": ["A drama or similar work, in which the main character is brought to ruin or otherwise suffers the extreme consequences of some tragic flaw or weakness of character.", "A disastrous event, especially one involving great loss of life or injury."], "fuzzy": ["Not clearly thought out.", "Having outlines that are not clearly visible."], "unfocused": ["Having outlines that are not clearly visible."], "blurred": ["Having outlines that are not clearly visible."], "firmament": ["The eighth sphere carrying the fixed stars, which surrounded the seven spheres of the planets in the geocentric model."], "fennel": ["A plant of the parsley family used for cooking."], "freelancer": ["Someone who sells his services to employers without a long-term contract."], "facet": ["Any one of the flat surfaces cut into a gem.", "One among many similar or related, yet still distinct features or elements."], "blood plasma": ["Blood without globules.", "The clear, yellowish fluid portion of the blood in which cells are suspended."], "falconry": ["The sport of hunting by using trained birds of prey, especially falcons and hawks.", "Hunting with a trained falcon."], "Falkland Islands": ["Overseas territory of the United Kingdom, located in the South Atlantic. Its capital is Stanley."], "fallible": ["Capable of making mistakes or being wrong."], "fascination": ["A feeling of great liking for something wonderful and unusual."], "captivation": ["A feeling of great liking for something wonderful and unusual."], "hockey": ["Game in which two teams of six players hit a puck with a curved stick, and shoot it in the net, which means that team scores.", "A form of hockey played on an ice rink with a puck rather than ball."], "holotype": ["The single physical example (or illustration) of an organism, known to be used when the taxon was formally described."], "hymen": ["A mucous membrane which completely or partially occludes the vaginal opening in human females."], "maidenhead": ["A mucous membrane which completely or partially occludes the vaginal opening in human females."], "hamper": ["A basket usually with a cover.", "To prevent the progress or free movement."], "Hanoi": ["The capital of Vietnam.", "A dialect of Northern Vietnamese spoken around the city of Hanoi in Vietnam."], "hangman": ["An executioner responsible for hanging criminals.", "A guessing game where one has to guess the word an opponent is thinking of by guessing one letter at a time, and involving the gradual drawing of a stick figure hanging from the gallows."], "weevil": ["Any beetle from the Curculionoidea superfamily."], "Winchester": ["The capital city of Hampshire, the former capital city of England."], "pedestrian area": ["Area in a city where vehicles are not allowed."], "car-free zone": ["Area in a city where vehicles are not allowed."], "auto-free zone": ["Area in a city where vehicles are not allowed."], "pedestrianised zone": ["Area in a city where vehicles are not allowed."], "Pievepelago": ["City in the province of Modena, region Emilia-Romagna, Italy."], "traffic island": ["Area in the middle of a road where pedestrians can wait while crossing."], "witness": ["Someone who has a personal knowledge of something.", "The attestation of a fact or event."], "wardrobe": ["A piece of furniture in which clothes may be stored.", "A collection of clothing."], "yacht": ["A slick and light ship for making pleasure trips or racing on water, having sails but often motor powered.", "To travel in a yacht."], "juvenile": ["An organism that is not sexually mature."], "childish": ["Behaving immaturely, like a child.", "Suitable for children."], "Ibiza": ["One of the Balearic Islands of Spain."], "idiom": ["A phrase that cannot be fully understood from the separate meanings of the individual words which form it, but instead must be learned as a whole unit of meaning.", "A manner of speaking that is natural to native speakers of a language."], "idiolect": ["The language variant used by a specific individual."], "idiomatic": ["Of or relating to or conforming to idiom."], "identity": ["The individual characteristics by which a thing or person is recognized or known."], "ichthyology": ["The branch of zoology devoted to the study of fish."], "incubator": ["An apparatus used to maintain environmental conditions suitable for the hatching of eggs."], "ablution": ["The ritual washing of a priest's hands or of sacred vessels.", "The act of washing or cleansing the body, or some part of it."], "linguist": ["A specialist in linguistics."], "Balearic Islands": ["A group of Mediterranean islands off the east coast of Spain."], "incest": ["Sexual relation between close relatives."], "sense": ["Sound practical judgment.", "The specific meaning in which a word or expression is understood.", "One of the methods for a living being to gather data about the world: sight, smell, hearing, touch, taste.", "A general conscious awareness.", "A natural appreciation or ability.", "The way in which something can be interpreted."], "meaning": ["The objects or concept that a word or phrase denotes, or that which a sentence says."], "Venticano": ["City in the province of Avellino, region Campania, Italy."], "Villamaina": ["City in the province of Avellino, region Campania, Italy."], "rapist": ["Someone who forces another to have sexual intercourse."], "fashion": ["The latest and most admired style in clothes and cosmetics and behavior."], "Grand Prix": ["A premium tournament in sports."], "Edinburgh": ["The capital of Scotland."], "emanation": ["Something that is emitted or radiated."], "eddy": ["A current of a fluid running back, or in a direction contrary to the main current."], "egoist": ["A conceited and self-centred person."], "electrocution": ["Death by electric shock."], "Havana": ["The capital of Cuba."], "egotist": ["A conceited and self-centred person."], "brinjal": ["Violet oval-shaped vegetable, the fruit of Solanum melongena.", "An Asian plant, Solanum melongena, cultivated for its edible purple, green, or white ovoid fruit."], "Minoan eruption": ["The eruption of the Aegean vulcano island Thera (today Santorini) in the 16th or 17th century BC."], "homophone": ["A word which is pronounced the same as another word but differs in etyomology and meaning."], "homology": ["The relationship between the elements in the same group of the periodic table, or between organic compounds in a homologous series", "In evolutionary biology, any similarity between characters that is due to their shared ancestry.", "In mathematics, a procedure to associate a sequence of abelian groups or modules with a given mathematical object.", "In anthropology, the analogy between human beliefs, practices or artifacts due to genetic or historical connections.", "In sociology, a structural 'resonance' between the different elements making up a socio-cultural whole."], "horizon": ["The horizontal line that appears to separate the Earth from the sky."], "neurotic obsession": ["Fixed, obsessive thought  accompanied, for example, by states of anxiety, phobias and behavioral psychopathologies."], "harem": ["The private part of an Arab household. In traditional Arab culture, this part of the household was forbidden to male strangers."], "agitator": ["Someone who agitates or calls for a certain behavior; a troublemaker."], "source": ["A place where water emerges from the ground.", "Thing or person from which something ensues, or which represents a principle or a cause."], "cooker": ["A kitchen appliance used for cooking food."], "hapless": ["Very unlucky."], "harlequin": ["The most popular of the zanni or comic servant characters from the Italian Commedia dell'Arte."], "profligate": ["Who spends a lot, in an excessive manner.", "Displaying the effect of excessive indulgence in sensual pleasure.", "Someone who spends money prodigiously and who is extravagant and recklessly wasteful."], "wasteful": ["Who spends a lot, in an excessive manner."], "extravagant": ["Who spends a lot, in an excessive manner."], "headhunter": ["One who recruits senior personnel for a company.", "A savage who cuts off the heads of his enemies, and preserves them as trophies."], "heathen": ["Person who doesn't believe in the God of the Bible and is neither Christian, Jewish nor Muslim."], "infidel": ["Person who doesn't believe in the God of the Bible and is neither Christian, Jewish nor Muslim."], "pagan": ["Person who doesn't believe in the God of the Bible and is neither Christian, Jewish nor Muslim.", "Pertaining to paganism; not acknowledging the God of Christianity and Judaism and Islam"], "blood transfusion": ["The taking of blood from one individual and inserting it into the circulatory system of another."], "hemp": ["A tall annual herb, Cannabis sativa, native to Asia."], "buttonhole": ["The slit through which a button is passed."], "iniquitous": ["Extremely wicked."], "flagitious": ["Extremely wicked.", "Totally reprehensible."], "food aid": ["The shipments of food commodities from donor to recipient countries on a total-grant basis or on highly concessional terms.\\n(source: OAS)"], "normal value": ["The price at which merchandise is sold or offered for sale in the principal markets of the country from which it is exported.\\n(Source: OAS)"], "prospective": ["Taking place or existing in the future.", "Effective or operative in the future."], "technical specification": ["A specification that lays down the characteristics of goods to be procured or their related processes and production methods, or the characteristics of services to be procured or their related operating methods, including the applicable administrative provisions, and a requirement relating to conformity assessment procedures that an entity prescribes.\\n(Source: OAS)"], "traceability": ["A property of the result of a measurement or value of a standard whereby it can be related to stated references, usually national or international standards, through an unbroken chain of comparisons all having stated uncertainties. Traceability is the property by which comparability and confidence of results are assured.\\n(source: OAS)"], "whatever": ["No matter which; for any.", "Anything that.", "Not caring which of several options should be chosen."], "subpoena": ["In law, a writ requiring someone to appear in court to give testimony."], "subp\u0153na": ["In law, a writ requiring someone to appear in court to give testimony."], "cacophony": ["A mix of discordant sounds."], "caffeine": ["An alkaloid, C8H10N4O2, found naturally in tea and coffee plants which acts as a mild stimulant of the central nervous system."], "liable": ["Having legal responsibility."], "liar": ["A person who has lied or who lies repeatedly."], "liturgy": ["A predetermined or prescribed set of rituals that are performed, usually by a religion."], "vascular plant": ["A large group of plants characterized by the presence of specialized conducting tissues (xylem and phloem) in the roots, stems, and leaves.\\n(Source: MGH)"], "luminance": ["The ability of emitting or reflecting light."], "Madeira": ["Island in the Atlantic Ocean and an autonomous region of Portugal."], "moussaka": ["A dish consisting of layers of minced lamb or beef, sliced aubergine (eggplant) or potatoes, tomatoes and b\u00e9chamel sauce, baked in the oven"], "killer": ["A person who has commited murder."], "murderer": ["A person who has commited murder."], "machete": ["A sword-like tool used for cutting large plants with a chopping motion."], "architectural": ["Related to architecture and demonstrates its nature, quality, expression or form."], "Athens Charter": ["The urban planning charter that sums up the doctrine of the International Congresses on Modern Architecture (ICMA), comprising the findings of the 4th ICMA on \"The Functional Town\" held in Athens in 1933.\\n(source SIRCHAL)"], "alkaloid": ["A nitrogenous organic molecule that has a pharmacological effect on humans and other animals."], "matrix": ["Ordered set of m x n elements represented by m rows and n columns."], "macadam": ["A paved surface having compressed layers of broken rocks held together with tar."], "mackerel": ["An edible fish of the Scombridae family, often speckled."], "alphabetic": ["Relating to an alphabet."], "mirage": ["An optical phenomenon in which light is refracted through a layer of hot air close to the ground, making far away objects appear being relatively close."], "alphanumeric": ["Representation, e.g. in a computer, that employs not only numerals but\\nalso letters. In a wider sense, also employing punctuation marks and\\nmathematical and other symbols."], "bilingualism": ["The habitual use, e.g. by a person or a community, of two languages."], "choronym": ["Toponym applied to an areal feature."], "conversion": ["In toponymy, the process of transferring the phonological and/or\\nmorphological elements of a particular language to another, or\\nfrom one script to another. Conversion is effected by either\\ntranscription or transliteration.", "The act of inducing someone to adopt a particular religion, faith, ideology or belief.", "The act of transforming or changing something into another form, substance, state, or product."], "toponymy": ["The science that studies place names (toponyms)."], "geographical coordinates": ["The (spheroidal) net or graticule of lines of latitude (parallels)\\nnumbered 0\u00b0-90\u00b0 north and south of the equator, and lines of longitude\\n(meridians) numbered 0\u00b0-180\u00b0 east and west of the international zero\\nmeridian of Greenwich, used to define location on the Earth's surface\\n(disregarding altitude) with the aid of angular measure (degrees,\\nminutes and seconds of arc).", "The value of a point referred to the geographical coordinates graticule."], "rectangular coordinates": ["Grid of plane coordinates consisting of two sets of straight lines at\\nright angles to each other and with equal units of length on both axes,\\nsuperimposed on a (chiefly) topographic map.", "The values of a point referred to a grid of rectangular coordinates."], "neat": ["Arranged neatly or in an organised fashion.", "Free from contaminants or extraneous elements."], "undiluted": ["Free from contaminants or extraneous elements."], "unadulterated": ["Free from contaminants or extraneous elements."], "bruise": ["A collection of blood in the body tissue outside the blood vessels", "Injury to biological tissue, generally caused by an impact, in which the capillaries are damaged, allowing blood to seep into the surrounding tissue.", "To injure, esp. without breaking the skin."], "contusion": ["A collection of blood in the body tissue outside the blood vessels", "Injury to biological tissue, generally caused by an impact, in which the capillaries are damaged, allowing blood to seep into the surrounding tissue."], "orphan": ["A person one or both of whose parents have died, especially a minor."], "at that time": ["At a given time in the past."], "forum": ["Antique Roman venue, which was the center of the public life."], "formerly": ["At a time in the past."], "in former times": ["At a time in the past."], "in the past": ["At a time in the past."], "negation": ["A statement that is a refusal or denial of some other statement."], "bulletin board": ["Virtual space in which things are discussed, questions are posed and answered and cogitations are swapped."], "thunder": ["Sound produced by fast air expansion induced by a lightning."], "tour of duty": ["A period of time spent on a specific assignment, especially on an overseas mission."], "creole": ["A stable language that originates seemingly as a \"new\" language, sometimes with features that are not inherited from any apparent source, without however qualifying in any appreciable way as a mixed language."], "descriptive term": ["A word (usually a common noun, an adjective or a phrase), e.g. printed\\nin a map, that designates a topographic feature by its properties, but\\nthat does not constitute a toponym."], "diglossia": ["A relatively stable linguistic situation in which two different varieties of\\na single language co-occur in a linguistic community, one (the\\n\"high\" variety) usually being the more formal and prestigious; the other\\n(the \"low\") variety being used in more informal settings, chiefly in\\nconversation.", "A situation where a given language community uses two languages or dialects."], "diphthong": ["Combination of two (or three, in triphthong) vocalic elements in a single\\nsyllable."], "endonym": ["Name of a geographical feature in one of the languages occurring in that area where the feature is situated."], "epotoponym": ["A toponym that constitutes the basis or origin of a common noun."], "exonym": ["Name used in a specific language for a geographical feature situated\\noutside the area where that language has official status, and differing in\\nits form from the name used in the official language or languages of the\\narea where the geographical feature is situated."], "hydronym": ["Toponym applied to a hydrographic feature."], "International Phonetic Alphabet": ["An internationally recognized set of symbols for phonetic transcription."], "minority language": ["In a specific region, a language that is different from the official\\nlanguage of State administration and that is spoken by a national\\nminority. It may or may not have official status."], "national language": ["Language in widespread and current use throughout a specific country\\nor in parts of its territory, and often representative of the identity of its\\nspeakers. It may or may not have the status of an official language."], "usable": ["Capable of being put to use.", "Able to be employed."], "urn": ["A vase, ordinarily covered and without handles that usually has a narrowed neck above a footed pedestal.", "A container into which cremated remains are placed and kept."], "violinist": ["A person who plays the violin."], "fiddler": ["A person who plays the violin."], "veil": ["A head covering."], "veterinarian": ["A doctor who practices veterinary medicine."], "veteran": ["A person who has served in the armed forces, especially an old soldier who has seen long service."], "pretend": ["To act as if something is true.", "To make an appearance of.", "To state something that is wrong or doubtful.", "(In imagination or play) To simulate belief (that)."], "guild": ["An association of people having a common interest that may be politic, social, econimic or professional, and who meet to help themselves mutually.", "A formal association of people with similar interests."], "vaunt": ["To show off."], "lash": ["To beat severely with a whip or rod.", "One of the hairs that grows on the eyelid, around the eyes."], "large-scale landed property": ["Huge estate property which is not being cultivated or on which extensive agriculture is being operated."], "crew": ["The whole of the worforce.", "The men and women who man a vehicle (ship, aircraft, etc.)"], "majoritarian": ["Concerning the majority."], "infuriated": ["Marked by extreme anger."], "crab": ["A decapod crustacean covered with a thick exoskeleton, and armed with a single pair of claws."], "generate": ["(especially of a male parent) to procreate or generate.", "To produce as a result of a chemical or physical process.", "To produce as return, as from an investment; to give or supply."], "gestation": ["The phase of conception and development of an idea or plan.", "The condition of being pregnant; the period from conception to birth when a woman carries a developing fetus in her uterus."], "be born": ["To start living."], "agrofuel": ["Fuel obtained as a product of agriculture biomass and by-product. It covers mainly biomass materials derived directly from fuel crops and agricultural, groindustrial and animal by-products."], "inflatable boat": ["A small boat equipped with outboard motor whose hull is made from one or more  tubular air chambers."], "chromosomal aberration": ["An abnormal change in chromosome structure or number, including deficiency, duplication, inversion, translocation, aneuploidy, polyploidy, or any other change from the normal pattern.. Although it can be a mechanism for enhancing genetic diversity, most alterations are fatal or debilitating, especially in animals.\\n(source: FAO)"], "polymorphism": ["In genetics: The occurrence of allelic variation at a locus.", "In biology: the occurrence of two or more forms in a population.", "The ability to assume different forms or shapes.", "In crystallography: the ability of a solid material to exist in more than one form or crystal structure; pleomorphism."], "sandstorm": ["Storm or strong wind which carries dust or sand."], "dust storm": ["Storm or strong wind which carries dust or sand."], "polymerase": ["An enzyme that catalyses the formation of polymers from monomers."], "vexation": ["Anger produced by some annoying irritation"], "monomer": ["A small molecule (in the biological sciences typically individual amino acids, nucleotides or monosaccharides) that can combine with identical or similar others to form a larger, more complex molecule called a polymer."], "monogenic": ["Trait controlled by a single gene."], "variability": ["The degree to which a thing is variable.", "The quality of being changeable."], "variance": ["The degree to which a thing is variable.", "A measure of the dispersion of the distribution of a random variable."], "multigenic": ["Trait controlled by several genes, as opposed to monogenic."], "polygenic": ["Trait controlled by several genes, as opposed to monogenic."], "mitosis": ["Splitting of replicated chromosomes, and the division of the cytoplasm to produce two genetically identical daughter cells."], "metastasis": ["The spread of cancer cells to previously unaffected organs.", "A cancerous growth created by cancerous cells that have spread from a primary growth located elsewhere in the body."], "meiosis": ["The two-stage process in sexual reproduction by which the chromosome number is reduced from the somatic to the haploid number. The first division, in which homologous chromosomes pair and exchange genetic material, is followed by amitotic division. The nucleus divides twice, but the chromosomes only once, generating haploid nuclei, which develop into the gametes (egg and sperm in animals; egg and s in plants)."], "express": ["Main-line train which halts at big main-line stations only.", "To convey meaning.", "Public transport consisting of a fast bus that makes only a few scheduled stops."], "express train": ["Main-line train which halts at big main-line stations only."], "hinny": ["The offspring of a male horse and a female donkey."], "pedestrian": ["A person who is traveling on foot.", "Of roads or shopping areas which are mainly or exclusively for pedestrians."], "negative": ["Less than zero.", "Expressing or consisting of a negation or refusal or denial."], "liquefy": ["To make into a liquid.", "To become liquid."], "gainful": ["Producing a sizeable profit."], "loess": ["Any sediment, dominated by silt, of aeolian (wind-blown) origin."], "toponym": ["Proper noun applied to a topographic feature."], "cockchafer": ["European beetle of the genus Melolontha, in the family Scarabaeidae.", "Any of the large European beetles from the genus Melolontha."], "may bug": ["European beetle of the genus Melolontha, in the family Scarabaeidae."], "billy witch": ["European beetle of the genus Melolontha, in the family Scarabaeidae."], "string instrument": ["A musical instrument on which sounds are produced by setting strings in vibration."], "Weinsberg": ["A town in the district of Heilbronn in the German state Baden-W\u00fcrttemberg."], "truthful": ["Honest, and always expressing or given to expressing the truth.", "Conforming to truth."], "negotiator": ["A male person that negotiates something as a representative.", "A female person that negotiates something as a representative.", "Someone who confers with others in order to reach a settlement"], "bol\u00edvar": ["The currency of Venezuela, with code VEB."], "nepotism": ["The favoring of relatives or personal friends because of their relationship rather than because of their abilities."], "real": ["Being or reflecting the essential or genuine character of something."], "guaran\u00ed": ["The currency of Paraguay, with code PYG."], "boliviano": ["The currency of Bolivia, with code BOB."], "queue": ["Waiting line.", "To form a queue or a line; to stand in line."], "topography": ["The surface configuration of Earth or of another planet or a satellite, or of a portion thereof, including the planimetric and altimetric aspects, i.e. the situation in the map plane and the relief.", "Description and graphic representation of the surface configuration of Earth or of another planet or a satellite, or of a portion thereof."], "vernacular": ["Language or dialect native to a region, as distinct from the standard language."], "lancet": ["A narrow window having a lancet arch and without tracery.", "A sharp pointed, two-edged surgical instrument."], "unfair competition": ["Any act contrary to honest commercial practices. Acts contrary to honest commercial practices mean at least practices such as breach of contract, breach of confidence and  inducement to breach, and includes the acquisition of undisclosed information by third  parties who knew, or were grossly negligent in failing to know, that such practices were involved in the acquisition."], "pregnancy": ["The condition of being pregnant; the period from conception to birth when a woman carries a developing fetus in her uterus."], "lecturer": ["The name given to university teachers in their first permanent university position."], "lawn": ["A ground covered with grass kept closely mown."], "latrine": ["A very simple toilet facility, usually just a pit or trench."], "conditional": ["Conjugation tense of a verb."], "leeward": ["Away from the direction from which the wind is blowing."], "downwind": ["Away from the direction from which the wind is blowing."], "indicative": ["Conjugation mode of a verb."], "obesity": ["The state of being extremely overweight due to an excess of body fat."], "present perfect": ["Conjugation tense of a verb."], "ovulation": ["The release of an ovum from the ovary."], "American Sign Language": ["The dominant sign language of the Deaf community in the United States, in the English-speaking parts of Canada, and in parts of Mexico."], "imperative": ["Conjugation form of a verb."], "infinitive": ["Basic form of a verb."], "participle": ["a form of a verb that functions as an adjective and, when combined with an auxiliary verb (such as have or be), forms certain tenses of the verb"], "advertise a vacancy": ["To make known by means of a public communication."], "napkin": ["A rectangle of cloth or paper used at the table for wiping the mouth while eating.", "An absorbent garment worn by a baby who does not yet have voluntary control of its bladder and bowels or by someone who is incontinent."], "oligarch": ["Someone who is part of a small group that runs a country."], "olive": ["The small oval fruit of the olive tree, Olea europaea.", "Having the color of a ripe olive, a dark brownish or yellowish green.", "The color or a ripe olive, a dark brownish or yellowish green.", "A tree of the genus Olea cultivated for its fruit."], "Asia-Pacific Economic Cooperation": ["Established in November 1989, the Asia-Pacific Economic Cooperation (APEC) is the premier forum for facilitating economic growth, cooperation, trade and investment in the Asia-Pacific region. APEC members (21) are: Australia, Brunei Darussalam, Canada, Chile, People\u2019s Republic of China, Hong Kong, China, Indonesia, Japan, Republic of Korea, Malaysia, Mexico, New Zealand, Papua New Guinea, Peru, the Philippines, the Russian Federation, Singapore, Chinese Taipei, Thailand, United States, and Viet Nam."], "APEC": ["Established in November 1989, the Asia-Pacific Economic Cooperation (APEC) is the premier forum for facilitating economic growth, cooperation, trade and investment in the Asia-Pacific region. APEC members (21) are: Australia, Brunei Darussalam, Canada, Chile, People\u2019s Republic of China, Hong Kong, China, Indonesia, Japan, Republic of Korea, Malaysia, Mexico, New Zealand, Papua New Guinea, Peru, the Philippines, the Russian Federation, Singapore, Chinese Taipei, Thailand, United States, and Viet Nam."], "cold war": ["The period of conflict, tension and competition between the United States and the Soviet Union and their allies from the mid-1940s until the early 1990s."], "melt": ["To make a whole by melting.", "To diminish or disappear along the way.", "To liquefy by applying heat; to transform from solid to liquid state.", "To become soft or liquefied by heat."], "acuity": ["The visual ability to resolve fine detail.", "A quick and penetrating intelligence.", "Quickness, accuracy, and keenness of judgment or insight."], "acuteness": ["A quick and penetrating intelligence.", "Quickness, accuracy, and keenness of judgment or insight."], "addendum": ["A supplemental addition to a given main work."], "quintuple": ["To make five times as great.", "To become five times as great."], "Alicante": ["The capital city of the Alicante province in Spain.", "A province of eastern Spain, in the southern part of the Valencian Community. It is bordered by the provinces of Murcia on the southwest, Albacete on the west, Valencia on the north, and the Mediterranean Sea on the east. The province is named after its capital, the city of Alicante."], "vary": ["To change with time."], "adulation": ["Exaggerated and hypocritical praise.", "Flattery intended to persuade."], "variable": ["Able to vary.", "A symbolic representation used to denote a quantity or expression.", "Marked by diversity or difference."], "pallet": ["A flat transport structure designed to support a variety of goods in a stable fashion while being lifted by any mobile forklift or other jacking device."], "refrain": ["To resist doing something."], "quadruple": ["To make four times as great.", "To become four times as great."], "quadruplicate": ["To make four times as great."], "admirable": ["Deserving of the highest esteem or admiration."], "overhead projector": ["A gadget which projects a text or an image on a transparent foil through a mirror onto the wall."], "ibidem": ["At the same place."], "advance": ["To help to advance (in terms of knowledge).", "A payment for which accounting must be rendered by the recipient at a later date.", "To bring forward; to move towards the van or front; to make to go on.", "To give money or pay in advance."], "amicable": ["Generally warm, approachable and easy to relate with in character.", "Showing friendliness or goodwill."], "cultivar": ["A cultivated plant that has been selected and given a unique name because it has desirable characteristics (decorative or useful) that distinguish it from otherwise similar plants of the same species.\\n(source: Wikipedia)"], "The proof of the pudding is in the eating": ["A proverb which says that practical experiences should be prefered to theoretical cognition, wherefore someone should risk something without thinking about it long time."], "committed": ["Of a person or group who is bound or obligated, as under a pledge to a particular cause, action, or attitude."], "waterproof": ["Not permitting the passage of water.", "To make watertight."], "impermeable": ["Not permitting the passage of water."], "Algiers": ["The capital and largest city of Algeria."], "gangrenous": ["Afflicted with gangrene."], "robot": ["A signaling device to control the flow of traffic.", "Machine which settles a job with according to a program autonomously."], "humanoid robot": ["Autonomously operating machine with a stature which is based on the human stature."], "android": ["A robot which is very similar to the human."], "droid": ["A robot which is very similar to the human."], "science fiction": ["A form of literature or film which handles the future."], "body of water": ["The mass of water occupying all of the Earth's surface not occupied by land, but excluding all lakes and inland seas.", "Significant accumulation of water, covering the Earth or another planet."], "palatable": ["Pleasing to the sense of taste."], "sapid": ["Pleasing to the sense of taste."], "phenomenon": ["Event that is observable with the senses."], "observer": ["Someone who observes."], "obtrusive": ["Undesirably noticeable."], "forward allowance": ["The distance that a shooter aims ahead of a moving target in order to hit it with the projectile."], "galley": ["A kitchen on a ship."], "creep": ["An annoyingly unpleasant person.", "To move slowly with the body in a prone position resting on or close to the ground."], "lantern": ["A case of translucent or transparent material made to protect a flame, or light, used to illuminate its surroundings."], "anthracite coal": ["A natural black graphitelike material used as a fuel, formed from fossilized plants and consisting of more than 90% amorphous carbon with various organic and some inorganic compounds."], "financial incentive": ["Tax benefit or credit granted with the aim, for example, to promote the development of certain sectors or certain economic activities."], "fiscal incentive": ["Tax benefit or credit granted with the aim, for example, to promote the development of certain sectors or certain economic activities."], "embedded": ["To join between them two different elements."], "intact": ["Undamaged in any way.", "That has not been impaired or altered; lacking nothing essential, especially not damaged"], "anthracite": ["A natural black graphitelike material used as a fuel, formed from fossilized plants and consisting of more than 90% amorphous carbon with various organic and some inorganic compounds."], "embarrassment": ["State of uneasiness, due to the difficulty or the impossibility to adopt an appropriate behaviour."], "colostrum": ["Milk produced the first days after giving birth."], "limitation": ["The quality of being limited or restricted."], "constraint": ["The quality of being limited or restricted.", "The use of force or intimidation to obtain compliance."], "indolence": ["State of physical and mental inactivity resulting from a dislike of work."], "elevation": ["A geometrical projection of one of the faces of a building, or other object, on a plane perpendicular to the horizon."], "trigger": ["To produce the beginning of a process.", "A finger-operated lever used to fire a gun.", "An SQL procedure that may be initiated when a record is inserted, updated or deleted; typically used to maintain referential integrity."], "enframe": ["To wrap as a frame."], "alarming": ["Frightening because of an awareness of danger."], "tabloid": ["A newspaper having pages half the dimensions of the standard format, especially one that favours stories of a sensational nature over more serious news."], "white-tailed eagle": ["(Haliaeetus albicilla) Largest eagle of Europe."], "sea eagle": ["(Haliaeetus albicilla) Largest eagle of Europe."], "erne": ["(Haliaeetus albicilla) Largest eagle of Europe."], "ern": ["(Haliaeetus albicilla) Largest eagle of Europe."], "white-tailed sea-eagle": ["(Haliaeetus albicilla) Largest eagle of Europe."], "nongratuitous": ["What requires the acceptation of costs."], "for remuneration": ["What requires the acceptation of costs."], "tentacle": ["An elongated, boneless, flexible organ or limb of some animals, such as the octopus and squid."], "text": ["A written passage consisting of multiple glyphs, characters, symbols or sentences.", "To send a text message via mobile phone."], "thimble": ["A pitted, now usually metal, cap for the fingers, used in sewing to push the needle."], "thief": ["Someone who takes property belonging to someone else with the intention of keeping it or selling it."], "thread": ["A long, thin and flexible form of material, generally with a round cross-section, used in sewing, weaving or in the construction of string.", "A way for a program to fork (or split) itself into two or more simultaneously (or pseudo-simultaneously) running tasks. In general, a thread is contained inside a process and different threads in the same process share some resources while different processes do not. (source: Wikipedia)"], "tireless": ["Showing sustained enthusiastic action with unabating vitality"], "trainer": ["Someone who trains other persons or animals.", "Someone who trains athletes."], "weekly paper": ["A newspaper publication which appears once a week."], "evening newspaper": ["A newspaper which appears in the evening."], "evening paper": ["A newspaper which appears in the evening."], "brochure": ["Booklet that is used to distribute information."], "god-king": ["In historical societies, king who is believed to be a deity or to have godlike attributes and powers."], "divine king": ["In historical societies, king who is believed to be a deity or to have godlike attributes and powers."], "queen bee": ["The only sexually mature female in a colony of honeybees."], "transgress": ["To exceed or overstep some limit or boundary."], "queen wasp": ["The only sexually mature female in a wasp colony."], "prostate cancer": ["A malignant disease where tumors develop in the prostate."], "jerrycan": ["A robust fuel container made from pressed steel."], "Uyghur": ["A Turkic language spoken by the Uyghur people in Xinjiang."], "transient": ["Passing or disappearing with time.", "Lasting or existing for a short time only."], "transitory": ["Passing or disappearing with time.", "Lasting or existing for a short time only."], "trapeze": ["A swinging horizontal bar, suspended at each end by a rope."], "timely": ["Happening or appearing at the proper time."], "toga": ["A one-piece cloak worn by men in ancient Rome.", "A costume worn on formal occasions by the faculty or students of a university or college."], "intercept": ["To seize someone on its way.", "To tap a telephone or telegraph wire to get information."], "tombola": ["A lottery in which winning tickets are drawn from a revolving drum."], "transmutation": ["The transformation of one element into another by a nuclear reaction."], "tumult": ["The noise as made by a crowd."], "kennel": ["A shelter for a dog."], "doghouse": ["A shelter for a dog."], "karate": ["An Okinawan martial art involving primarily punching and kicking, but additionally, advanced throws, arm bars, grappling and all means of fighting."], "Kingston": ["The capital of Jamaica."], "marathon": ["A footrace of 26 miles 385 yards, 42,195 m."], "mausoleum": ["A large stately tomb or a building housing such a tomb or several tombs."], "marquetry": ["A decorative woodworking technique in which veneers of wood, ivory, metal etc. are inlaid into a wood surface to form intricate designs."], "mercenary": ["A person hired to fight for another country than their own."], "monoculture": ["Agriculture that uses a large area of land for production of a single crop year after year."], "mistral": ["A strong cold north-west wind in southern France and the Mediterranean."], "millipede": ["Any of numerous herbivorous nonpoisonous arthropods having a cylindrical body of 20 to 100 or more segments most with two pairs of legs."], "bribe": ["Something (usually money) given in exchange for influence or as an inducement to dishonesty.", "To give, or offer a bribe."], "Montserrat": ["A British Overseas Territory located in the Leeward Islands."], "Monrovia": ["The capital of Liberia."], "motet": ["A composition adapted to sacred words in the elaborate polyphonic church style"], "moustache": ["A growth of facial hair between the nose and the upper lip."], "mould": ["A frame or model around or on which something is formed or shaped.", "To create something, usually for a specific function.", "To form in clay, wax, etc."], "decisive": ["Determining or having the power to determine an outcome.", "Marked by promptness and decision.", "Pertaining to a conclusion."], "decoy": ["A person or object meant to lure something to danger.", "A small pond with a long cone-shaped wickerwork tunnel, used to catch wild ducks."], "abstinence": ["The voluntary forbearance of any action, especially the refraining from an indulgence of appetite, or from customary gratifications of animal or sensual propensities."], "panorama": ["An unbroken view of an entire surrounding area."], "pacifist": ["Someone who believes that violence of any kind is unjustifiable and that one should not participate in war."], "phytology": ["A branch of the biological sciences which embraces the study of plants and plant life."], "wisdom tooth": ["One of the four third molars in humans, which typically develop between ages 17-24."], "ecstasy": ["A trance or a trance like state in which an individual transcends normal consciousness.", "A chemically modified amphetamine that has hallucinogenic as well as stimulant properties."], "firearm": ["A bullet firing weapon."], "fire arm": ["A bullet firing weapon."], "eczema": ["An acute or chronic inflammation of the skin, characterized by redness, itching, and the outbreak of oozing vesicular lesions which become encrusted and scaly."], "egalitarian": ["Characterized by social equality and equal rights for all people."], "elegy": ["A mournful or plaintive poem."], "prelate": ["A clergyman of high rank and authority, having jurisdiction over an area or a group of people; normally a bishop."], "premonition": ["A strong intuition that something is about to happen."], "porridge": ["A hot breakfast cereal dish made from oatmeal, milk and water heated and stirred until thick."], "apply": ["To employ an object, often to reach a certain goal; to put into service.", "To have effectiveness or legal force, to be applicable.", "Apply to another thing (e.g. a surface).", "To ask (for something, e.g. a job, college, etc.).", "To avail oneself to (e.g. a principle, a religion, common sense, etc.)."], "hawthorn": ["Any of various shrubs and small trees of the genus Crataegus having small, apple-like fruits and thorny branches."], "enormous": ["Extremely large."], "possession": ["The right of having some degree of control over something.", "Everything that one possesses."], "ox": ["A bovine animal (bull or cow).", "A castrated bull."], "wallcreeper": ["Bird (Tichodroma muraria) of the family of the Sittidae who lives near chasms and rock faces."], "inquiry": ["A systematic investigation of a matter of public interest.", "Action of asking for information, a reply or response on a given subject.", "The act of inquiring or of seeking information by questioning."], "gas bladder": ["Internal organ filled with air with which fish can control their buoyancy."], "fish maw": ["Internal organ filled with air with which fish can control their buoyancy."], "swim bladder": ["Internal organ filled with air with which fish can control their buoyancy."], "air bladder": ["Internal organ filled with air with which fish can control their buoyancy."], "avarice": ["Excessive desire for possessions and wealth."], "misanthropy": ["Hatred of or dislike of people or mankind."], "fiduciary": ["A person who holds assets in trust for a beneficiary.", "Relating to or of the nature of a legal trust."], "trustee": ["A person who holds assets in trust for a beneficiary."], "buoyancy": ["The upward force on an object produced by the surrounding fluid (i.e., a liquid or a gas)."], "perverse": ["Deviating from what is considered right or proper or good."], "petal": ["One of the component parts, often colored, of the corolla of a flower."], "petrify": ["To harden organic matter by permeating with water and depositing dissolved minerals.", "To immobilize with fright.", "To become like stone, especially by petrifaction."], "unforeseen": ["Not foreseen, not expected."], "interlocutor": ["Someone who informally explains the views of a government and also can relay messages back to a government."], "arduous": ["Difficult to accomplish; demanding considerable mental effort and skill.", "Needing or using up much energy."], "intermittence": ["(of sound) The quality of being intermittent; subject to interruption or periodic stopping."], "frighten": ["To instill fear.", "To make someone afraid or anxious."], "daze": ["A dazed condition."], "hairsbreadth": ["A very short distance.", "Having the breadth of a hair; very narrow."], "entanglement": ["A complicated situation"], "evaporate": ["To transition from a liquid state into a gaseous state."], "epigram": ["A short, witty or pithy poem."], "adjourn": ["To delay or put off an event or an appointment."], "postpone": ["To delay or put off an event or an appointment.", "To put off until a later time.", "Euphemism for \"ignore\", that is, postpone until the hell freezes over."], "pheasant": ["A bird of the Phasianidae family, often hunted for food."], "anti-clockwise": ["In the opposite direction of how the hands of an analogue clock move."], "edict": ["A proclamation of law or other authoritative command."], "effort": ["The use of forces and means higher than normal in order to achieve a given purpose.", "A series of actions advancing a principle or tending toward a particular end."], "exertion": ["The use of forces and means higher than normal in order to achieve a given purpose."], "desist": ["To cease to proceed or act."], "catheter": ["A small tube inserted into a body cavity to remove fluid, create an opening, distend a passageway or administer a drug."], "caviar": ["The roe of the sturgeon, considered a delicacy."], "celibacy": ["The abstinence from sexual relations."], "celery": ["An edible European herb (Apium graveolens), belonging to the order of umbelliferae."], "sturgeon": ["A genus of fish (Acipenser) of which 26 species are known. One of the oldest genera of fish in existence, they are native to European, Asian, and North American waters. Their ovaries, which are of large size, are prepared for caviar,"], "apart": ["Separately, in regard to space or company; in a state of separation."], "cellist": ["Someone who plays the cello."], "Corfu": ["One of the Ionian Islands, Greece."], "corollary": ["A proposition which follows easily from the proof of another proposition."], "equator": ["An imaginary great circle around the earth, equidistant from the two poles, and dividing earth's surface into the northern and southern hemisphere."], "accretion": ["The imperceptible and gradual addition to land by the slow action of water.", "The formation of a celestial object by the effect of gravity pulling together surrounding objects and gases."], "acquiescence": ["Action or inaction which binds a person legally even though it was not intended as such."], "sisterhood": ["Expression of solidarity among women."], "time unit": ["A measure of periods of time like second, hour, day, year or century."], "ejaculation": ["The forcible ejection of semen from the mammalian urethra, a reflex in response to sexual stimulation."], "boat trip": ["A trip in a boat."], "equivalent": ["Similar or identical in value, meaning or effect.", "Anything that is virtually equal to something else.", "Of two sets, having a one-to-one relationship.", "Relating to the corresponding elements of an equivalence relation.", "Having the equal ability to combine.", "Of a map, having the property that equal areas on the map represent equal areas on the mapped surface."], "corrode": ["To become destroyed by water, air, or an etching chemical such as an acid.", "To cause to deteriorate due to the action of water, air, or an acid."], "damask": ["A figured fabric of silk, wool, linen, cotton, or synthetic fibers.", "Hard, flexible steel with wavy patterns that was popular in the Middle Ages especially for sword blades."], "diacritic": ["A special mark added to a letter to indicate a different pronunciation, stress, tone, or meaning.", "Capable of distinguishing."], "triple": ["To make three times as great.", "To become three times as great.", "Composed of three elements or parts.", "In mathematics, an ordered list of three elements."], "treble": ["To make three times as great.", "To become three times as great."], "triplicate": ["To make three times as great."], "coconut milk": ["The liquid inside a coconut, which is usually white, like milk."], "orange juice": ["A beverage made of the juice squeezed from an orange, popularly served at breakfast and used in some recipes and drinks."], "OJ": ["A beverage made of the juice squeezed from an orange, popularly served at breakfast and used in some recipes and drinks."], "henagon": ["Polygon with one side and one vertex. In Euclidean geometry, a henagon is usually considered to be an impossible object. However, in spherical geometry it can be drawn by placing a single vertex anywhere on a great circle."], "sialagogue": ["Any drug or other substance that makes the mouth salivate."], "ptyalagogue": ["Any drug or other substance that makes the mouth salivate."], "apple juice": ["A sweet drink made from the pulp of apples processed for their juice."], "unflagging": ["Showing sustained enthusiastic action with unabating vitality"], "career": ["An individual\u2019s work and life roles over their lifespan."], "catapult": ["A device or weapon for throwing or launching large objects."], "combat": ["To fight; to struggle for victory.", "A battle, a fight (often one in which weapons are used); a struggle for victory.", "Struggle for superiority."], "trasportare": ["To change the location or place of."], "relate": ["To be relevant or of importance to.", "To tell in a descriptive way.", "To give an association."], "give back": ["To bring something in order to put it back where it was.", "To transfer a good to the person or people it came from, or to their legal successors."], "apostasy": ["The renunciation of a belief or set of beliefs."], "seismology": ["A branch of geophysics that studies, describes and measures seismic waves from earthquakes."], "obviate": ["To bypass a requirement or make it unnecessary."], "jocular": ["Playful and characterized by jokes."], "brio": ["Quality of being active or spirited or alive and vigorous."], "in a trice": ["In a very short time; an instant; in a moment."], "shoot dead": ["To kill a person or an animal with a shot from a firearm."], "Channel Islands": ["A group of islands in the English Channel."], "empower": ["To give or delegate power, authority or ability."], "endive": ["A leafy salad vegetable Cichorium endivia.", "A variety of endive (Cichorium endivia var. latifolium) having leaves with irregular frilled edges and often used in salads."], "entrapment": ["Action by law enforcement personnel to lead an otherwise innocent person to commit a crime, in order to arrest and prosecute that person for the crime."], "investigator": ["Someone who investigates by carefully analyzing each clue.", "A scientist who devotes himself to doing research."], "epilepsy": ["A medical condition in which the sufferer experiences seizures and blackouts."], "hypocrite": ["Someone who dissembles."], "Epiphany": ["A Christian feast intended to celebrate the \"shining forth\" or revelation of God to mankind in human form, in the person of Jesus."], "island group": ["A cluster of several islands."], "island chain": ["A group of islands where the islands are stringed together like in a chain."], "deserted": ["Left behind by the owner or keeper.", "Without people."], "epilogue": ["A short speech, spoken directly at the audience at the end of a play.", "A brief oration or script at the end of a literary piece."], "equidistant": ["Occupying a position midway between two ends or sides.", "Describing a map projection that preserves scale."], "eradicate": ["To destroy completely leaving no trace.", "To kill in large numbers."], "extirpate": ["To surgically remove.", "To destroy completely leaving no trace.", "To pull up by the roots."], "eyebrow": ["The hair that grows over the bone ridge above the eye socket."], "facsimile": ["An exact copy or reproduction."], "big fish in a small pond": ["A very important person in a small group."], "flammable": ["Easily set on fire.", "Capable of burning."], "flange": ["An external or internal rib or rim, used either to add strength or to hold something in place."], "combustible": ["Capable of burning."], "andragogy": ["The art and science of helping adults learn."], "artificial intelligence": ["The science and engineering of making intelligent machines."], "blended learning": ["A curriculum that combines multiple types of media. Typically, it refers to a combination of classroom-based classes with self-paced e-learning."], "collaborative learning": ["A variety of approaches in education that involve joint intellectual effort by students or students and teachers."], "competency": ["A knowledge, skill or attitude that is required for job performance."], "competence": ["A knowledge, skill or attitude that is required for job performance."], "yesterday's": ["Occurred or experienced yesterday; relative to yesterday.", "Of the day before today."], "flannel": ["A soft cloth material woven from wool, possibly combined with cotton or synthetic fibers."], "of yesterday": ["Occurred or experienced yesterday; relative to yesterday."], "chamomile tea": ["Tea made from dried chamomile flowers."], "offspring": ["Living being as genetically proceeding from an other one.", "Those who descend from a biological ancestor, through any number of generations."], "motorcyclist": ["Someone who drives a motorcycle."], "peppermint tea": ["Tea made from dried peppermint leaves."], "motorbike": ["Single-track, two-wheeled motor vehicle."], "mint tea": ["Tea made from dried peppermint leaves."], "gregarious": ["One who enjoys being in crowds and socializing."], "labyrinthine": ["Related to a labyrinth; resembing a labyrinth.", "Intricate or confusing."], "mazy": ["Intricate or confusing."], "genotype": ["The genetic composition, alleles, of an individual in total or at a specific locus."], "gentile": ["Person who doesn't believe in the God of the Bible and is neither Christian, Jewish nor Muslim.", "Belonging to or characteristic of non-Jewish peoples.", "A non-Jewish person.", "A religious person who believes Jesus is the Christ and who is a member of a Christian denomination."], "Gibraltar": ["A British overseas territory located near the southernmost tip of the Iberian Peninsula."], "litigious": ["Inclined to engage in lawsuits."], "local": ["Of or belonging to or characteristic of a particular locality or neighbourhood."], "geyser": ["A boiling spring which throws forth at frequent intervals jets of water, mud, etc., driven up by the expansive power of steam."], "ghost": ["The visible disembodied soul of a dead person."], "speleology": ["The branch of nature sciences concerned with the study of caves."], "iced coffee": ["Chilled coffee served with milk, whipped cream, ice cream or ice cubes."], "ice cube": ["A small piece of roughly cube-shaped ice which is used to cool beverages."], "lipstick": ["Makeup that is used to color the lips."], "ice-blue": ["Having a greenish-blue colour."], "blue-eyed": ["Having blue eyes."], "green-eyed": ["Having green eyes."], "brown-eyed": ["Having brown eyes."], "black-eyed": ["Having black eyes."], "dark-eyed": ["Having dark eyes."], "light-eyed": ["Having light eyes."], "E-Learning": ["Using technology to deliver learning and training programs."], "Linux": ["A free Unix-like operating system kernel created by Linus Torvalds based on previous Minix work from Andrew Tannenbaum and released under the GNU General Public License. (source: Wikipedia)"], "realtime": ["(Of a system) That responds to events or signals within a predictable time after their occurence."], "real-time": ["(Of a system) That responds to events or signals within a predictable time after their occurence."], "determinism": ["The doctrine that all actions are determined by the current state and immutable laws of the universe, with no possibility of choice.", "The property of having behavior determined only by initial state and input."], "latency": ["A delay, a period between the initiation of something and its occurrence."], "finite": ["Limited, constrained by bounds, impermanent."], "metaphysics": ["The branch of philosophy concerned with explaining the nature of reality, being, and the world."], "methanol": ["A colourless, toxic, inflammable liquid. The simplest aliphatic alcohol, CH3OH."], "mezzanine": ["A balcony in an auditorium.", "An intermediate floor between main floors of a building."], "entresol": ["An intermediate floor between main floors of a building."], "sabotage": ["A deliberate action aimed at weakening an enemy through subversion, obstruction, disruption, and/or destruction.", "To destroy property or hinder normal operations."], "saddle": ["To put on a packsaddle.", "A saddle created to secure and carry goods on an animal.", "A seat (tack) for a rider placed on the back of a horse or other animal.", "To put a saddle on an animal.", "A backless seat for the rider of vehicles such as a bicycle, motorcycle, etc.", "To load or burden; encumber.", "To put on a saddle."], "sapphire": ["A clear deep blue variety of corundum, valued as a precious stone.", "Made of or consisting of sapphire.", "Having the color of a blue sapphire."], "satin": ["A cloth woven from silk, nylon or polyester with a glossy surface and a dull back."], "scarce": ["Deficient in quantity or number compared with the demand.", "Only a very short time before."], "scent": ["An odor left in passing by which a person or animal can be traced."], "false gharial": ["A fresh-water reptile, resembling a crocodile with a very thin and elongated snout resembling that of the gharial, hence its name."], "Malayan gharial": ["A fresh-water reptile, resembling a crocodile with a very thin and elongated snout resembling that of the gharial, hence its name."], "Tartu": ["The second largest city of Estonia, situated 186 km southeast of Tallinn."], "Turku": ["The oldest and fifth largest city in Finland, located in the southwest of the country."], "tandem": ["A bicycle with two seats, two sets of pedals, and two wheels."], "tangent": ["A topic nearly unrelated to the main topic, but having a point in common with it."], "telex": ["A communications system consisting of a network of teletypewriters."], "tetanus": ["A serious and often fatal disease arising through infection of an open wound by the anaerobic bacterium Clostridium tetani that is found in soil and the intestines and faeces of animals."], "springlike": ["Like in spring."], "vernal": ["Like in spring.", "Characteristic of young people."], "Dutch Revolt": ["The revolt of the Netherlands against the Spanish king which lasted from 1568 to 1648 and ended with the Netherlands attaining independence."], "Eighty Years' War": ["The revolt of the Netherlands against the Spanish king which lasted from 1568 to 1648 and ended with the Netherlands attaining independence."], "theocracy": ["Government under the control of a Church or state-sponsored religion."], "Guillaume Affair": ["German espionage scandal in 1974 involving G\u00fcnter Guillaume, a close assistant of chancellor Willy Brandt who was discovered to be a spy of the German Democratic Republic."], "tuxedo": ["A typically black formal jacket worn by men."], "stratigraphy": ["A branch of geology, studies rock layers and layering (stratification)."], "vehement": ["Marked by extreme intensity of emotions or convictions."], "diarrhea": ["A condition in which the sufferer has frequent and watery bowel movements."], "arithmetic series": ["Sequence of numbers, whose elements are the sum of the first n elements of an arithmetic sequence."], "exoplanet": ["Planet that orbits a star other than the Sun."], "extrasolar planet": ["Planet that orbits a star other than the Sun."], "edentulous": ["Lacking teeth."], "toothless": ["Lacking teeth."], "agomphious": ["Lacking teeth."], "pampa": ["Any of the large, grassy plains of temperate South America."], "telluric planet": ["A planet that is primarily composed of silicate rocks."], "rocky planet": ["A planet that is primarily composed of silicate rocks."], "minotaur": ["A monster with the head of a bull and the body of a man."], "Minotaur": ["A minotaur who dwelled in the labyrinth in Crete and who was killed by Theseus."], "mission": ["A duty that involves fulfilling a request."], "missionary": ["A person who travels attempting to spread a religion or a creed."], "mockery": ["Something so lacking in necessary qualities as to inspire ridicule.", "Showing one's contempt by derision."], "travesty": ["Something so lacking in necessary qualities as to inspire ridicule."], "modernist": ["A follower or proponent of modernism."], "molasse": ["The terrestrial deposits eroded from a mountain chain and deposited in a foreland basin, especially on top of flysch."], "molasses": ["A thick brownish syrup produced in the refining of raw sugar."], "treacle": ["A thick brownish syrup produced in the refining of raw sugar."], "monarchist": ["An advocate of monarchy."], "motherhood": ["The feelings and needs felt by a mother for her offspring."], "maternity": ["The feelings and needs felt by a mother for her offspring."], "Murcia": ["An autonomous community in south-eastern Spain.", "The capital city of the region of Murcia"], "nostril": ["Either of the two orifices located on the nose (or on the beak of a bird); used as a passage for air and other gases to travel the nasal passages."], "decrease in voltage": ["A partial power outage, a disruption in electric power supply that reduces the voltage available causing lights to dim."], "water stress": ["A phenomenon which occurs when plants are unable to absorb enough water to replace that lost by transpiration. Short-term water stress leads to turgor loss (wilting). Prolonged stress leads to cessation of growth, and eventually plant death."], "shoot tip": ["The terminal bud (0.1 - 1.0 mm) of a plant, which consists of the apical meristem (0.05 - 0.1 mm) and the immediately surrounding leaf primordia and developing leaves, and adjacent stem tissue."], "shoot apex": ["The terminal bud (0.1 - 1.0 mm) of a plant, which consists of the apical meristem (0.05 - 0.1 mm) and the immediately surrounding leaf primordia and developing leaves, and adjacent stem tissue."], "water potential": ["The pressure gradient that induces the flow of water, particularly with reference to plant water uptake from the soil, comprising the net effects of suction, solutes and matric forces."], "wall pressure": ["Pressure that a cell wall exerts against the turgor of the cell contents. Wall pressure is equal and opposite to the turgor potential."], "wetting agent": ["A substance (usually a detergent) that improves the contact of a liquid to a solid surface by reducing its surface tension."], "allele": ["A variant form of a gene."], "aqueous": ["Similar to the water; containing a lot of water."], "watery": ["Similar to the water; containing a lot of water."], "Bangkok": ["The capital of Thailand."], "Phnom Penh": ["The capital and largest city of Cambodia. It is one of four municipalities that are administratively on the level of khet or provinces."], "goodness": ["the quality of being good", "The nutritional, healthy part of something.", "Moral excellence; integrity of character; purity of soul; performance of duty."], "water-repellent": ["That slows the penetration of water (but is not waterproof)."], "water-resistant": ["That slows the penetration of water (but is not waterproof)."], "the day after tomorrow": ["On the day following tomorrow."], "the day before yesterday": ["On the day before yesterday."], "round sardinella": ["The sea fish whose scientific name is \"Sardinella aurita\"."], "palm": ["Any of various evergreen trees from the family Palmae or Arecaceae, which are mainly found in the tropics.", "The inner and somewhat concave part of the human hand that extends from the wrist to the bases of the fingers."], "micropropagation": ["Miniaturized in vitro multiplication and/or regeneration of plant material under aseptic and controlled environmental conditions."], "aseptic": ["Sterile, free of contaminating organisms."], "symbiont": ["An organism living in symbiosis with another, dissimilar organism."], "plasmolysis": ["Shrinkage of protoplasm caused by removal of water from a cell through osmosis when surrounded by a hypertonic solution."], "culture medium": ["A liquid or gel designed to support the growth of microorganisms, cells or small plants.", "Any nutrient system for the cultivation of cells, bacteria or other organisms; usually a complex mixture of organic and inorganic nutrients."], "mammary gland": ["The milk-producing organ of female mammals."], "meiotic analysis": ["The use of patterns of chromosome pairing at meiotic prophase and metaphase to detect relationships between chromosomes, from which can be deduced the relationship between the parents of the organism studied."], "prophase": ["The first stage of nuclear division. The stage during which chromosome pairing occurs in the first division of meiosis."], "metaphase": ["Stage of mitosis or meiosis (following prophase and preceding anaphase) during which the chromosomes, or at least the kinetochores, lie in the central plane of the spindle. The stage of maximum chromosome condensation, at which karyotypes are generally described."], "anaphase": ["The stage of mitosis or meiosis during which the daughter chromosomes migrate to opposite poles of the cell."], "telophase": ["The last stage in each mitotic or meiotic division, in which the chromosomes coalesce at each pole of the dividing cell.\\n(source: FAO)"], "gamete": ["A mature reproductive cell which is capable of fusing with a cell of similar origin but of opposite sex to form a zygote from which a new organism can develop."], "zygote": ["The diploid cell formed by the fusion of two haploid gametes during fertilization in eukaryotic organisms with sexual reproduction.\\n(source: FAO)"], "diploid": ["The status of having two complete sets of chromosomes, most commonly one set of paternal origin and the other of maternal origin."], "haploid": ["A cell or organism containing one of each of the pairs of homologous chromosomes found in the normal diploid cell.\\n(source: FAO)"], "abolitionist": ["A person who favors the abolition of any institution, especially slavery."], "microminiaturization": ["The technology of constructing circuits and devices in extremely small packages by various techniques.\\n(Source: MGH)"], "microsystem electronics": ["The technology of constructing circuits and devices in extremely small packages by various techniques.\\n(Source: MGH)"], "semipermeable membrane": ["Membrane through which the molecules of a solvent can pass but the molecules of most solutes cannot. (Source: DICCHE)"], "micron": ["A measure of length; the thousandth part of one millimeter; the millionth part of a meter."], "microphone": ["A device used to convert sound waves into a varying electric current."], "abrogation": ["An official or legal cancellation."], "water-skier": ["A person who water-skis."], "waterskier": ["A person who water-skis."], "water beetle": ["Any of various freshwater aquatic beetles that have a smooth oval body and flattened hind legs adapted for swimming, and that carry an air bubble underneath their abdomens."], "water buffalo": ["A large ungulate, widely used as a domestic animal in Asia."], "episode": ["A program in a television series.", "A happening that is distinctive in a series of related events."], "epistle": ["A writing directed or sent to a person or group of persons."], "ergotherapy": ["Treatment of disease by muscular exercise."], "eruption": ["A violent ejection, such as the spurting out of lava from a volcano.", "Water that is pumped out, or that streams naturally out of a region."], "escalope": ["A thin slice of meat, especially veal or poultry."], "cutlet": ["A thin slice of meat, especially veal or poultry."], "naval power": ["A country which posesses a strong navy and a strategically favorable position."], "sea power": ["A country which posesses a strong navy and a strategically favorable position."], "evocation": ["Calling up supposed supernatural forces by spells and incantations.", "Imaginative re-creation."], "abstract data type": ["A set of data values and associated operations that are precisely specified independent of any particular implementation.\\n(fuente: NIST)"], "escrow": ["A deed, bond, or other written engagement, held by a third person until some act is done or some condition is performed."], "Ackermann's function": ["A function of two parameters whose value grows very fast."], "asymptote": ["A straight line which a curve approaches arbitrarily closely, but never reaches, as they go to infinity."], "complexity": ["The intrinsic minimum amount of resources, for instance, memory, time, messages, etc., needed to solve a problem or execute an algorithm.\\n(source: NIST)"], "complexity class": ["Any of a set of computational problems with the same bounds on time and space, for deterministic and nondeterministic machines.\\n(source: NIST)", "In computational complexity theory, a set of problems of related resource-based complexity."], "decision problem": ["A problem with a \"yes\" or \"no\" answer. Equivalently, a function whose range is two values, such as {0,1}.\\n(source: NIST)"], "graph": ["In mathematics and computer science, an abstract representation of a set of items connected by edges. Each item is called a vertex or node. Formally, a graph is a set of vertices and a binary relation between vertices, adjacency.\\n(source: NIST)", "In mathematics, a visual representation of the relations between certain quantities plotted according to a set of axes.", "To visually represent by means of a graph."], "depth-first search": ["Any graph search algorithm that considers outgoing edges of a vertex before any neighbors of the vertex, that is, outgoing edges of the vertex's predecessor in the search.\\n(source: NIST)"], "breadth-first search": ["A graph search algorithm that considers neighbors of a vertex, that is, outgoing edges of the vertex's predecessor in the search, before any outgoing edges of the vertex.\\n(source: NIST)"], "dejection": ["A state of melancholy or depression."], "demarcation": ["The act of marking off a boundary or setting a limit."], "arithmetic mean": ["The mean of a list of N numbers calculated by dividing their sum by N."], "geometric mean": ["The Nth root of the product of N numbers."], "free software": ["Software that everyone is free to copy, redistribute and modify."], "deplete": ["To use up resources or materials.", "To reduce by destroying or consuming the vital powers of."], "source code": ["The form in which a computer program is written by the programmer."], "Gregorian calendar": ["The system of dates used by most of the world, decreed by and named after, Pope Gregory XIII in 1582."], "web mail": ["An electronic mail user agent that is accessible on the web (via HTTP).\\n(Source: FOLDOC)"], "crowbar": ["A tool consisting of a metal bar with a single curved end and flattened points, often with a small fissure on the curved end for removing nails."], "anime": ["Traditional hand painted cel animation, but also applies to animation created in part or in whole by computers."], "multiply": ["To perform a multiplication on a number."], "electrophotography": ["A photocopying process in which a negative image formed on an electrically charged plate is transferred as a positive to paper and thermally fixed."], "biathlon": ["A winter sport combining cross-country skiing and rifle shooting."], "genesis": ["The point at which something comes into being."], "genital": ["Any of those parts of the body which are involved in sexual reproduction and constitute the reproductive system in an complex organism.", "An externally visible sex organ that is used for sexual intercourse."], "bobsleigh": ["A winter sport in which teams make timed runs down narrow, twisting, banked purpose-built iced tracks in a gravity-powered sled."], "geranium": ["The common name for flowering plants of the genus Pelargonium.", "Any flowering  plant of the genus  Geranium, the cranesbills, of the family Geraniaceae."], "winter sport": ["Any sport, originally only played during the winter, that is played on ice or snow."], "SignWriting": ["A script for writing the movements, handshapes and facial expressions of sign languages."], "ISO 15924 codes": ["Collection of OmegaWiki for the registration of the ISO 15924 scripts."], "oboist": ["A musician who plays the oboe."], "observable": ["There to be observed.", "Any physical property that can be observed and measured directly and not derived from other properties."], "observatory": ["A place where stars, planets and other celestial bodies are observed, usually through a telescope."], "obsession": ["An unhealthy and compulsive preoccupation with something or someone."], "straight line": ["An infinitely long, infinitely thin, not bent line in geometry."], "ogre": ["One of a class of brutish giants that eat human flesh."], "oligopoly": ["An economic condition in which a small number of sellers exert control over the market price of a commodity."], "Olympus": ["The highest mountain in Greece and the home of the 12 principal gods in the Greek pantheon."], "operetta": ["A lighter version of opera with a frivolous story and spoken dialogue."], "orbital": ["Of, or related to an orbit.", "A specification of the energy and probability density of an electron at any point in an atom or molecule."], "orchid": ["Any of numerous plants of the orchid family usually having flowers of unusual shapes and beautiful colours."], "water clock": ["A device for measuring time by letting water regularly flow out of a container, usually through a tiny aperture."], "clepsydra": ["A device for measuring time by letting water regularly flow out of a container, usually through a tiny aperture."], "orchestration": ["The arrangement of music for performance by an orchestra."], "ovary": ["A female reproductive organ, often paired, that produces ova and in mammals secretes the hormones oestrogen and progesterone.", "The lower part of a pistil or carpel that bears ovules and ripens into fruit."], "slovenliness": ["Habitual uncleanliness."], "modify": ["To make different.", "To make partial changes.", "To add a modifier to a constituent."], "alter": ["To make different.", "To make partial changes.", "To change the form or structure of."], "water butt": ["An open-ended barrel used to contain rainwater; a rain barrel."], "rain-barrel": ["An open-ended barrel used to contain rainwater; a rain barrel."], "methodical": ["Characterized by method and orderliness."], "falsify": ["To alter so as to mislead."], "adulterate": ["To spoil by adding impurities."], "Fallopian tube": ["Either of a pair of very fine tubes leading from the ovaries of female mammals into the uterus."], "diminish": ["To find the difference between two quantities.", "To make smaller."], "wane": ["To make smaller.", "(of the moon) To decrease in phase."], "ostrich": ["A large flightless bird native to Africa."], "water cannon": ["A device that shoots a high-pressure stream of water."], "philosophical": ["Regarding abstractions, namely, concepts, ideas, thoughts etc.(Adj.; Re. Philosophy; Source: IPDF)", "Of or pertaining to philosophy."], "philosophic": ["Of or pertaining to philosophy."], "Britain": ["An island lying off the northwestern coast of mainland Europe, comprising the main territory of the United Kingdom."], "eighteenth": ["The ordinal form of the number eighteen."], "vulture": ["Any of several carrion-eating birds of the families Accipitridae and Cathartidae."], "treatise": ["A formal, usually lengthy, systematic discourse on some subject."], "chaos theory": ["The study of iterative non-linear systems in which arbitrarily small variations in initial conditions become magnified over time."], "fractal": ["A geometric figure that repeats itself under several levels of magnification."], "vineyard": ["A grape plantation."], "butterfly effect": ["The technical notion of sensitive dependence on initial conditions in chaos theory."], "vivacity": ["Being attractively lively and animated."], "tabula rasa": ["The idea that the mind comes into this world as a \"Blank Slate\"."], "virtuous": ["Full of virtue, having excellent moral character.", "Of moral excellence."], "academic": ["Regarding abstractions, namely, concepts, ideas, thoughts etc.(Adj.; Re. Philosophy; Source: IPDF)", "Belonging to an academy.", "Belonging to a higher institution of learning; scholarly."], "hormone": ["Any substance, produced by one tissue and conveyed by the bloodstream to another to effect physiological activity."], "apathy": ["The trait of lacking enthusiasm for or interest in things generally."], "Milan": ["Italian City and capital of the province of Milan.", "A province in the Lombardy region of Italy."], "mayonnaise": ["A dressing made from raw egg yolks, oil and seasoning."], "matron": ["A housekeeper; especially, a woman who manages the domestic economy of a public institution; a head nurse in a hospital; as, the matron of a school or hospital."], "valuable": ["Having worth or merit or value.", "Being of high value."], "viable": ["Capable of being done with means at hand and circumstances as they are.", "Capable of life or normal growth and development."], "feasible": ["Capable of being done with means at hand and circumstances as they are."], "veterinary": ["Of, or related to, the medical care of animals.", "A doctor who practices veterinary medicine."], "flint": ["A hard, fine-grained quartz that generates sparks when struck."], "flintstone": ["A hard, fine-grained quartz that generates sparks when struck."], "fleet": ["A group of vessels or vehicles."], "schism": ["A formal division or split within a religious body."], "atheist": ["A person who does not believe that deities exist."], "Salmonella": ["A genus of rod-shaped, Gram-negative bacteria that are a common cause of food poisoning."], "sepsis": ["Destruction of tissue by pathogenic micro-organisms or their toxins, especially through infection of a wound."], "serology": ["The study of serum reactions between an antigen and its antibody."], "serum": ["Blood plasma that has had its clotting factor removed."], "propagule": ["Any structure capable of giving rise to a new plant by asexual or sexual reproduction, including bulbils, leafbuds, etc.\\n(source: FAO)"], "somatic": ["Referring to cell types, structures and processes other than those associated with the germ line.\\n(source: FAO)"], "germ line": ["A lineage of cells which, during the development of an organism, are set aside as potential gamete-forming tissues."], "somatic cell": ["Cells not involved in sexual reproduction, i.e. not germ cells."], "sonication": ["Disruption of cells or DNA molecules by high frequency sound waves."], "specificity": ["For diagnostic tests, the ability of a probe to react precisely and uniquely with its target molecule."], "probe": ["(in genetics) A labelled DNA or RNA sequence used to detect the presence of a complementary sequence by hybridization with a nucleic acid sample.\\n(source:FAO)"], "macromolecule": ["Any high molecular weight molecule. Often used as a synonym for polymers."], "somatic hybridization": ["Naturally occurring or induced fusion of somatic protoplasts or cells of two genetically different parents."], "protoplast": ["A bacterial or plant cell for which the cell wall has been removed either chemically or enzymatically, leaving its cytoplasm enveloped by a peripheral membrane."], "cytoplasm": ["The living material of the cell, exclusive of the nucleus, consisting of a complex protein matrix or gel, and where essential membranes and cellular organelles (mitochondria, plastids, etc.) reside."], "panicle": ["An inflorescence, the main axis of which is branched; the branches bear loose racemose flower clusters.\\n(source: FAO)"], "panmixis": ["Random mating in a population."], "explant": ["A portion of a plant aseptically excised and prepared for culture in a nutrient medium."], "halophyte": ["A plant species adapted to soils containing a concentration of salt that is toxic to most plant species. See: salt tolerance."], "hapten": ["A small molecule, which by itself is not an antigen, but which as a part of a larger structure when linked to a carrier protein, can serve as an antigenic determinant."], "waitress": ["A female attendant who serves customers in a restaurant, cafe, or similar.", "To serve in a restaurant."], "walrus": ["A large Arctic marine mammal (Odobenus rosmarus), related to seals and having long tusks, tough, wrinkled skin, and four flippers."], "watchdog": ["A dog that guards a house or a herd.", "A guardian or defender against theft or illegal practices or waste.", "A software or hardware utility that monitors for specific system events and failures and when they occur executes a preconfigured action."], "web": ["The silken structure a spider builds using silk secreted from the spinnerets at the caudal tip of its abdomen."], "spider web": ["The silken structure a spider builds using silk secreted from the spinnerets at the caudal tip of its abdomen."], "British Sign Language": ["The sign language used in the United Kingdom."], "shooting star": ["A streak of light in the sky at night that results when a meteoroid hits the earth's atmosphere."], "wholesaler": ["Someone who buys large quantities of goods and resells to merchants rather than to the ultimate customers ."], "falling star": ["A streak of light in the sky at night that results when a meteoroid hits the earth's atmosphere."], "water lily": ["Any of various members of the Nymphaeaceae family that are tuberous plants, rooted in soil with leaves and flowers floating on the water surface."], "tetradecagon": ["A polygon with 14 sides."], "octadecagon": ["A polygon with 18 sides."], "polka": ["A lively dance originating in Bohemia."], "portion": ["An allocated amount.", "Something determined in relation to something that includes it.", "To assign to someone as his or her lot.", "A predetermined amount of a food given to a person."], "usury": ["The practice of lending money with exorbitant interest rates in excess of any legal or fair rates."], "usurp": ["Seize and take control without authority and possibly with force."], "goose": ["Waterfowl of the Anatidae family."], "access to education": ["Conditions, circumstances or requirements governing admittance to educational institutions or programmes. \\n(source: UNESCO)"], "cultural action": ["Efforts tending to develop culture in the broadest meaning of the term, with reference to community development, freedom of expression and free choice of life style."], "accreditation": ["Procedure by which an authoritative body gives formal recognition that a body or person is competent to carry out specific tasks. (Source OAS)", "(in education) Recognition and approval of the academic standards of an educational institution by some external, impartial body of high public esteem."], "ureter": ["Either of the two long, narrow ducts that carry urine from the kidneys to the urinary bladder."], "undecagon": ["A polygon with eleven sides and eleven angles."], "cultural activity": ["All types of activities tending to enhance cultural life through cultural animation and cultural values promotion. Use more specific descriptor where appropriate."], "solar activity": ["Includes solar wind, flares, prominences, sunspots."], "acculturation": ["Phenomena which result when groups of individuals of different cultures come into continuous contact, with subsequent changes in the original cultural patterns of either or both groups."], "biological adaptation": ["A genetically determined characteristic that enhances the ability of an organism to cope with its environment."], "anthology": ["A collection of works of various authors or of one author selected for a specific purpose or under specific aspects."], "digital art": ["Art created using digital technologies."], "management audit": ["The systematic appraisal of management methods by teams from either the organization or outside."], "self instruction": ["Learning by oneself without the aid of a teacher."], "automation": ["The act or practice of using machines that need little or no human control, especially to replace workers."], "humanitarian assistance": ["Any material assistance or intercession by the international community in troubled areas for purely humanitarian ends."], "bibliology": ["The systematic study of the properties and characteristics of books in relation to the publication process or to the techniques of printing, production and marketing."], "digital library": ["Organized collections of information resources in digital or electronic format along with the services designed to help users identify and use those collections."], "national library": ["A library which is responsible for acquiring and conserving copies of all significant publications published in the country and may function as a \"legal deposit library\"."], "public library": ["A library which serves the population of a community or region free of charge or for a nominal fee.", "Library managed by the city which is open for the public."], "biogenesis": ["The theory that living organisms can arise only from other living organisms and non from nonliving matter. (source: UNESCO)"], "biometrics": ["Statistical methods applied to biological problems."], "educational quality": ["Degrees of excellence in meeting educational objectives. Use more specific descriptor where appropriate. (source: UNESCO)"], "cybernetics": ["The science of control and communication, specifically the interaction between automatic control and people. (source: UNESCO)"], "hydrological cycle": ["The continuous circulation of water through evaporation and precipitation."], "behavioural sciences": ["Any science that studies human and animal behaviour in its physical and social environment by experimental and observational methods. (source: UNESCO)"], "quality circle": ["A group of workers, performing similar work and trained to identify and solve problems, who volunteer to make recommendations relating to the improvement of productivity, quality, work morale, etc. (source: UNESCO)"], "working class": ["A social class comprising those who do manual labour for wage, especially those who do not own any property."], "cognition": ["The mental action or process of acquiring knowledge through thought, experience and senses."], "social status": ["Position in a community relative to other members of the community."], "admission requirements": ["Conditions (examination certificates, proof of skills, etc.) of entrance to courses of study, further study, training, etc."], "conditions of employment": ["Use for the conditions of employment stipulated in the staff regulations of an enterprise or organization, or in a collective agreement negotiated by employer's and workers' representatives."], "consensus": ["An opinion with which all or the majority of a group agree."], "counterculture": ["Cultural system which develops in conflict with the prevailing culture."], "employment creation": ["The generation of new jobs in sectors or enterprises requiring more manpower."], "summer school": ["Short course usually held at a university or college during the summer vacation."], "Dakar": ["The capital city of Senegal."], "depose": ["To remove, a monarch or political leader, from power.", "To make a deposition; to declare under oath."], "dethrone": ["To forcibly relieve a monarch of the monarchy."], "ulcer": ["An open sore of the skin, eyes or mucous membrane, often caused by an initial abrasion and generally maintained by an inflammation and/or an infection."], "uncus": ["Any body part which is long, thin, and curved."], "universal": ["Involving the entire earth; not limited or provincial in scope.", "Common to all members of a group or class.", "Of or pertaining to the universe."], "jackal": ["Any of three small to medium-sized members of the family Canidae, found in Africa, Asia and Southeastern Europe."], "jade": ["A semiprecious gemstone either nephrite or jadeite, generally green or whitish in color, often used for carving figurines.", "An old or worthless horse."], "juggler": ["A performer who juggles objects and performs tricks of manual dexterity."], "water pistol": ["A toy used to shoot water."], "watergun": ["A toy used to shoot water."], "water polo": ["A team water sport, which can be best described as a combination of swimming, handball and wrestling."], "reflexive verb": ["A verb whose subject and direct object are the same."], "hyphenation": ["The inclusion of hyphens; especially, the correct locations of hyphens."], "water softener": ["A device which reduces the calcium or magnesium ion concentration in hard water."], "bible": ["A compartment of the stomach in ruminants.", "A book regarded as authoritative in its field."], "fardel": ["A compartment of the stomach in ruminants."], "psalterium": ["A compartment of the stomach in ruminants."], "juniper": ["Any shrub or tree of the genus Juniperus of the cypress family; characterized by pointed, needle-like leaves and aromatic berry-like cones."], "Lagos": ["The most populous city in Nigeria."], "humanities education": ["Studies dealing with man as the central concern, e.g. literature, history, philosophy, and modern and classical languages. (source: UNESCO)"], "iconography": ["The branch of art history dealing with the identification, description, classification and interpretation of the subject-matter of the figurative arts. (source: UNESCO)"], "indexing": ["Assignment of index terms to documents or objects with the aim to be able later on to retrieve the documents or objects according to the selected concepts designated by the index terms (essentially, descriptors)."], "development indicator": ["Numerical data used as benchmarks in the formulation and monitoring of development policy."], "educational indicator": ["Numerical data used as benchmarks in the formulation and monitoring of educational policy."], "computer uses in education": ["The use of computers for instruction, testing, student/pupil personnel services, school administrative support services, etc. Use more specific descriptor where appropriate. (source: UNESCO)"], "computer literacy": ["Comprehension of the capabilities and applications of computers; may include the ability to use computers to solve problems. (source: UNESCO)"], "educational innovation": ["Changes in objectives, content or methods initiated, as a rule, in experimental situations."], "technological institute": ["Institution of higher education with a strong orientation towards study and research in the technologies and sciences. (source: UNESCO)"], "interdependence": ["Mutual economic dependence among countries; for active efforts to promote closer economic ties, use \"economic cooperation\", \"economic integration\", etc."], "agricultural research": ["Research designed to improve crops, increase yields and develop resistances to diseases."], "fundamental research": ["Research designed to produce new understanding of basic underlying principles and processes."], "mission oriented research": ["Research designed for the solution of a specific problem."], "operations research": ["Application of scientific methods to the analysis of problems so as to provide optimum solutions for decision making."], "participatory research": ["Research approach that calls for interaction between the researchers and those among whom the research is conducted. (source: UNESCO)"], "human geography": ["Relationship of geography and culture (population, institutions and technology)."], "governance": ["Manner in which power and authority are exercised by both public and private bodies; includes such issues as public sector management, legal framework, accountability and transparency. (source: UNESCO)"], "electronic governance": ["The public sector's use of information and communication technologies with the aim of improving information and service delivery, encouraging citizen participation in the decision-making process and making government more accountable, transparent and effective. (source: UNESCO)"], "basic training": ["Specially organized training, given outside of production activities of an undertaking, and aimed at imparting the basic knowledge and skill required for a given group of occupations."], "management education": ["Educational programmes to increase managerial and supervisory skills of managers and management trainees. (source: UNESCO)"], "inservice training": ["Training acquired during employment."], "professional training": ["Special instruction to develop skills needed to improve job performance of professional personnel; usually short term and job specific. (source: UNESCO)"], "educational foundation": ["Foundation that provides grants or funds to finance research, services, facilities, equipment."], "economics of education": ["Techniques of economics applied to educational systems."], "mixed economy": ["Economy in which elements of government control are intermingled with market elements in organizing production and consumption. (source: UNESCO)"], "distance education": ["Education imparted at a distance through the use of information/communication technology: radio, TV, the telephone, correspondence, e-mail, videoconferencing, audioconferencing, cd-roms, or online."], "bilingual education": ["Encouragement of bilingualism through the teaching of regular courses in both the national language and a second language."], "community education": ["Enabling process through which children and adults receive a sense of identification with their community."], "international education": ["Education aimed at international understanding, cooperation, peace, human rights and fundamental freedoms. Do not confuse with education in international schools."], "consumer education": ["The raising of awareness of consumers for intelligent and effective methods of buying and using goods and services."], "Iraqi": ["A person from Iraq.", "Of or relating to Iraq."], "really": ["Effectively, truly."], "look for": ["To try to find something."], "technological": ["Of, relating to, or involving technology, especially modern scientific technology."], "wireless": ["Not having any wires.", "(For an electric device) Having no cord, usually using batteries as a source of power."], "net income": ["Income following the deduction of all expenses, taxes, and the like."], "gross income": ["Income generated before deducting expenses, taxes, insurance, etc."], "nationalize": ["To convert a private industry into one controlled by the government."], "privatize": ["To release government control of a business or industry to private industry."], "discontinue": ["To stop a process; especially as regards commercial productions; to stop producing, making, or supplying something.", "To put an end to a state or an activity.", "To prevent completion (e.g. of a project, of negotiations, etc.)."], "retail": ["The sale of goods, in small numbers and directly to the consumer.", "The full suggested price of a particular good or service, before any sale, discount, or other deal.", "Of, or relating to the (actual or figurative) sale of goods or services directly, and in small numbers, to individuals.", "To sell in small quantities directly to customers.", "To repeat (news or rumours) to others.", "In a manner that is direct to consumers and in retail quantities."], "insipid": ["Utterly lacking in intelligence or depth.", "Having no flavour."], "vacuous": ["Utterly lacking in intelligence or depth."], "vacant": ["Utterly lacking in intelligence or depth.", "Not occupied.", "Being unoccupied."], "watersport": ["Any sport played on or in water; such as swimming or water skiing."], "water tap": ["A valve for controlling the release of water from the supply."], "facility": ["A building, place or other thing that provides a certain service or facilitates something.", "Ease in learning or doing something."], "OECD": ["International organisation of those developed countries that accept the principles of representative democracy and a free market economy."], "Organisation for Economic Co-operation and Development": ["International organisation of those developed countries that accept the principles of representative democracy and a free market economy."], "water taxi": ["A small boat that can transport small groups of passengers for a fee."], "bougainvillea": ["A shrub with colorful flowers originally from Brazil and today common in many tropic and subtropic regions."], "traction control system": ["Technical system in a motor vehicle that prevents wheelspin during acceleration."], "Acceleration Slip Regulation": ["Technical system in a motor vehicle that prevents wheelspin during acceleration."], "haemoglobin": ["A protein in red blood cells that transports oxygen from the lungs to the tissues of the body.\\n(source: AIDSinfo)"], "heredity": ["Resemblance among individuals related by descent; transmission of traits from parents to offspring.", "The hereditary passing of biological attributes from the parents to its offspring."], "hypotonic": ["Having osmotic potential less than that of living cells.", "(Of a drink) Containing lower concentrations of salt and sugar as in the human body."], "hypertonic": ["With an osmotic potential greater than that of living cells.", "(Of a drink) Containing higher concentrations of salt and sugar as in the human body."], "hydroponics": ["The growing of plants without soil. Plants are fed with an aerated solution of nutrients, and the roots are either supported within an inert matrix, or are freely floating in the nutrient solution. (source: FAO)"], "homologous": ["From the same source, or having the same evolutionary function or structure. (source: FAO)"], "heterologous": ["From a different source."], "Drake equation": ["A formula for calculating the probability of life in space, and its ability to communicate with Earth."], "helix": ["A structure with a spiral shape."], "hermaphrodite": ["An animal that has both male and female reproductive organs, or a mixture of male and female attributes.", "A plant whose flowers contain both stamen and carpels.", "Person with sex characteristics that are neither clearly male nor female."], "attenuated vaccine": ["A virulent organism that has been modified to produce a less virulent form, but nevertheless retains the ability to elicit antibodies against the virulent form. (source: FAO)"], "edible vaccine": ["Edible antigen-containing material, that activates the immune system via gut-associated lymphoid tissues."], "multivalent vaccine": ["A vaccine designed to elicit an immune response either to more than one infectious agent or to several different antigenic determinants of a single agent."], "peptide vaccine": ["A short chain of amino acids that can induce antibodies against a specific infectious agent."], "recombinant vaccine": ["A vaccine produced from a cloned gene."], "viral vaccine": ["Vaccine consisting of live viruses, genetically engineered to avoid causing the disease itself."], "live recombinant vaccine": ["A vaccine created by the expression of a pathogen antigen in a non-pathogenic organism."], "DNA vaccine": ["A vaccine generated by the injection of specific DNA fragments to stimulate an immune response."], "vegemite": ["Australian food paste made from brewers' yeast."], "Cheddar": ["A village in Somerset, England famous for its cheese, and also for its gorge, caves and remains of early man found in them.", "A pale yellow to orange, sharp-tasting cheese originally made in the English village of Cheddar, in Somerset."], "bookkeeper": ["A person who maintains the financial records of other people."], "indigence": ["Extreme poverty or destitution.", "Lack of the means of subsistence."], "connectivity": ["The ability to make a connection between two or more points in a network."], "opt": ["To choose; to select as an alternative to another."], "inoperable": ["Incapable of being successfully surgically operated on."], "vintage": ["The yield of grapes or wine from a vineyard or district during one season."], "meditation": ["Contemplation of spiritual matters.", "Continued attention of the mind to a particular subject."], "messenger": ["A person who brings a message."], "metalanguage": ["Any language or vocabulary of specialized terms used to describe or analyze a language."], "metronome": ["A device, containing an inverted pendulum, used to mark time by means of regular ticks at adjustable intervals."], "Crimean Tatar": ["A Turkic language of Crimea and Uzbekistan."], "premises": ["Closed area destined to a given purpose."], "commonplace": ["Repeated too often; overfamiliar through overuse.", "A saying that is overused or used outside its original context, so that its original impact and meaning are lost."], "water tower": ["A very large tank constructed for the purpose of holding a supply of water at a height sufficient to pressurize a water supply system."], "godmother": ["A woman present at the christening of a baby who promises to help raise the child in the Christian tradition."], "handful": ["A small quantity of something that can be held in one hand."], "bludgeon": ["A short heavy club with a rounded head used as a weapon."], "handlebar": ["The bar used to steer a bicycle, motorbike, or similar vehicle."], "putridity": ["The state of being putrid."], "housewife": ["A woman dedicated to taking care of the house and the family."], "masonic": ["Relating to freemasonry."], "G\u00f6bekli Tepe": ["Neolithic site in southeastern Turkey which is considered to be the world's oldest temple complex and which was probably built by hunter-gatherers before humans settled down."], "Neolithic": ["A period in human history that is traditionally the last part of the Stone Age and is marked by the development of early villages, agriculture, animal domestication and religion."], "New Stone Age": ["A period in human history that is traditionally the last part of the Stone Age and is marked by the development of early villages, agriculture, animal domestication and religion."], "neolithic": ["Of or pertaining to the Neolithic period."], "install": ["To connect, set up or prepare something for use.", "To place."], "meringue cake": ["A type of dessert made from whipped egg whites and sugar."], "International Standard Serial Number": ["A unique eight-digit number used to identify a print or electronic periodical publication."], "International Standard Book Number": ["A unique identifier for books, intended to be used commercially."], "water turbine": ["A rotary engine that takes energy from moving water."], "worship": ["The devotion accorded to a deity or to a sacred object.", "To love unquestioningly and uncritically or to excess; to treat or pursue with devotion or adoration.", "To show devotion to (a deity)."], "Walpurgis Night": ["A celebration in the night from April 30 to May 1 which traces back to pagan traditions."], "workforce": ["The total number of people employed or looking for work.", "All the workers employed by a specific organisation or nation, or on a specific project."], "May Day": ["In many countries a holiday to celebrate the labour movement."], "unbiased": ["Without prejudice."], "unbiassed": ["Without prejudice."], "unprejudiced": ["Without prejudice."], "sharecropper": ["A farmer who cultivates land that does not belong to him on the basis of a contract for the division of profits agreed with the land owner."], "threaten": ["To put in danger."], "huckleberry": ["Dark-blue, round edible fruit of a plant in the genus Vaccinium, up to approximately 10 mm diameter."], "surface-to-surface missile": ["A missile launched from the ground, or from the sea, toward a target on land or at sea."], "blueberry": ["Dark-blue, round edible fruit of a plant in the genus Vaccinium, up to approximately 10 mm diameter."], "moped": ["Motorized two-wheeled vehicle with limited engine power and limited speed"], "muzzle": ["Small cage, which applies to the muzzle of dogs or other animals, not to eat or bite."], "ennoble": ["To make illustrious and dignified.", "To make a member of the nobility; to confer a title of nobility on."], "nomination": ["Proposal of a person as suitable candidate for an election."], "homage": ["Manifestation of esteem and respect."], "Neolithic Revolution": ["The transition from nomadic hunting and gathering to sedentary agriculture and stock-breeding in the Neolithic."], "fearful": ["Lacking courage.", "Causing dread; very bad."], "imperfective verb": ["A verb denoting an uncompleted, continuous or repetitive action or an action in progress."], "gangrene": ["The necrosis or rotting of flesh, usually caused by lack of blood supply."], "gambling": ["Wagering money or something of material value on an event with an uncertain outcome with the primary intent of winning additional money and/or material goods."], "fluctuate": ["To vary between two extremes (referring to quantities, values, etc.)."], "beaver": ["A mammal of the genus Castor, having a wide, flat tail and webbed feet."], "negative pronoun": ["A pronoun used to deny the presence of a person, object, quality or quantity."], "summative pronoun": ["A pronoun used to make a generalization about people, objects, qualities or quantity."], "waterbed": ["A waterbed has a mattress filled with water."], "perfective verb": ["A verb denoting a completed (i. e. having a beginning and and end) or instantaneous action."], "fallacy": ["A misconception resulting from incorrect reasoning.", "Deceptive or false appearance; that which misleads the eye or the mind."], "fallow": ["Ploughed but left unseeded for more than one planting season.", "Uncultivated land."], "felon": ["A person convicted of a serious crime which carries serious fines and / or jail time or imprisonment, usually for longer than one year."], "European hornet": ["The largest European wasp with black and yellow stripes on the abdomen."], "insect sting": ["A sting caused by the stinger of an insect."], "hornet sting": ["A sting caused by the stinger of a hornet."], "bee sting": ["A sting caused by the stinger of a bee."], "wasp sting": ["A sting caused by the stinger of a wasp."], "priapism": ["A painful and potentially harmful medical condition in which the erect penis does not return to its flaccid state."], "nonalcoholic": ["Not containing alcohol."], "non-alcoholic": ["Not containing alcohol."], "parachute": ["Device with the form of a big umbrella used to reduce the speed of fall of a body in the air."], "paratrooper": ["A soldier who belongs to a military unit trained to jump in a parachute."], "fender": ["Part of a vehicle around the top of the wheels that prevent splattering of water and mud.", "A bumper which is placed along the sides of a vessel to protect the damage caused by friction or collision with another ship or a jetty."], "swearword": ["Bad word sometimes intended to offend."], "deliver": ["To help a woman or an animal to give birth.", "To release an offspring from one's own body; to cause to be born.", "To free from harm or evil.", "To bring or transport something to its destination.", "To relinquish possession or control of to another because of demand or compulsion."], "shortpastry": ["A type of pastry often used for the base of a tart, quiche or pie."], "parachutist": ["A person who uses a canopy or airfoil to descend an altitude."], "baboon": ["Large ground based monkey having doglike muzzles."], "bigamy": ["The state of having two spouses simultaneously."], "birthday party": ["A party to celebrate a person's birthday."], "blackberry": ["The aggregate fruit from a bramble, that most commonly is red while unripe, but that becomes black when it ripens."], "blackbird": ["A common thrush, Turdus merula, found in woods and gardens over much of Eurasia, and introduced elsewhere.", "Common name of 26 species of birds of the family Icteridae, living in the Americas."], "parallel evolution": ["The development of different organisms along similar evolutionary paths due to similar selection pressures acting on them."], "selection": ["Differential survival and reproduction of phenotypes.", "A system for either isolating or identifying specific genotypes in a mixed population.", "A certain assortment of things from which a choice can be made."], "watering can": ["A utensil for watering plants."], "phenotype": ["The visible appearance of an individual (with respect to one or more traits) which reflects the reaction of a given genotype with a given environment."], "cybrid": ["A hybrid, originating from the fusion of a cytoplast (the cytoplasm without nucleus) with a whole cell derived from a different species."], "pectin": ["A group of naturally occurring complex polysaccharides, containing galacturonic acid, found in plant cell walls, where their function is to cement cells together. (source: FAO)"], "penetrance": ["The proportion of individuals in a population that express the phenotype expected from their genotype with respect to a specific gene."], "peptidase": ["An enzyme that catalyzes the hydrolysis of a peptide bond."], "peptide": ["A sequence of amino acids linked by peptide bonds."], "watermark": ["A translucent design impressed on the surface of paper during manufacture and visible when the paper is held to the light."], "peptide bond": ["The chemical bond holding amino acid residues together in peptides and proteins."], "drake": ["Male duck."], "protease": ["An enzyme that catalyzes the hydrolysis of a peptide bond."], "peptide expression library": ["A collection of peptide molecules, produced by recombinant cells, in which the amino acid sequences are varied."], "perennial": ["(Of plants) Flowering and bearing fruit for several years.", "Lasting an indefinitely long time; suggesting self-renewal.", "Recurring again and again."], "analogous": ["Bearing resemblance to something else by analogy."], "analogy": ["The use of a similar example or model to explain or extrapolate from."], "anarchy": ["The state of a society being without authoritarians or a governing body."], "ancillary": ["Furnishing added support."], "apostle": ["One of the original 12 disciples chosen by Christ to preach his gospel."], "sea ice": ["The frozen seawater of the polar oceans."], "warm up": ["To make warm or warmer.", "To become warm or warmer."], "heat up": ["To cause an increase in temperature of an object or space; to cause something to become hot.", "To become hot or hotter."], "angstr\u00f6m": ["A internationally recognised unit of length that is equal to 0.1 nanometre (nm)."], "atoll": ["An island consisting of a ribbon reef that nearly or entirely surrounds a lagoon and supports, in most cases, one to many islets on the reef platform."], "Lord": ["The Superior Being, the Creator, the Spirit because of which and in whom everything is, as He is being named by monotheists, mostly Jews and Christians."], "apple pie": ["A pie made with apples."], "abort": ["To end a running process.", "To terminate a pregnancy before time."], "Abidjan": ["The de facto capital of C\u00f4te d'Ivoire."], "enthusiast": ["A person filled with or guided by enthusiasm.", "A follower or admirer who likes, knows about, and appreciates a particular interest or activity."], "in spite of": ["Despite the fact that.\\n[Expression to indicate that something occurs or is done in the opposite way than what is required or sensible.]"], "because of": ["As a result of.", "[Used to indicate the cause of a mentioned outcome of negative connotation.]", "[Used to indicate the cause of a mentioned outcome of neutral implication.]"], "car rental": ["A company that rents automobiles for short periods of time."], "tiny": ["Very small in size."], "chickenpox": ["A common childhood disease caused by the varicella-zoster virus."], "chaffinch": ["A songbird in the finch family Fringillidae."], "European greenfinch": ["(Carduelis chloris) A songbird in the finch family Fringillidae which is common in Europe, Northern Africa and Southwest Asia."], "greenfinch": ["(Carduelis chloris) A songbird in the finch family Fringillidae which is common in Europe, Northern Africa and Southwest Asia."], "black redstart": ["(Phoenicurus ochruros) Songbird in the family of the Old World flycatchers (Muscicapidae)."], "air-cooled": ["Cooled by air."], "giant panda": ["A mammal (Ailuropoda melanoleuca) classified in the bear family native to central-western and southwestern China."], "election victory": ["Victory in a political election."], "election defeat": ["Defeat in a political election."], "Pentecost": ["Feast on the fifthieth day after Passover which commemorates the descent of the Holy Spirit upon the Apostles."], "repetance": ["In criminal law, cooperation with the criminal justice (which can contribute to a reduction of sentence)."], "ramble": ["To travel without a destination."], "residence permit": ["An act or document which gives a person legal status to reside in a foreign country without acquiring citizenship in that country."], "persecution": ["A set of violent actions aimed at the systematic mistreatment of an individual or group by another group."], "integral calculus": ["The branch of mathematics that calculates measures of totality such as area, volume, mass, displacement, etc., when its distribution or rate of change with respect to some other quantity (position, time, etc.) is specified."], "pitiful": ["Deserving or inciting pity."], "primary": ["Administrative classification in the UK for a road, generally linking larger towns."], "water amount": ["The quantity of water that flows in a certain amount of time."], "curmudgeon": ["An ill-tempered and frequently old person full of stubborn ideas or opinions.", "A bad-tempered person."], "air rifle": ["A pneumatic gun which fires projectiles using compressed air."], "dope": ["A drug prepared from the cannabis plant, that is smoked or ingested for its euphoric effect.", "To use illegal methods and substances in order to enhance athletic performance."], "amorousness": ["The state of being in love."], "acme": ["The highest level or degree attainable.", "The highest stage of development."], "right of way": ["In road traffic: right of a vehicle to pass in priority to another one."], "Ascension Day": ["The fortieth day of Easter, a Thursday, which commemorates that Jesus bodily ascended to heaven, following his resurrection."], "withdraw": ["To remove (e.g. money from an account) and carry elsewhere."], "voter": ["One who votes."], "ISO 639-6 codes": ["Codes for the representation of names of languages, Part 6."], "Altaic Proper": ["ISO 639-6 entity"], "Old Turkic": ["ISO 639-6 entity"], "Bolgar": ["ISO 639-6 entity"], "Chuvash Written": ["ISO 639-6 entity"], "Chuvash Written Cyrillic Script": ["ISO 639-6 entity"], "Chuvash Spoken": ["ISO 639-6 entity"], "Chuvash-Formal": ["ISO 639-6 entity"], "Anatri": ["ISO 639-6 entity"], "Viryal": ["ISO 639-6 entity"], "Common Turkic": ["A language family of some thirty languages, spoken across a vast area from Eastern Europe and Mediterranean to Siberia and Western China."], "Common Turkic Southern": ["ISO 639-6 entity"], "Turkish, Ottoman (1500-1928)": ["ISO 639-6 entity"], "Turkish, Ottoman (1500-1928) Written": ["ISO 639-6 entity"], "Turkish, Ottoman (1500-1928) Written Hellenic Script": ["ISO 639-6 entity"], "Turkish, Ottoman (1500-1928) Written Armenian Script": ["ISO 639-6 entity"], "Turkish, Ottoman (1500-1928) Written Perso-Arabic Script": ["ISO 639-6 entity"], "Turkish Written": ["Written forms of the Turkish language."], "Turkish Written Perso-Arabic Script": ["Turkish language written with the Perso-Arabic Script."], "Turkish Written Latin Script": ["Turkish language written with the Latin Script."], "Turkish Spoken": ["The dialects of the Turkish language."], "Eski\u015fehir": ["Turkish dialect."], "Kastamonu": ["Turkish dialect."], "Karamanli": ["Turkish dialect."], "Akhisar": ["Turkish dialect."], "Izmir": ["Turkish dialect."], "Mugla": ["Turkish dialect."], "Antalya": ["Turkish dialect."], "Adana": ["Turkish dialect."], "Gaziantep": ["Turkish dialect."], "Urfa": ["Turkish dialect."], "Erzurum": ["Turkish dialect."], "Hamah Hims": ["Turkish dialect."], "Kibris": ["Turkish dialect."], "Efe": ["Turkish dialect.", "A language of Democratic Republic of the Congo"], "Edirne": ["Turkish dialect."], "Razgrad": ["Turkish dialect."], "Dinler": ["Turkish dialect."], "Balkan Gagauz Turkish": ["A Turkic language spoken in European Turkey, Greece, and in the Kumanovo and Bitola areas of Macedonia."], "Balkan Gagauz Turkish Spoken": ["The dialects of the Balkan Gagauz Turkish language."], "Gajol": ["A dialect of the Balkan Gagauz Turkish language."], "Gerlovo Turks": ["A dialect of the Balkan Gagauz Turkish language."], "Kyzylbash": ["A dialect of the Balkan Gagauz Turkish language."], "Surguch": ["A dialect of the Balkan Gagauz Turkish language."], "Tozluk Turks": ["A dialect of the Balkan Gagauz Turkish language."], "Yuruk": ["A dialect of the Balkan Gagauz Turkish language."], "Gagauz Written": ["ISO 639-6 entity"], "Gagauz Written Cyrillic Script": ["ISO 639-6 entity"], "Gagauz Spoken": ["ISO 639-6 entity"], "Gagauzi-Formal": ["ISO 639-6 entity"], "Oghuz": ["ISO 639-6 entity"], "Gagauzi-S": ["ISO 639-6 entity"], "Urum": ["A Turkic language spoken by several thousand people who inhabit a few villages in the Southeastern Ukraine.", "ISO 639-6 entity"], "Urum Spoken": ["The dialects of the Urum language.", "The dialects of the Urum language."], "Crimean Turkish; Crimean Tatar Spoken": ["The dialects of the Crimean Tatar"], "Crimean Tatar Formal": ["ISO 639-6 entity"], "Chongar": ["ISO 639-6 entity"], "Crimean Tatar NE": ["ISO 639-6 entity"], "Crimean Tatar C": ["ISO 639-6 entity"], "Romania'-Tatar": ["Dialect of Crimean Tartar spoken in Romania."], "Judeo-Crimean Tatar": ["The language spoken in Crimea by the Krymchak people."], "Turkmen Written": ["Written forms of the Turkmen language."], "Turkmen Written Cyrillic Script": ["Lengua turcomana escrita con el alfabeto cir\u00edlico."], "Turkmen Written Perso-Arabic Script": ["Turkmen language written with the Perso-Arabic Script."], "Turkmen Spoken": ["The Turkmen spoken language and its dialects."], "Turkmen-Formal": ["ISO 639-6 entity"], "Yomud": ["A dialect of the Turkmen language."], "Nokhurli": ["A dialect of the Turkmen language."], "Anauli": ["A dialect of the Turkmen language."], "Khasarli": ["A dialect of the Turkmen language."], "Nerezim": ["A dialect of the Turkmen language."], "Teke": ["A dialect of the Turkmen language."], "Goklen": ["A dialect of the Turkmen language."], "Salyr": ["A dialect of the Turkmen language."], "Saryq": ["A dialect of the Turkmen language."], "Esari": ["A dialect of the Turkmen language."], "Cavdur": ["A dialect of the Turkmen language."], "Khorasani Turkish": ["A language of Iran."], "Khorasani Turkish Spoken": ["ISO 639-6 entity"], "Quchani W": ["ISO 639-6 entity"], "Quchani N": ["ISO 639-6 entity"], "Quchani S": ["ISO 639-6 entity"], "Azerbaijani Cluster": ["A Turkic language spoken primarily in Azerbaijan and parts of Iran."], "North Azerbaijani": ["A language of Azerbaijan, Armenia, Georgia and Russia."], "North Azerbaijani Written": ["Written forms of the North Azerbaijani language."], "North Azerbaijani Spoken": ["Dialects of the North Azerbaijani language."], "Borcala": ["Spoken dialect of North Azerbaijani."], "Terekeme": ["Spoken dialect of North Azerbaijani.", "Spoken dialect of Karapapakh Terekeme.", "A small ethnic group who mainly live in the province of West Azerbaijan of northwest Iran."], "Qyzylbash": ["ISO 639-6 entity"], "Nukha": ["Spoken dialect of North Azerbaijani named after the ancient name of the city of Shaky, Azerbaijan."], "Derbent": ["ISO 639-6 entity", "A city in the Republic of Dagestan, Russia."], "Zakataly Muganly": ["ISO 639-6 entity"], "Q\u00e4b\u00e4l\u00e4": ["ISO 639-6 entity"], "Ayrum": ["ISO 639-6 entity"], "Azeri-Yerevan": ["Spoken dialect of North Azerbaijani."], "Qazax": ["Spoken dialect of North Azerbaijani.", "A rayon of Azerbaijan. It has two exclaves, Yukhari Askipara and Barkhudarli inside Armenia and have been under Armenian control since the Nagorno-Karabakh War."], "Quba": ["ISO 639-6 entity", "A city and a rayon in northeastern Azerbaijan."], "Kirovkend*": ["ISO 639-6 entity"], "Saliany": ["ISO 639-6 entity"], "L\u00e4nk\u00e4ran": ["ISO 639-6 entity", "A small city in Azerbaijan, on the coast of the Caspian Sea, near the southern border with Iran."], "Shamakhi": ["ISO 639-6 entity", "A rayon of Azerbaijan, and a town in the rayon."], "\u015eu\u015fa": ["Spoken dialect of North Azerbaijani."], "Nax\u00e7ivan": ["Spoken dialect of North Azerbaijani.", "A landlocked exclave of Azerbaijan between Armenia, Turkey and Iran. Its capital is Nakhchivan City."], "Ordubad": ["ISO 639-6 entity", "A rayon of Azerbaijan, and a town in the rayon."], "South Azerbaijani": ["A language of Iran, Afghanistan, Iraq, Syria and Turkey"], "South Azerbaijani Written": ["Written forms of South Azerbaijani language."], "South Azerbaijani Written Perso-Arabic Script": ["South Azerbaijani language written with the Perso-Arabic Script."], "South Azerbaijani Spoken": ["The dialects of South Azerbaijani language."], "Aynallu": ["A dialect of South Azerbaijani language."], "Tabriz": ["A dialect of South Azerbaijani language.", "The largest city in north-western Iran with a population of 1,523,085 people (2006 est.)."], "Afshari": ["A Turkic language spoken in parts of Afghanistan and Iran."], "Shahsavani": ["A dialect of South Azerbaijani language."], "Moqaddam": ["A dialect of South Azerbaijani language."], "Baharlu": ["A dialect of South Azerbaijani language.", "An Iranian ethnic group of Fars (Pars), Kerman, Southern Azerbaijan and Khorasan."], "Qaragozlu": ["A dialect of South Azerbaijani language."], "Nafar": ["A dialect of South Azerbaijani language."], "Pishagchi": ["A dialect of South Azerbaijani language."], "Bayat": ["A dialect of South Azerbaijani language.", "A tribe in Iran which traces its origin to the 12th century."], "Qajar": ["A dialect of South Azerbaijani language.", "The ruling family of Persia from 1781 to 1925."], "Kirkuk": ["A dialect of South Azerbaijani language.", "A city in northern Iraq and capital of Taamim Governorate."], "Kars": ["A dialect of South Azerbaijani language.", "A province of Turkey, located in the northeastern part of the country.", "A city in northeast Turkey and the capital of the Kars Province."], "Teimurtash": ["ISO 639-6 entity"], "Teimurtash Spoken": ["ISO 639-6 entity"], "Salchuq": ["ISO 639-6 entity"], "Salchuq Spoken": ["ISO 639-6 entity"], "Turkic Khalaj": ["A language of Iran."], "Turkic Khalaj Spoken": ["ISO 639-6 entity"], "Qashqa\u2019i": ["a Turkic language spoken by the Qashqai, an ethnic group living mainly in the Fars region of Iran."], "Qashqa\u2019i Spoken": ["ISO 639-6 entity"], "Karapapakh Terekeme": ["ISO 639-6 entity"], "Karapapakh Terekeme Spoken": ["ISO 639-6 entity"], "Karapapakh": ["ISO 639-6 entity"], "Common Turkic Western": ["ISO 639-6 entity"], "Kumyk-Karachay": ["ISO 639-6 entity"], "Karachay": ["ISO 639-6 entity"], "Balkar": ["ISO 639-6 entity"], "Kumyk": ["A Turkic language, spoken by about 200 thousand speakers (the Kumyks) in the Dagestan republic of Russian Federation."], "Kumyk Written": ["ISO 639-6 entity"], "Kumyk Written Cyrillic Script": ["ISO 639-6 entity"], "Kumyk Spoken": ["ISO 639-6 entity"], "Kumyk-Formal": ["ISO 639-6 entity"], "Karachay-Kumyk": ["ISO 639-6 entity"], "Khasav-Yurt": ["ISO 639-6 entity", "ISO 639-6 entity"], "Buinak": ["ISO 639-6 entity"], "Khaidak": ["ISO 639-6 entity"], "Kumyk-W": ["ISO 639-6 entity"], "Tatar Cluster": ["ISO 639-6 entity"], "Tatar Written": ["Written forms of the Tatar language."], "Tatar Written Cyrillic Script": ["The Tatar language written with the cyrillique script."], "Tatar Spoken": ["Dialects of the Tatar language."], "Tatar-Formal": ["ISO 639-6 entity"], "Kazan-Tatar": ["Variety of Tartar spoken in Kasan, Republic of Tatarstan, Russia"], "Misher": ["ISO 639-6 entity"], "Tura": ["ISO 639-6 entity", "ISO 639-6 entity"], "Tom": ["ISO 639-6 entity"], "Tyumen": ["ISO 639-6 entity"], "Ishim": ["ISO 639-6 entity"], "Yalutorov": ["ISO 639-6 entity"], "Irtysh": ["ISO 639-6 entity"], "Tobol": ["ISO 639-6 entity"], "Tara": ["ISO 639-6 entity"], "Astrakhan-Tatar": ["A dialect of tartar spoken in Astrakhan Oblast, Russia."], "Kasimov-Tatar": ["Variety of Tartar spoken in Kasimov, in Ryazan Oblast, Russia."], "Teptyar": ["ISO 639-6 entity"], "Ural-Tatar": ["ISO 639-6 entity"], "Baraba": ["A Turkic language, spoken by about 8,000 people in Russian Siberia, closely related to Tatar."], "Baraba Spoken": ["Dialects of the Baraba language."], "Bashkir Written": ["ISO 639-6 entity"], "Bashkir Written Cyrillic Script": ["ISO 639-6 entity"], "Bashkir Spoken": ["ISO 639-6 entity"], "Bashqurt-Formal": ["ISO 639-6 entity"], "Kuvakan": ["ISO 639-6 entity"], "Yurmaty": ["ISO 639-6 entity"], "Burzhan": ["ISO 639-6 entity"], "Karaim": ["A Turkic language with Hebrew influences, in a similar manner to Yiddish or Ladino spoken in Crimea."], "Karaim Written": ["ISO 639-6 entity"], "Karaim Written Cyrillic Script": ["ISO 639-6 entity"], "Karaim Written Hebrew Script": ["ISO 639-6 entity"], "Karaim Spoken": ["ISO 639-6 entity"], "Karaim-Formal": ["ISO 639-6 entity"], "Karim E": ["ISO 639-6 entity"], "Trakay": ["ISO 639-6 entity"], "Galits": ["ISO 639-6 entity"], "Judeo-Crimean": ["ISO 639-6 entity"], "Judeo-Tatar-Georgia": ["ISO 639-6 entity"], "Judeo-Tatar-Kazakhstan": ["ISO 639-6 entity"], "Judeo-Tatar-Uzbekistan": ["ISO 639-6 entity"], "Common Turkic Central": ["ISO 639-6 entity"], "Nogai": ["A Turkic language spoken in southwestern Russia."], "Nogai Written": ["Written forms of the Nogai language."], "Nogai Written Cyrillic Script": ["The Nogai language written with the cyrillic script."], "Nogai Spoken": ["Dialects of the Nogai language."], "Noghay-Formal": ["ISO 639-6 entity"], "Noghay-V": ["ISO 639-6 entity"], "Ak-Noghay": ["ISO 639-6 entity"], "Kara-Noghay": ["ISO 639-6 entity"], "Noghay-C": ["ISO 639-6 entity"], "Kara-Kalpak Written": ["Written forms of the Kara-Kalpak language."], "Kara-Kalpak Written Cyrillic Script": ["The Kara-Kalpak language written with the cyrillic script."], "Kara-Kalpak Spoken": ["Dialects of the Kara-Kalpak language."], "Karakalpak-Formal": ["ISO 639-6 entity"], "Karakalpak-A": ["ISO 639-6 entity"], "Tchorny": ["ISO 639-6 entity"], "Klobouki": ["ISO 639-6 entity"], "Kazakh Written": ["Written forms of the Kazakh language."], "Kazakh Written Cyrillic Script": ["ISO 639-6 entity"], "Kazakh Written Latin Script": ["Kazakh language written with the Latin Script."], "Kazakh Written Perso-Arabic Script": ["ISO 639-6 entity"], "Kazakh Spoken": ["Dialects of the Kazakh language."], "Kazakh\u015fa-Formal": ["ISO 639-6 entity"], "Kazakh\u015fa-NE": ["ISO 639-6 entity"], "Kazakh\u015fa-W": ["ISO 639-6 entity"], "Kazakh\u015fa-S": ["ISO 639-6 entity"], "Kirghiz ": ["A Northwestern Turkic language, and, together with Russian, an official language of Kyrgyzstan."], "Kirghiz Written": ["Written forms of the Kirghiz language."], "Kirghiz Written Cyrillic Script": ["ISO 639-6 entity"], "Kirghiz Written Latin Script": ["A written form of the Kirghiz language."], "Kirghiz Written Perso-Arabic Script": ["ISO 639-6 entity"], "Kirghiz Spoken": ["Dialects of the Kirghiz language."], "Kirghizca-Formal": ["ISO 639-6 entity"], "Kirghizca-N": ["ISO 639-6 entity"], "Kirghizca-S": ["ISO 639-6 entity"], "Common Turkic Eastern": ["ISO 639-6 entity"], "Pre-Classical Chagatai": ["ISO 639-6 entity"], "Classical Chagatai": ["ISO 639-6 entity"], "Post-Classical Chagatai": ["ISO 639-6 entity"], "Lli Turki": ["Language only spoken by old people in the Ili Valley near Kuldja, Xinjiang, China."], "Northern Uzbek": ["A Turkic language spoken in Uzbekistan."], "Northern Uzbek Written": ["ISO 639-6 entity"], "Northern Uzbek Written Cyrillic Script": ["ISO 639-6 entity"], "Northern Uzbek Written Latin Script": ["ISO 639-6 entity"], "Northern Uzbek Written Perso-Arabic Script": ["ISO 639-6 entity"], "Northern Uzbek Spoken": ["ISO 639-6 entity"], "\u00d6zbek\u00e7a-Formal Written": ["ISO 639-6 entity"], "Karluko-Chigile-Uighur": ["ISO 639-6 entity"], "Kypchak": ["ISO 639-6 entity"], "Oghuz-2": ["ISO 639-6 entity"], "Qurama": ["ISO 639-6 entity"], "Lokhay": ["ISO 639-6 entity"], "Romany-Uzbeki ": ["ISO 639-6 entity"], "Southern Uzbek": ["A Turkic language spoken in north Afghanistan and by a small refugee community in Turkey."], "Uyghur Written": ["Written forms of the Uyghur language."], "Uyghur Written Cyrillic Script": ["ISO 639-6 entity"], "Uyghur Written Latin Script": ["ISO 639-6 entity"], "Uyghur Written Orkhon Script": ["ISO 639-6 entity"], "Uyghur Written Perso-Arabic Script": ["ISO 639-6 entity"], "Uyghur Spoken": ["Dialects of the Uyghur language."], "Uyghur-W": ["ISO 639-6 entity"], "Taranchi": ["ISO 639-6 entity"], "Kashgar-Yarkand": ["ISO 639-6 entity"], "Uyghur-Formal ": ["ISO 639-6 entity"], "Hami": ["ISO 639-6 entity"], "Turpan": ["ISO 639-6 entity"], "\u00dcr\u00fcmqi": ["ISO 639-6 entity"], "Bortala": ["ISO 639-6 entity"], "Yining": ["ISO 639-6 entity"], "Aqsu": ["ISO 639-6 entity"], "Kuqa": ["ISO 639-6 entity"], "Yengisar": ["ISO 639-6 entity"], "Korla": ["ISO 639-6 entity"], "Lop-Nur": ["ISO 639-6 entity"], "Qarqan": ["ISO 639-6 entity"], "Dolan": ["ISO 639-6 entity"], "Hotan- Yutian": ["ISO 639-6 entity"], "Qarashahr": ["ISO 639-6 entity"], "Kashi Shache": ["ISO 639-6 entity"], "Akto-Turkmen": ["ISO 639-6 entity"], "Ainu Spoken": ["ISO 639-6 entity"], "Salar": ["A Turkic language spoken by the Salar people, who mainly live in the provinces of Qinghai and Gansu in China."], "Salar Spoken": ["ISO 639-6 entity"], "Jeizi": ["ISO 639-6 entity"], "Mengda": ["ISO 639-6 entity"], "West Yugur": ["ISO 639-6 entity"], "Common Turkic Northern": ["ISO 639-6 entity"], "Tuva-Altai": ["ISO 639-6 entity"], "Altai Cluster": ["Lengua t\u00farquica y la lengua oficial en la Rep\u00fablica de Alt\u00e1i, Rusia."], "Southern Altai": ["A Turkic language spoken in the Gorno-Altai Ao mountains of Russia."], "Southern Altai Spoken": ["ISO 639-6 entity"], "Altay-Formal": ["ISO 639-6 entity"], "Altay-Kizhi-A": ["ISO 639-6 entity"], "Talangit": ["ISO 639-6 entity"], "Northern Altai": ["A language of Russia (Asia)"], "Chulym-Shor": ["ISO 639-6 entity"], "Chulym": ["A Turkic language spoken by the Chulym and the Kacik people of the Basin of the Chulym River north of the Altay Mountains, Rusia."], "Chulym Spoken": ["Dialects of the Chulym language."], "Chulym-W": ["ISO 639-6 entity"], "Chulym-E": ["ISO 639-6 entity"], "Kacik": ["ISO 639-6 entity"], "Shor": ["A Turkic language spoken by around 10,000 people in the Kemerovo Oblast in south-central Siberia, Russia."], "Shor Spoken": ["ISO 639-6 entity"], "Shor-Formal": ["ISO 639-6 entity"], "Mrassa": ["ISO 639-6 entity"], "Kondoma": ["ISO 639-6 entity"], "Khakas": ["A Turkic language spoken by the Khakas people, who mainly live in the southern Siberian Khakas Republic, or Khakassia, in Russia.", "A Turkic people, who live in Russia, in the republic of Khakassia in the southern Siberia."], "Khakas Spoken": ["ISO 639-6 entity"], "Sagai": ["ISO 639-6 entity"], "Beltir": ["ISO 639-6 entity", "A village in the Altay Mountains, Russia."], "Kacha": ["ISO 639-6 entity", "An urban-type settlement on the Crimean peninsula, Russia."], "Kyzyl": ["ISO 639-6 entity"], "Shor-2": ["ISO 639-6 entity"], "Kamassian": ["An extinct language spoken in Russia, east of the Ural mountains."], "Tuva-Karagas Cluster": ["ISO 639-6 entity"], "Tuvinian": ["A Turkic languages spoken in the Republic of Tuva in south-central Siberia in Russia, in China and Mongolia."], "Tuvinian Spoken": ["ISO 639-6 entity"], "Tuvin-Formal": ["ISO 639-6 entity"], "Tuvin-C": ["ISO 639-6 entity"], "Tuvin-W": ["ISO 639-6 entity"], "Todzhin": ["ISO 639-6 entity"], "Tuvin-SE": ["ISO 639-6 entity"], "Tuba-Kizhi": ["ISO 639-6 entity"], "Kokchulutan": ["ISO 639-6 entity"], "Karagas": ["A Turkic languages spoken by the Tofalar people in the Irkutsk Oblast in Russia."], "Karagas Spoken": ["ISO 639-6 entity"], "Turkmen-Tibet": ["ISO 639-6 entity"], "Turkmen-Tibet Spoken": ["ISO 639-6 entity"], "Yakut Cluster": ["ISO 639-6 entity"], "Yakut Written": ["Written forms of the Yakut language."], "Yakut Written Cyrillic Script": ["ISO 639-6 entity"], "Yakut Spoken": ["Dialects of the Yakut language."], "Sakha-Formal": ["ISO 639-6 entity"], "Kotuj": ["ISO 639-6 entity"], "Anabar": ["ISO 639-6 entity"], "Olen'ok": ["ISO 639-6 entity"], "Lena-N": ["ISO 639-6 entity"], "Vil'uj": ["ISO 639-6 entity"], "Nizhn'aja": ["ISO 639-6 entity"], "Lena-NE": ["ISO 639-6 entity"], "Lena-SW": ["ISO 639-6 entity"], "Uda- Amgun'": ["ISO 639-6 entity"], "Jana": ["ISO 639-6 entity"], "Chroma": ["ISO 639-6 entity"], "Yakut-Indigirka": ["ISO 639-6 entity"], "Alazeja": ["ISO 639-6 entity"], "Kolyma-N": ["ISO 639-6 entity"], "Kolyma-S": ["ISO 639-6 entity"], "Okhotsk": ["ISO 639-6 entity", "ISO 639-6 entity"], "Dolgan": ["A Turkic language with around 5,000 speakers, spoken in the Taymyr Peninsula in Russia."], "Dolgan Written": ["ISO 639-6 entity"], "Dolgan Written Cyrillic Script": ["ISO 639-6 entity"], "Dolgan Spoken": ["ISO 639-6 entity"], "Chatanga": ["ISO 639-6 entity"], "Cheta": ["ISO 639-6 entity"], "Mongolian-Tungus": ["A group of languages spoken in Central Asia."], "Mongolian Western Cluster": ["ISO 639-6 entity"], "Mogholi": ["ISO 639-6 entity"], "Mogholi Spoken": ["ISO 639-6 entity"], "Kundur": ["ISO 639-6 entity"], "Karez-L-Mulla": ["ISO 639-6 entity"], "Mongolian Eastern": ["ISO 639-6 entity"], "Oirat Khalka": ["ISO 639-6 entity"], "Khalka Buriat Cluster": ["ISO 639-6 entity"], "Buriat": ["A Mongolic macrolanguage spoken by the Buryats. The majority live in Russia along the northern border of Mongolia and speak Russia Buriat. There are also smaller, more distinct, communities in both Mongolia and the People's Republic of China.", "The largest ethnic minority group in Siberia, numbering approximately 436,000, mainly concentrated in their homeland, the Buryat Republic, a federal subject of Russia."], "Mongolia Buriat": ["A Mongolic language spoken in northeast Mongolia."], "Mongolia Buriat Written": ["The written forms of the Mongolia Buriat language."], "Monghol Buriat Written Mongolian Script Historical": ["ISO 639-6 entity"], "Mongolia Buriat Cyrillic Script": ["A written form of the Mongolia Buriat language using the Cyrillic alphabet."], "Mongolia Buriat Spoken": ["The dialects of the Mongolia Buriat language."], "Khori": ["A dialect of the Mongolia Buriat language."], "Aga": ["A dialect of the Mongolia Buriat language."], "Tsongol": ["A dialect of the Mongolia Buriat language."], "Sartul": ["A dialect of the Mongolia Buriat language."], "Russia Buriat": ["A Mongolic language spoken in Russia along the northern border of Mongolia."], "Russia Buriat Written Buryat Script": ["A written form of the Russia Buriat language using the Buriat Script."], "Russia Buriat Written Latin Script": ["A written form of the Russia Buriat language using the Latin alphabet."], "Russia Buriat Written Cyrillic Script": ["A written form of the Russia Buriat language using the Cyrillic Script."], "Russia Buriat Spoken": ["The dialects of the Russia Buriat language."], "Ekhirit": ["A dialect of the Russia Buriat language."], "Ungin": ["A dialect of the Russia Buriat language."], "Uda": ["A dialect of the Russia Buriat language."], "Barguzin": ["A dialect of the Russia Buriat language."], "Bohaan": ["A dialect of the Russia Buriat language."], "Tunka": ["A dialect of the Russia Buriat language."], "Oka": ["A dialect of the Russia Buriat language.", "ISO 639-6 entity", "A large river in central Russia, the largest right tributary of the Volga."], "Alat": ["A dialect of the Russia Buriat language."], "Bulagat": ["A dialect of the Russia Buriat language."], "China Buriat": ["A Mongolic language spoken in China in the Hulun-Buyr District of Inner Mongolia. (source: Wikipedia)"], "China Buriat Written Mongolian Script": ["A written form of the China Buriat language using the Mongolian script."], "China Buriat Spoken": ["Dialects of the China Buriat language."], "Bargu": ["A dialect of the China Buriat language spoken in the Prefecture of Hulunbuir, east of Inner-Mongolia in China."], "Bargu Old": ["A dialect of the China Buriat language spoken in the Old Barag Banner, Inner-Mongolia in China."], "Mongolian Proper": ["ISO 639-6 entity"], "Halh Mongolian": ["The official language of Mongolia, also spoken in Russia."], "Halh Mongolian Written": ["ISO 639-6 entity"], "Halh Mongolian Written Mongolian Script": ["ISO 639-6 entity"], "Halh Mongolian Written Cyrillic Script": ["ISO 639-6 entity"], "Halh Mongolian Spoken": ["The dialects of the Halh Mongolian language."], "Khalkha": ["A dialect of the Halh Mongolian language."], "Khotogoit": ["A dialect of the Halh Mongolian language."], "Bayit": ["A dialect of the Halh Mongolian language."], "Peripheral Mongolian": ["A language of China and Mongolia."], "Peripheral Mongolian Written": ["ISO 639-6 entity"], "Peripheral Mongolian Written Mongolian Script": ["ISO 639-6 entity"], "Peripheral Mongolian Spoken": ["ISO 639-6 entity"], "Dorbet-E ": ["ISO 639-6 entity"], "Dzakhachin": ["ISO 639-6 entity"], "Mingat": ["ISO 639-6 entity"], "Oold": ["ISO 639-6 entity"], "Dariganga": ["A Mongolian language spoken by the Dariganga people in and around the town of Dariganga in the Sukhbaatar Province in south-east Mongolia.", "Mongol people who mainly live in Dari-ovoo hill and Ganga Lake, Sukhbaatar Province, in eastern Mongolia.", "A sum (district) of Sukhbaatar Province in eastern Mongolia."], "Kharchin-Tumut": ["ISO 639-6 entity"], "Khorchin": ["ISO 639-6 entity"], "Uzemchin": ["ISO 639-6 entity"], "Zahchin": ["ISO 639-6 entity"], "Barga": ["ISO 639-6 entity"], "Torguut-E ": ["ISO 639-6 entity"], "Ordos": ["ISO 639-6 entity"], "Darkhat": ["A language of Mongolia."], "Oirat Kalmyk Cluster": ["ISO 639-6 entity"], "Kalmyk": ["A Mongolic language spoken by the Kalmyk people of the Republic of Kalmykia, a federal subject of the Russian Federation."], "Kalmyk Spoken": ["ISO 639-6 entity"], "Kalmyk-Formal ": ["ISO 639-6 entity"], "Torguut-W ": ["ISO 639-6 entity"], "Buzawa": ["ISO 639-6 entity"], "Dorbet-W ": ["ISO 639-6 entity"], "Oyrat": ["ISO 639-6 entity"], "Oyrat Written": ["ISO 639-6 entity"], "Oyrat Written Oyrat Script ": ["ISO 639-6 entity"], "Oyrat Spoken": ["ISO 639-6 entity"], "Oyrat-Formal ": ["ISO 639-6 entity"], "Chahar": ["ISO 639-6 entity"], "Dorbet-C ": ["ISO 639-6 entity"], "Torguut-C ": ["ISO 639-6 entity"], "Khoshot": ["ISO 639-6 entity"], "Sart-Qalmaq": ["ISO 639-6 entity"], "Dagur Cluster": ["ISO 639-6 entity"], "Daur": ["An official regional language of Inner Mongolia, China.", "An ethnic group of 132,000 people of the Inner Mongolia autonomous region of China."], "Daur Written": ["ISO 639-6 entity"], "Daur Written Daur Script": ["ISO 639-6 entity"], "Daur Written Cyrillic Script": ["ISO 639-6 entity"], "Daur Written Latin Script": ["Daur language written with the Latin Script."], "Daur Spoken": ["ISO 639-6 entity"], "Bataxan": ["ISO 639-6 entity"], "Hailar": ["ISO 639-6 entity"], "Qiqihar": ["ISO 639-6 entity"], "Monguor Cluster": ["ISO 639-6 entity"], "Tu": ["ISO 639-6 entity"], "Tu Spoken": ["ISO 639-6 entity"], "Datong": ["ISO 639-6 entity"], "Tianzhu": ["ISO 639-6 entity"], "Minhe": ["ISO 639-6 entity"], "Minhe Spoken": ["ISO 639-6 entity"], "Minhe-A": ["ISO 639-6 entity"], "Minhe-Yongjing": ["ISO 639-6 entity"], "Linxia": ["ISO 639-6 entity"], "Aragwa*": ["ISO 639-6 entity"], "Dongxiang": ["A Mongolic language spoken by the Dongxiang people in northwest China."], "Dongxiang Spoken": ["ISO 639-6 entity"], "Suonanba": ["ISO 639-6 entity"], "Wangjiaji": ["ISO 639-6 entity"], "Sijiaji": ["ISO 639-6 entity"], "Yongjing": ["ISO 639-6 entity"], "Kang-Le": ["ISO 639-6 entity"], "Ningting*": ["ISO 639-6 entity"], "Shiringol*": ["ISO 639-6 entity"], "Yunnan*": ["ISO 639-6 entity"], "Bonan": ["A Mongolian language spoken by the Bonan people in the Tongren County in Qinghai Province in China."], "Bonan Spoken": ["Dialects of the Bonan language."], "Dahejia": ["ISO 639-6 entity"], "Ganhetan": ["ISO 639-6 entity"], "Dadun": ["ISO 639-6 entity"], "Tongren": ["A dialect of the Bonan language spoken in Tongren county."], "Nianduhu": ["ISO 639-6 entity"], "Guomari": ["ISO 639-6 entity"], "East Yugur": ["ISO 639-6 entity"], "East Yugur Spoken": ["ISO 639-6 entity"], "Kangjia": ["A language of China."], "Kangjia Spoken": ["The dialects of the Kangjia language."], "Tungus": ["ISO 639-6 entity"], "Northern Tungus": ["ISO 639-6 entity"], "Even": ["A language of Russia (Asia)"], "Even Written": ["ISO 639-6 entity"], "Even Written Cyrillic Script": ["ISO 639-6 entity"], "Even Spoken": ["ISO 639-6 entity"], "Even-Formal ": ["ISO 639-6 entity"], "Even-Indigirka": ["ISO 639-6 entity"], "Kolyma- Omolon": ["ISO 639-6 entity"], "Upper Kolyma": ["ISO 639-6 entity"], "Arman": ["ISO 639-6 entity"], "Ola": ["ISO 639-6 entity"], "Tompon": ["ISO 639-6 entity"], "Verkhne-Kolymsk": ["ISO 639-6 entity"], "Sarkyryr": ["ISO 639-6 entity"], "Lamunkhin": ["ISO 639-6 entity"], "Negidal": ["ISO 639-6 entity"], "Negidal Spoken": ["ISO 639-6 entity"], "Nizovsk": ["ISO 639-6 entity"], "Verkhovsk": ["ISO 639-6 entity"], "Evenki Cluster": ["ISO 639-6 entity"], "Evenki Spoken": ["ISO 639-6 entity"], "Evenki-Formal": ["ISO 639-6 entity"], "Ilimpeya": ["ISO 639-6 entity"], "Tutoncana": ["ISO 639-6 entity"], "Podkamennaya-Tunguska": ["ISO 639-6 entity"], "Cemdalsk": ["ISO 639-6 entity"], "Vanavara": ["ISO 639-6 entity"], "Baykit": ["ISO 639-6 entity"], "Poligus": ["ISO 639-6 entity"], "Uchami": ["ISO 639-6 entity"], "Cis-Baikalia'": ["ISO 639-6 entity"], "Yerbogachen": ["ISO 639-6 entity"], "Nakanna": ["ISO 639-6 entity"], "Tokma-Verkholensk": ["ISO 639-6 entity"], "Nepa": ["ISO 639-6 entity"], "Nizne-Nepsk": ["ISO 639-6 entity"], "Tungir": ["ISO 639-6 entity"], "Kalar": ["ISO 639-6 entity"], "Tokko": ["ISO 639-6 entity"], "Aldan- Timpton": ["ISO 639-6 entity"], "Jetulak": ["ISO 639-6 entity"], "Tommot": ["ISO 639-6 entity"], "Uchur": ["ISO 639-6 entity"], "Ayano-Maj": ["ISO 639-6 entity"], "Kur-Urmi": ["ISO 639-6 entity"], "Tuguro-Cumikan": ["ISO 639-6 entity"], "Zeysko-Burelin": ["ISO 639-6 entity"], "Evenki-Sakhalin": ["ISO 639-6 entity"], "Sym": ["ISO 639-6 entity", "ISO 639-6 entity"], "Manegir": ["ISO 639-6 entity"], "Solon": ["ISO 639-6 entity"], "Oroqen": ["ISO 639-6 entity"], "Oroqen Spoken": ["ISO 639-6 entity"], "Gankui": ["ISO 639-6 entity"], "Heilongjiang Oroqen": ["ISO 639-6 entity"], "Selenge-Aimag": ["ISO 639-6 entity"], "Tungus Southern": ["ISO 639-6 entity"], "Tungus Southern Southwestern Cluster": ["ISO 639-6 entity"], "Manchu": ["A language of China."], "Manchu Written": ["ISO 639-6 entity"], "Manchu Written Mongolian Script": ["ISO 639-6 entity"], "Manchu Written Manchu Script": ["ISO 639-6 entity"], "Manchu Spoken": ["ISO 639-6 entity"], "Manchu-Formal ": ["ISO 639-6 entity"], "Bala": ["ISO 639-6 entity", "ISO 639-6 entity"], "Alechuxa": ["ISO 639-6 entity"], "Jing": ["ISO 639-6 entity"], "Lalin": ["ISO 639-6 entity", "ISO 639-6 entity"], "Manchu-N ": ["ISO 639-6 entity"], "Manchu-W ": ["ISO 639-6 entity"], "Xibe": ["A Tungusic language spoken by the Xibe people in Xinjiang, in the northwest of China."], "Jurchen": ["An extinct language of China."], "Tungus Southern Southeastern": ["ISO 639-6 entity"], "Udihe Complex": ["ISO 639-6 entity"], "Udihe": ["ISO 639-6 entity"], "Udihe Spoken": ["ISO 639-6 entity"], "Khungari": ["ISO 639-6 entity"], "Khor": ["ISO 639-6 entity"], "Anjuski": ["ISO 639-6 entity"], "Samargin": ["ISO 639-6 entity"], "Bikin": ["ISO 639-6 entity"], "Iman": ["ISO 639-6 entity"], "Sikhota-Alin": ["ISO 639-6 entity"], "Oroch": ["ISO 639-6 entity"], "Oroch Spoken": ["ISO 639-6 entity"], "Kjakela*": ["ISO 639-6 entity"], "Namunka": ["ISO 639-6 entity"], "Orichen": ["ISO 639-6 entity"], "Tez": ["ISO 639-6 entity"], "Nanaj Cluster": ["ISO 639-6 entity"], "Nanai": ["A language of Russia (Asia) and China"], "Nanai Spoken": ["ISO 639-6 entity"], "Gold-Formal": ["ISO 639-6 entity"], "Sunggari": ["ISO 639-6 entity"], "Torgon": ["ISO 639-6 entity"], "Kuro-Urmi": ["ISO 639-6 entity"], "Ussuri": ["ISO 639-6 entity"], "Akani": ["ISO 639-6 entity"], "Birar": ["ISO 639-6 entity"], "Kile": ["ISO 639-6 entity"], "Ulch": ["ISO 639-6 entity"], "Ulch Spoken": ["ISO 639-6 entity"], "Hezhen": ["ISO 639-6 entity"], "Orok": ["ISO 639-6 entity"], "Orok Spoken": ["ISO 639-6 entity"], "Orok-N": ["ISO 639-6 entity"], "Orok-C ": ["ISO 639-6 entity"], "Orok-S": ["ISO 639-6 entity"], "Samagir": ["ISO 639-6 entity"], "Andaman Island": ["Language family spoken by the Andamanese peoples of the Andaman Islands, a union territory of India."], "Great Andamanese": ["ISO 639-6 entity"], "Great Andamanese Northern": ["ISO 639-6 entity"], "Aka-Cari": ["An almost extinct language of the Andaman Islands, India, spoken by the Aka-Cari people."], "Aka-Kora": ["An extinct language of the Andaman Islands, India, spoken by the Aka-Kora people."], "Aka-Bo": ["An almost extinct language of the Andaman Islands, India, spoken by the Aka-Bo people."], "Aka-Jeru": ["An almost extinct language of the Andaman Islands, India, spoken by the Aka-Jeru people."], "Great Andamanese Central": ["ISO 639-6 entity"], "Aka-Kede": ["An extinct language of the Andaman Islands, India, spoken by the Aka-Kede people."], "Aka-Kol": ["An extinct language of the Andaman Islands, India, spoken by the Aka-Kol people."], "Oko-Juwoi": ["An extinct language of the Andaman Islands, India, spoken by the Oko-Juwoi people."], "A-Pucikwar": ["An extinct language of the Andaman Islands, India, spoken by the A-Pucikwar people."], "Akar Bale": ["An extinct language of the Andaman Islands, India, spoken by the Akar Bale people."], "Akar-Bale-N": ["ISO 639-6 entity"], "Akar-Bale-S": ["ISO 639-6 entity"], "Aka-Bea": ["An extinct Great Andamanese language, of the Central group, spoken around the western Andaman Strait and around the northern and western coast of South Andaman."], "South Andamanese Cluster": ["ISO 639-6 entity"], "Sentinel": ["Language belonging to the South Andamanese Cluster, spoken in the Sentinel Islands, in India."], "Jarawa (India)": ["Language belonging to the South Andamanese Cluster, spoken in the Andaman Islands, in India"], "\u00d6nge": ["Language belonging to the South Andamanese Cluster, spoken in the Onge Island, India."], "Austroasiatic": ["A large language family of Southeast Asia, and also scattered throughout India and Bangladesh."], "Munda": ["A language family spoken by about nine million people in eastern India and Bangladesh.", "A tribal (Adivasi) people of the Jharkhand region, which is spread over on five states of India (Jharkhand, Bihar, West Bengal, Chhatisgarh and Orissa), and in parts of Bangladesh. (source: wikipedia)"], "North Munda": ["ISO 639-6 entity"], "Korku Cluster": ["ISO 639-6 entity"], "Korku": ["A North Munda language spoken by the Korku people in Central India.", "A language of India."], "Bouriya": ["ISO 639-6 entity"], "Bondoy": ["A language of India."], "Ruma": ["Variety of Munda language spoken in Ruma, Bangladesh.", "An Upazila of Bandarban District in the Division of Chittagong, Bangladesh."], "Bopchi": ["Variety of Munda language spoken by the Bopchi people in India.", "A tribal group of India."], "Mawasi": ["Variety of Munda language spoken by the Mawasi people in India.", "A tribal group of India."], "Kherwari": ["ISO 639-6 entity", "A language spoken by the Khirwar people in the Surguja district at the borders of Madhya Pradesh and Uttar Pradesh, in India."], "Santali Cluster": ["ISO 639-6 entity"], "Santali": ["A Kherwari language of the Austro-Asiatic family spoken by around 6.2 million people in India, Bangladesh, Bhutan and Nepal."], "Kamari-Santali": ["ISO 639-6 entity"], "Lohari-Santali": ["ISO 639-6 entity"], "Mahali": ["ISO 639-6 entity"], "Mahali Spoken": ["ISO 639-6 entity"], "Paharia-Santali": ["ISO 639-6 entity"], "Karmali": ["ISO 639-6 entity"], "Turi": ["ISO 639-6 entity"], "Turi Spoken": ["ISO 639-6 entity"], "Raigarh": ["ISO 639-6 entity", "ISO 639-6 entity"], "Sambalpur": ["ISO 639-6 entity"], "Mundari": ["ISO 639-6 entity"], "Mundari Written": ["ISO 639-6 entity"], "Mundari Written Bengali Script": ["ISO 639-6 entity"], "Mundari Written Devanagari Script": ["ISO 639-6 entity"], "Mundari Spoken": ["ISO 639-6 entity"], "Hasada": ["ISO 639-6 entity"], "Latar": ["ISO 639-6 entity"], "Naguri": ["ISO 639-6 entity"], "Kera": ["ISO 639-6 entity", "A language of Chad and Cameroon."], "Ho": ["A language of India"], "Ho Written": ["ISO 639-6 entity"], "Ho Written Varang Kshiti Script": ["ISO 639-6 entity"], "Ho Written Oriya Script": ["ISO 639-6 entity"], "Ho Written Devanagari Script": ["ISO 639-6 entity"], "Ho Spoken": ["ISO 639-6 entity"], "Chaibasa- Thakurmunda": ["ISO 639-6 entity"], "Lanka-Kol": ["ISO 639-6 entity"], "Lohari-Mundari": ["ISO 639-6 entity"], "Bhumij": ["A Mundari language spoken by the Bhumij people in the Indian states of West Bengal, Orissa and Jharkhand."], "Bhumij Spoken": ["ISO 639-6 entity"], "Kisan-Bhumij": ["ISO 639-6 entity"], "Kurmi": ["ISO 639-6 entity"], "Parse-Bhumij": ["ISO 639-6 entity"], "Rahiya": ["ISO 639-6 entity"], "Korwa": ["ISO 639-6 entity"], "Korwa Spoken": ["ISO 639-6 entity"], "Ernga": ["ISO 639-6 entity"], "Singli": ["ISO 639-6 entity"], "Majhi-Korwa": ["ISO 639-6 entity"], "Asuri": ["A language of India."], "Brijia": ["A dialect of the Asuri language."], "Koranti": ["ISO 639-6 entity"], "Bijori": ["A language of India"], "Koda": ["A language of India."], "Koda Spoken": ["ISO 639-6 entity"], "Khaira": ["ISO 639-6 entity"], "Mirdha-Kora": ["ISO 639-6 entity"], "Bankara": ["ISO 639-6 entity"], "Birbhum": ["ISO 639-6 entity"], "Dhangon": ["ISO 639-6 entity"], "Birhor": ["A language of India."], "Birhor Spoken": ["The spoken Birhor language and its dialects."], "Hazaribagh": ["A dialect of the Birhor language.", "ISO 639-6 entity"], "Singbhum": ["A dialect of the Birhor language."], "Ranchi": ["A dialect of the Birhor language."], "Koraku": ["A language of India."], "Agariya": ["A language of India."], "South Munda": ["ISO 639-6 entity"], "South Munda Central Cluster": ["ISO 639-6 entity"], "Kharia": ["A language of India."], "Kharia Spoken": ["ISO 639-6 entity"], "Dhelki-Kharia": ["ISO 639-6 entity"], "Dudh-Kharia": ["ISO 639-6 entity"], "Mirdha-Kharia": ["ISO 639-6 entity"], "Juang": ["A language of India."], "Koraput Munda": ["ISO 639-6 entityVariedad de la lengua munda hablada en Koraput, India."], "Sora-Gorum": ["ISO 639-6 entity"], "Sora-Juray Cluster": ["ISO 639-6 entity"], "Sora": ["ISO 639-6 entity"], "Sora Written": ["Written forms of the Sora language."], "Sora Written Latin Script": ["A written form of the Sora language."], "Sora Written Telugu Script": ["ISO 639-6 entity"], "Sora Spoken": ["ISO 639-6 entity"], "Ganjam": ["ISO 639-6 entity"], "Koraput": ["A dialect of Sora language spoken in Koraput, India.", "A town and a District in the Indian state of Orissa, India."], "Phulbani": ["ISO 639-6 entity"], "Lodhi": ["A language of India.", "ISO 639-6 entity"], "Lodhi Spoken": ["ISO 639-6 entity"], "Juray": ["A language of India"], "Juray Spoken": ["Dialects of the juray language of India."], "Gorum Cluster": ["ISO 639-6 entity"], "Parenga": ["ISO 639-6 entity"], "Parenga Spoken": ["ISO 639-6 entity"], "Gutob- Remo-Gta": ["ISO 639-6 entity"], "Gutob-Remo Cluster": ["ISO 639-6 entity"], "Bodo Gadaba": ["Variety of Koraput Munda language spoken in India.", "A language of India."], "Bodo Gadaba Written": ["ISO 639-6 entity"], "Bodo Gadaba Written Oriya Script": ["ISO 639-6 entity"], "Bodo Gadaba Spoken": ["ISO 639-6 entity"], "Munda Orissa Gadaba": ["A dialect of the Bodo Gadaba language."], "Munda Andhra Gadaba": ["A dialect of the Bodo Gadaba language."], "Gudwa": ["A dialect of the Bodo Gadaba language."], "Sodia": ["A dialect of the Bodo Gadaba language."], "Bondo": ["A language spoken by the Bonod tribe, mainly in the Indian State of Orissa."], "Bondo Spoken": ["ISO 639-6 entity"], "Upper Bondo": ["A dialect of Bondo."], "Lower Bondo": ["A dialect of Bondo."], "Gta' Cluster": ["ISO 639-6 entity"], "Gata ' ": ["ISO 639-6 entity"], "Gata ' Spoken": ["ISO 639-6 entity"], "Gta'-W": ["ISO 639-6 entity"], "Gta'-E": ["ISO 639-6 entity"], "Mon-Khmer": ["The autochthonous language family of Southeast Asia."], "Mon-Khmer North": ["ISO 639-6 entity"], "Khasi Cluster": ["ISO 639-6 entity"], "Khasi": ["A language of India and Bangladesh."], "Khasi Written": ["ISO 639-6 entity"], "Khasi Written Bengali Script": ["ISO 639-6 entity"], "Khasi Written Latin Script": ["Khasi language written with the Latin Script."], "Khasi Spoken": ["ISO 639-6 entity"], "Khasi Proper": ["ISO 639-6 entity"], "Bhoi-Khasi": ["ISO 639-6 entity"], "Lyng-Ngam": ["ISO 639-6 entity"], "Cherrapunji": ["ISO 639-6 entity"], "Khasi-War": ["ISO 639-6 entity"], "Khynrium": ["ISO 639-6 entity"], "Pnar": ["ISO 639-6 entity"], "Pnar Written": ["Written forms of the Pnar language."], "Pnar Written Latin Script": ["A written form of the Pnar language."], "Pnar Spoken": ["ISO 639-6 entity"], "Synteng": ["ISO 639-6 entity"], "Jaintia": ["ISO 639-6 entity"], "Jowai": ["ISO 639-6 entity"], "Nongtung": ["ISO 639-6 entity"], "War": ["A language of Bangladesh."], "War Written": ["The written versions of the War language."], "War Written Latin Script": ["The War language written with the Latin script."], "War Written Bengali Script": ["The War language written with the Bengali script."], "War Spoken": ["The War spoken language and its dialects."], "War-Jainita": ["A dialect of the War language."], "War-Khasi": ["A dialect of the War language."], "Palaungic-Khumic": ["ISO 639-6 entity"], "Palaungic": ["A branch of the Austro-Asiatic languages in which most languages lost the contrastive voicing of the ancestral Austro-Asiatic consonants, with the distinction often shifting to the following vowel."], "Palaungic-West": ["ISO 639-6 entity"], "Waic": ["ISO 639-6 entity"], "Wa\u2013Lawa Cluster": ["ISO 639-6 entity"], "Wa": ["ISO 639-6 entity"], "Wa Written": ["Written forms of the Wa language."], "Wa Written Latin Script": ["A written form of the Wa language."], "Wa Written Latin Script Prc Chinese Orthography": ["A written form of the Wa language."], "Wa Written Latin Script Mynama Revised Bible Orthography": ["A written form of the Wa language."], "Wa Written Latin Script Youngs Bible Orthography": ["A written form of the Wa language."], "Wa Written Latin Script Unified Wa Orthography": ["A written form of the Wa language."], "Wa Spoken": ["ISO 639-6 entity"], "Wa-Lon": ["ISO 639-6 entity"], "Wu": ["One of the major divisions of the Chinese language which is spoken in most of Zhejiang province, the municipality of Shanghai, southern Jiangsu province, as well as smaller parts of Anhui, Jiangxi, and Fujian provinces."], "Kentung-Wa": ["ISO 639-6 entity"], "Son": ["ISO 639-6 entity"], "Son Written": ["Written forms of the Son language."], "Son Written Latin Script": ["A written form of the Son language."], "Son Spoken": ["ISO 639-6 entity"], "En": ["A language of Viet Nam"], "En Written": ["The written forms of the En language."], "En Written Latin Script": ["A written form of the En language."], "En Spoken": ["ISO 639-6 entity"], "Parauk": ["ISO 639-6 entity"], "Parauk Written": ["Written forms of the Parauk language."], "Parauk Written Latin Script": ["A written form of the Parauk language."], "Parauk Spoken": ["ISO 639-6 entity"], "Parauk-Salween": ["ISO 639-6 entity"], "Parauk-Yunnan": ["ISO 639-6 entity"], "Western Lawa": ["An austro-asiatic language spoken by the Western Lawa people principally in the Yongle and Zhenkang counties in Yunnan Province in China, and also in the Chiang Mai and Maehongson provinces of northern Thailand."], "Western Lawa Written Thai Script": ["The Western Lawa language written with the Thai script."], "Western Lawa Spoken": ["The dialects of the Lawa language."], "La-Oor": ["A dialect of the Western Lawa language."], "La-Oor Spoken": ["A dialect of the La-Oor language."], "La": ["ISO 639-6 entity"], "La Written": ["ISO 639-6 entity"], "La Written Latin Script": ["La language written with the Latin Script."], "La Spoken": ["ISO 639-6 entity"], "Eastern Lawa": ["A Palaungic language spoken by the Eastern Lawa people in northern Thailand on the border between Chiang Mai and Chiang Rai provinces."], "Eastern Lawa Spoken": ["Dialects of the Eastern Lawa language."], "Phalo": ["ISO 639-6 entity"], "Phalo Written": ["ISO 639-6 entity"], "Phalo Written Thai Script": ["ISO 639-6 entity"], "Phalo Spoken": ["ISO 639-6 entity"], "Phang": ["ISO 639-6 entity"], "Phang Written": ["ISO 639-6 entity"], "Phang Written Thai Script": ["ISO 639-6 entity"], "Phang Spoken": ["ISO 639-6 entity"], "Bulang Cluster": ["A group of languages of the Mon-Khmer family spoken by the Bulang people in Yunnan Province in China, as well as in Eastern Shan State in Myanmar and outside Mae Sai City in Thailand."], "Blang": ["A language of China, Myanmar and Thailand."], "Blang Written": ["The written forms of the Blang language."], "Blang Written Latin Script": ["The Blang language written with the Latin script."], "Blang Written Latin Script Totham Model": ["The Blang language written with the Latin script Totham Model."], "Blang Written Latin Script Tolek Model": ["The Blang language written with the Latin script Tolek Model."], "Blang Spoken": ["The Blang spoken language and its dialects."], "Samtao": ["ISO 639-6 entity"], "Samtao Spoken": ["ISO 639-6 entity"], "Pham": ["ISO 639-6 entity"], "Pham Spoken": ["ISO 639-6 entity"], "Kem Degne": ["ISO 639-6 entity"], "Kem Degne Spoken": ["ISO 639-6 entity"], "K'ala": ["ISO 639-6 entity"], "K'ala Spoken": ["ISO 639-6 entity"], "Kontoi": ["ISO 639-6 entity"], "Kontoi Spoken": ["ISO 639-6 entity"], "Puman": ["ISO 639-6 entity"], "Puman Spoken": ["ISO 639-6 entity"], "Angkuic Cluster": ["A group of Palaungic languages."], "Kiorr": ["An Angkuic language spoken by the Angku people near the common borders of Myanmar, China and Laos."], "Kiorr Spoken": ["Dialects of the Kiorr language."], "Kon Keu": ["A language of China."], "Kon Keu Spoken": ["ISO 639-6 entity"], "Mok": ["ISO 639-6 entity"], "Mok Spoken": ["ISO 639-6 entity"], "Pou-Ma": ["ISO 639-6 entity"], "Pou-Ma Spoken": ["ISO 639-6 entity"], "Hu": ["An Angkuic language spoken by the Hu people in the Xiaomengyang District of Jinghong County in Xishuangbanna Prefecture of Yunnan Province, China."], "Hu Spoken": ["Dialects of the hu language."], "Man Met": ["ISO 639-6 entity"], "Man Met Spoken": ["ISO 639-6 entity"], "Tai Loi": ["ISO 639-6 entity"], "Tai Loi Spoken": ["ISO 639-6 entity"], "Doi": ["ISO 639-6 entity", "ISO 639-6 entity"], "Doi Spoken": ["ISO 639-6 entity"], "Monglwe": ["ISO 639-6 entity"], "Monglwe Spoken": ["ISO 639-6 entity"], "Lamet Khamet Cluster": ["ISO 639-6 entity"], "Con": ["A language of Laos."], "Con Spoken": ["Variants of the Con language used in oral communication."], "Lamet": ["ISO 639-6 entity"], "Lamet Spoken": ["ISO 639-6 entity"], "Upper'-Lamet": ["ISO 639-6 entity"], "Lower'-Lamet": ["ISO 639-6 entity"], "Khamet": ["ISO 639-6 entity"], "Khamet Spoken": ["ISO 639-6 entity"], "Palaungic East": ["ISO 639-6 entity"], "Palaung-Riang": ["ISO 639-6 entity"], "Palaung Cluster": ["ISO 639-6 entity"], "Pale Palaung": ["ISO 639-6 entity"], "Pale Palaung Written ": ["ISO 639-6 entity"], "Pale Palaung Spoken": ["ISO 639-6 entity"], "Raojin": ["ISO 639-6 entity"], "Kalaw": ["ISO 639-6 entity"], "Pale-N": ["ISO 639-6 entity"], "Pale-S": ["ISO 639-6 entity"], "Shwe Palung": ["ISO 639-6 entity"], "Shwe Palung Spoken": ["ISO 639-6 entity"], "Shwe-W": ["ISO 639-6 entity"], "Shwe-E": ["ISO 639-6 entity"], "Da'ang": ["ISO 639-6 entity"], "Rumai Palaung": ["ISO 639-6 entity"], "Rumai Palaung Spoken": ["ISO 639-6 entity"], "Rumai-W": ["ISO 639-6 entity"], "Rumai-E": ["ISO 639-6 entity"], "Manton": ["ISO 639-6 entity"], "Nam-Hsan": ["ISO 639-6 entity"], "Rianglang Cluster ": ["ISO 639-6 entity"], "Riang (Myanmar) ": ["ISO 639-6 entity"], "Riang (Myanmar) Spoken": ["ISO 639-6 entity"], "Riang-Lang-W": ["ISO 639-6 entity"], "Riang-Lang-E": ["ISO 639-6 entity"], "Yinchia": ["ISO 639-6 entity"], "Danau": ["An Eastern Palaungic language spoken by the Danau people in central areas of Shan State and the northern part of Kayah State in Myanmar."], "Danau Spoken": ["Dialects of the Danau language."], "Khumic": ["ISO 639-6 entity"], "Bit": ["A language of the Khao language group spoken in Laos and China."], "Bit Spoken": ["Dialects of the Bit language."], "Nam-Tha": ["A dialect of the Bit language."], "Boun-Neua": ["A dialect of the Bit language."], "Kha-Bit-N": ["A dialect of the Bit language."], "Khao": ["The Khao group of languages spoken in Vietnam."], "Khao Spoken": ["The variants of the Khao language used for oral communication."], "Mal-Khmu\u2019": ["ISO 639-6 entity"], "Khmu\u2019 Cluster": ["ISO 639-6 entity"], "Khmu": ["A Khmuic language spoken by the Khmu people, primarily in the northern Laos region, as well as in Vietnam, China, Myanmar and Thailand."], "Khmu Written": ["The written forms of the Khmu language."], "Khmu Written Duota Script": ["The Khmu language written with the Duota script."], "Khmu Written Shong Lue Yang Script": ["The Khmu language written with the Lue Yang script."], "Khmu Spoken": ["The dialects of the Khmu language."], "Khroong": ["A dialect of the Khmu language."], "Lyy": ["A dialect of the Khmu language."], "Rok": ["A dialect of the Khmu language."], "U": ["ISO 639-6 entity"], "U Spoken": ["ISO 639-6 entity"], "Yuan": ["ISO 639-6 entity", "A script used for three living languages: Northern Thai (that is, Kam Mueang), Tai L\u00fc and Kh\u00fcn."], "Luang-Prabang": ["ISO 639-6 entity", "ISO 639-6 entity"], "Sayabury": ["ISO 639-6 entity"], "Khuen": ["A Khmuic language spoken by the Khuen people mainly in Luang Namtha and Oudomxai provinces in north-west Laos and in nearby areas of south-west China.", "An aboriginal ethnic group of Laos."], "Khuen Spoken": ["The dialects of the Khuen language."], "O\u2019du": ["ISO 639-6 entity"], "Mal Cluster": ["ISO 639-6 entity"], "Mal": ["ISO 639-6 entity"], "Mal Spoken": ["ISO 639-6 entity"], "Madi": ["ISO 639-6 entity", "A language of Papua New Guinea."], "Kha-Tin": ["ISO 639-6 entity"], "Phai": ["ISO 639-6 entity"], "Phai Spoken": ["ISO 639-6 entity"], "Nan-Phai": ["ISO 639-6 entity"], "Phai-E": ["ISO 639-6 entity"], "Lua'": ["ISO 639-6 entity"], "Lua' Spoken": ["ISO 639-6 entity"], "Lua'-Pua": ["ISO 639-6 entity"], "Lua'-E": ["ISO 639-6 entity"], "Pray 3": ["ISO 639-6 entity"], "Pray 3 Spoken": ["ISO 639-6 entity"], "Pray-Thung-Chang": ["ISO 639-6 entity"], "Pray-Pua": ["ISO 639-6 entity"], "Yumbri-Mlabri Cluster": ["ISO 639-6 entity"], "Mlabri": ["ISO 639-6 entity"], "Yumbri": ["ISO 639-6 entity"], "Xinh-Mul Cluster": ["ISO 639-6 entity"], "Puoc": ["ISO 639-6 entity"], "Puoc Spoken": ["ISO 639-6 entity"], "Puok-Lai-Chau": ["ISO 639-6 entity"], "Puok-Moc-Chau": ["ISO 639-6 entity"], "Puok-Phu-Yen": ["ISO 639-6 entity"], "Puok-Yen-Chau": ["ISO 639-6 entity"], "Phong-Kniang": ["ISO 639-6 entity"], "Kh\u00e1ng": ["A language of Viet Nam."], "Kh\u00e1ng Spoken": ["The dialects of the Kh\u00e1ng language."], "Khang-Clau": ["A dialect of the Kh\u00e1ng language."], "Khang-Ai": ["A dialect of the Kh\u00e1ng language."], "Mang": ["ISO 639-6 entity", "ISO 639-6 entity"], "Mang Spoken": ["ISO 639-6 entity"], "Mang-E": ["ISO 639-6 entity"], "Mang-N": ["ISO 639-6 entity"], "Mang-W": ["ISO 639-6 entity"], "Viet-Muong": ["ISO 639-6 entity"], "Viet-Muong Group Iii Cluster": ["ISO 639-6 entity"], "Muong": ["ISO 639-6 entity"], "Muong Spoken": ["ISO 639-6 entity"], "Muong-A": ["ISO 639-6 entity"], "Thang": ["ISO 639-6 entity"], "Wang": ["ISO 639-6 entity"], "Mol": ["ISO 639-6 entity"], "Mual": ["ISO 639-6 entity"], "Moi": ["ISO 639-6 entity"], "Boi-Bi": ["ISO 639-6 entity"], "Ao-Ta": ["ISO 639-6 entity"], "Muong-S": ["ISO 639-6 entity"], "Ngu\u00f4n": ["ISO 639-6 entity"], "Ngu\u00f4n Spoken": ["ISO 639-6 entity"], "Ngu\u00f4n-E": ["ISO 639-6 entity"], "Ngu\u00f4n-W": ["ISO 639-6 entity"], "Kha-Tong-Luang": ["ISO 639-6 entity"], "Kha-Tong-Luang Spoken": ["ISO 639-6 entity"], "Bo (Laos) ": ["ISO 639-6 entity"], "Bo (Laos) Spoken": ["The dialects of the Bo language (Laos)."], "Bo-W": ["ISO 639-6 entity"], "Bo-E": ["ISO 639-6 entity"], "May Spoken": ["ISO 639-6 entity"], "May-Phuc-Trach": ["ISO 639-6 entity"], "May-E": ["ISO 639-6 entity"], "Viet-Muong Group I Cluster": ["ISO 639-6 entity"], "Chut": ["ISO 639-6 entity"], "Chut Spoken": ["ISO 639-6 entity"], "Sach": ["ISO 639-6 entity"], "Sach Spoken": ["ISO 639-6 entity"], "Arem": ["A language of Viet Nam and Laos."], "Arem Spoken": ["The dialects of the Arem language."], "Arem-E": ["A dialect of the Arem language."], "Arem-W": ["A dialect of the Arem language."], "Aheu": ["A language of Thailand and Laos."], "Aheu Spoken": ["Dialects of the Aheu language."], "Maleng": ["ISO 639-6 entity"], "Maleng Spoken": ["ISO 639-6 entity"], "Hareme": ["ISO 639-6 entity"], "Kha Pong": ["ISO 639-6 entity"], "Malang": ["ISO 639-6 entity"], "Malieng": ["ISO 639-6 entity"], "Pakatan": ["ISO 639-6 entity"], "Viet-Muong Group II Cluster": ["ISO 639-6 entity"], "Hung": ["A language of Laos and Viet Nam.", "A dialect of the Iu Mien language."], "Hung Spoken": ["Dialects of the Hung language."], "Dan Lai": ["A dialect of the Hung language."], "Ly Ha": ["A dialect of the Hung language."], "Poong": ["ISO 639-6 entity"], "Toum": ["ISO 639-6 entity"], "Tho": ["ISO 639-6 entity"], "Uy-L\u00f4": ["ISO 639-6 entity"], "Mon": ["ISO 639-6 entity", "ISO 639-6 entity"], "Kh\u00f4ng-Kh\u00eang": ["ISO 639-6 entity"], "Viet-Muong Group IV Cluster": ["ISO 639-6 entity"], "Vietnamese Written": ["Written forms of the Vietnamese language."], "Vietnamese Written Ch\u0169-N\u00f4m Script": ["ISO 639-6 entity"], "Vietnamese Written Ch\u0169-Nho Script": ["ISO 639-6 entity"], "Vietnamese Written Latin Pre-Modern Script": ["A written form of the Vietnamese language."], "Vietnamese Written Latin Qu\u00f4c-Ngu Script": ["A written form of the Vietnamese language."], "Haiphong": ["ISO 639-6 entity"], "Saigon": ["ISO 639-6 entity", "A river located in southern Vietnam that rises near Phum Daung in southeastern Cambodia, and flows south and south-southeast for about 140 miles (225 km) to the Mekong Delta."], "Mekong": ["ISO 639-6 entity"], "Vietnamese Central Spoken": ["ISO 639-6 entity"], "Hu\u00ea": ["ISO 639-6 entity"], "Ngh\u00ea An": ["ISO 639-6 entity"], "Qu\u0103ng Nam": ["ISO 639-6 entity"], "Palyu Cluster": ["ISO 639-6 entity"], "Bolyu": ["ISO 639-6 entity"], "Bogan": ["A language of China."], "Mon-Khmer-East": ["ISO 639-6 entity"], "Katuic": ["ISO 639-6 entity"], "Katuic West": ["ISO 639-6 entity"], "So-Br\u0169 Cluster": ["ISO 639-6 entity"], "S\u00f4": ["ISO 639-6 entity"], "S\u00f4 Spoken": ["ISO 639-6 entity"], "So-Trong": ["ISO 639-6 entity"], "So-Slouy": ["ISO 639-6 entity"], "So-Phong": ["ISO 639-6 entity"], "Eastern Bru": ["A language of Laos, Thailand and Viet Nam."], "Eastern Bru Spoken": ["Dialects of the Eastern Bru language."], "Bru Kok Sa-At": ["A dialect of the Eastern Bru language."], "Bru Dong Sen Keo": ["A dialect of the Eastern Bru language."], "So-Tri": ["ISO 639-6 entity"], "So-Tri Spoken": ["ISO 639-6 entity"], "So-Tri-E": ["ISO 639-6 entity"], "So-Tri-W": ["ISO 639-6 entity"], "Western Bru": ["A language of Thailand."], "Mangkong": ["ISO 639-6 entity"], "Khua": ["ISO 639-6 entity"], "Khua Spoken": ["ISO 639-6 entity"], "Khua-E": ["ISO 639-6 entity"], "Khua-W": ["ISO 639-6 entity"], "Kaleu": ["ISO 639-6 entity"], "Quang-Tri": ["ISO 639-6 entity"], "Quang-Tri Spoken": ["ISO 639-6 entity"], "Chali": ["ISO 639-6 entity", "ISO 639-6 entity"], "Kaleu-A": ["ISO 639-6 entity"], "Savannakhet": ["ISO 639-6 entity"], "Sakon-Nakhon": ["ISO 639-6 entity"], "Leung": ["ISO 639-6 entity"], "Sapoin": ["ISO 639-6 entity"], "Kuy-Suei Cluster": ["ISO 639-6 entity"], "Kuy": ["ISO 639-6 entity"], "Kuy Written": ["ISO 639-6 entity"], "Kuy Written Thai Script": ["ISO 639-6 entity"], "Kuy Written Khymer Script": ["ISO 639-6 entity"], "Kuy Spoken": ["ISO 639-6 entity"], "Suai Chang": ["ISO 639-6 entity"], "Nheu": ["ISO 639-6 entity"], "Kuy Antra": ["ISO 639-6 entity"], "Kuy Anthua": ["ISO 639-6 entity"], "Kuy May": ["ISO 639-6 entity"], "Kuy Mlor": ["ISO 639-6 entity"], "Damrey": ["ISO 639-6 entity"], "Anlour": ["ISO 639-6 entity"], "O": ["ISO 639-6 entity", "Abbreviation of octavo, a book size."], "Kuy Kraol": ["ISO 639-6 entity"], "Na-Nhyang": ["ISO 639-6 entity"], "Nyeu": ["ISO 639-6 entity"], "Katuic East": ["ISO 639-6 entity"], "Kataang": ["A language of Laos."], "Ta'oih-Tong Cluster": ["ISO 639-6 entity"], "Upper Ta'oih": ["ISO 639-6 entity"], "Upper Ta'oih Written ": ["ISO 639-6 entity"], "Upper Ta' Oih Spoken": ["ISO 639-6 entity"], "Pasoom": ["ISO 639-6 entity"], "Kamuan'": ["ISO 639-6 entity"], "Palee'n": ["ISO 639-6 entity"], "Leem": ["ISO 639-6 entity"], "Ha'ang ": ["ISO 639-6 entity"], "Lower Ta\u2019 Oih": ["ISO 639-6 entity"], "Lower Ta\u2019 Oih Spoken": ["ISO 639-6 entity"], "Tong-A": ["ISO 639-6 entity"], "Han-Tong'": ["ISO 639-6 entity"], "Ir": ["A language of Laos."], "Ir Spoken": ["Dialects of the Ir language."], "Ong": ["ISO 639-6 entity"], "Ngeq- Nkriang Cluster": ["ISO 639-6 entity"], "Alak": ["A language of Laos."], "Ngeq": ["ISO 639-6 entity"], "Khlor": ["A language of Laos."], "Pac\u00f4h Phu\u00f4ng Cluster": ["ISO 639-6 entity"], "Pacoh": ["ISO 639-6 entity"], "Pa-C\u00f4h-A": ["ISO 639-6 entity"], "Pa-Hi": ["ISO 639-6 entity"], "Phuong": ["ISO 639-6 entity"], "Katu Thap Cluster": ["ISO 639-6 entity"], "Eastern Katu": ["A language of Viet Nam."], "Western Katu": ["A language of Laos."], "Western Katu Spoken": ["The dialects of the Western Katu language."], "Khat": ["A dialect of the Western Katu language."], "Attouat": ["A dialect of the Western Katu language."], "Teu": ["A dialect of the Western Katu language."], "Thap": ["ISO 639-6 entity"], "Tareng": ["ISO 639-6 entity"], "Kasseng": ["A language of Laos"], "Bahnaric": ["ISO 639-6 entity"], "Bahnaric North": ["ISO 639-6 entity"], "Bahnaric North East": ["ISO 639-6 entity"], "Takua": ["ISO 639-6 entity"], "Takua-A": ["ISO 639-6 entity"], "Qang-Tin-Katu": ["ISO 639-6 entity"], "Langya": ["ISO 639-6 entity"], "Cua-Kayong Cluster": ["ISO 639-6 entity"], "Kayong": ["A language of Viet Nam."], "Cua": ["A language of Viet Nam"], "Cua-A": ["A dialect of the Cua language."], "Kor": ["A dialect of the Cua language."], "Dot": ["A dialect of the Cua language.", "ISO 639-6 entity", "A female first name."], "Yot": ["A dialect of the Cua language."], "Traw": ["A dialect of the Cua language."], "Dong": ["A dialect of the Cua language.", "ISO 639-6 entity", "A dialect of the bacama language."], "Bong-Miew": ["ISO 639-6 entity"], "Katua": ["A language of Viet Nam."], "Bahnaric North West": ["ISO 639-6 entity"], "Jeh-Halang Cluster": ["ISO 639-6 entity"], "Trieng": ["ISO 639-6 entity"], "Talieng": ["ISO 639-6 entity"], "Jeh": ["A Bahnaric language of Viet Nam and Laos."], "Jeh-Bri-La": ["A dialect of the Jeh language."], "Jeh-Mang-Ram": ["A dialect of the Jeh language."], "Halang": ["A Bahnaric language spoken in the southern Laotian province of Attapu and in the neighboring Kon Tum Province of Vietnam."], "Halang-E": ["A dialect of the Halang language."], "Halang-W": ["A dialect of the Halang language."], "Halang Doan": ["A language of Viet Nam and Laos."], "Rengao": ["ISO 639-6 entity"], "Rengao-W": ["ISO 639-6 entity"], "Sedang-Rengao": ["ISO 639-6 entity"], "Bahnar-Rengao": ["ISO 639-6 entity"], "Sedang Todrah Cluster": ["ISO 639-6 entity"], "Sedang Cluster": ["ISO 639-6 entity"], "Sedang": ["ISO 639-6 entity"], "Sedang-Roteang": ["ISO 639-6 entity"], "Sedang-C": ["ISO 639-6 entity"], "Greater-Sedang": ["ISO 639-6 entity"], "Dak-Sut-Sedang": ["ISO 639-6 entity"], "Kotua-Sedang": ["ISO 639-6 entity"], "Kon-Hring-Sedang": ["ISO 639-6 entity"], "Todrah-Monom Cluster": ["ISO 639-6 entity"], "Todrah": ["ISO 639-6 entity"], "Todrah-Modra": ["ISO 639-6 entity"], "Didrah": ["ISO 639-6 entity"], "Monom": ["ISO 639-6 entity"], "Hre": ["A language of Viet Nam"], "Hre-A": ["A dialect of the Hre language."], "Rabah": ["A dialect of the Hre language."], "Creq": ["A dialect of the Hre language."], "Bahnaric Central": ["ISO 639-6 entity"], "Alak-S": ["ISO 639-6 entity"], "Lamam": ["A language of Cambodia."], "Tampuan": ["ISO 639-6 entity"], "Bahnar": ["A language of Viet Nam."], "Bahnar Spoken": ["The Bahnar spoken language and its dialects."], "Bahnar-A": ["A dialect of the Bahnar language."], "Tolo": ["A dialect of the Bahnar language."], "Golar": ["A dialect of the Bahnar language."], "Akalong": ["A dialect of the Bahnar language."], "Olong": ["A dialect of the Bahnar language."], "Bahnar-Bonom": ["A dialect of the Bahnar language."], "Romam": ["ISO 639-6 entity"], "Kaco\u2019": ["ISO 639-6 entity"], "Bahnaric West": ["ISO 639-6 entity"], "Laven": ["A language of Laos."], "Lave": ["A language of Laos, Cambodia and Viet Nam."], "Lave Spoken": ["ISO 639-6 entity"], "Nyahon Prouac Cluster": ["ISO 639-6 entity"], "Nyaheun": ["ISO 639-6 entity"], "Prouac": ["ISO 639-6 entity"], "Brao Kravet Cluster": ["ISO 639-6 entity"], "Brao": ["A language of Laos, Cambodia and Viet Nam.", "ISO 639-6 entity"], "Sou": ["ISO 639-6 entity"], "Kravet": ["ISO 639-6 entity"], "Kru\u2019ng 2": ["ISO 639-6 entity"], "Oi The Cluster": ["ISO 639-6 entity"], "Oy": ["ISO 639-6 entity"], "Oy Spoken": ["ISO 639-6 entity"], "Riyao": ["ISO 639-6 entity"], "Tamal-Euy": ["ISO 639-6 entity"], "Kranyeu": ["ISO 639-6 entity"], "Inn-Tea": ["ISO 639-6 entity"], "The": ["ISO 639-6 entity"], "Sok": ["ISO 639-6 entity"], "Sapuan": ["ISO 639-6 entity"], "Jeng": ["A language of Laos."], "Bahnaric South": ["ISO 639-6 entity"], "Mnong": ["ISO 639-6 entity"], "Southern Central Mnong Cluster": ["ISO 639-6 entity"], "Central Mnong": ["A language of Viet Nam and Cambodia."], "Central Mnong Spoken": ["The dialects of the Central Mnong language."], "Preh": ["A dialect of the Central Mnong language."], "Bu-Nar": ["A dialect of the Central Mnong language."], "Bu-Rung": ["A dialect of the Central Mnong language."], "Dih-Bri": ["A dialect of the Central Mnong language."], "Pnong-A": ["A dialect of the Central Mnong language."], "Biat": ["ISO 639-6 entity"], "Eastern Mnong Cluster": ["ISO 639-6 entity"], "Eastern Mnong": ["ISO 639-6 entity"], "Eastern Mnong Spoken": ["ISO 639-6 entity"], "Gar": ["ISO 639-6 entity", "ISO 639-6 entity"], "Kwanh": ["ISO 639-6 entity"], "Rolom": ["ISO 639-6 entity"], "Kil": ["ISO 639-6 entity"], "Southern Mnong": ["ISO 639-6 entity"], "Southern Mnong Spoken": ["ISO 639-6 entity"], "Bu-Nong": ["ISO 639-6 entity"], "Prang": ["ISO 639-6 entity"], "Ra-Ong": ["ISO 639-6 entity"], "Bu-Dip": ["ISO 639-6 entity"], "Bu-Sre": ["ISO 639-6 entity"], "Sre Mnong": ["ISO 639-6 entity"], "Koho": ["A language of Viet Nam."], "Koho Spoken": ["The dialects of the Koho language."], "Lat": ["A dialect of the Koho language."], "Tring": ["A dialect of the Koho language."], "Sre-S": ["A dialect of the Koho language."], "Maa ": ["A language of Viet Nam"], "Maa Spoken": ["ISO 639-6 entity"], "Kalop": ["ISO 639-6 entity"], "Sop": ["ISO 639-6 entity"], "Layza": ["ISO 639-6 entity"], "Rion": ["ISO 639-6 entity"], "Nop": ["ISO 639-6 entity"], "Tala": ["ISO 639-6 entity", "ISO 639-6 entity"], "Kodu": ["ISO 639-6 entity"], "Pru": ["ISO 639-6 entity"], "Bu-Lach": ["ISO 639-6 entity"], "Stieng Chrau": ["ISO 639-6 entity"], "Bulo Stieng": ["ISO 639-6 entity"], "Bulo Stieng Written": ["ISO 639-6 entity"], "Bulo Stieng Written Latin Script": ["A written form of the Bulo Stieng language."], "Bulo Stieng Spoken": ["ISO 639-6 entity"], "Bu-Lo": ["ISO 639-6 entity"], "Bu-Deh": ["ISO 639-6 entity"], "Budeh Stieng": ["ISO 639-6 entity"], "Budeh Stieng Spoken": ["ISO 639-6 entity"], "Chrau": ["A language of Viet Nam"], "Chrau Written": ["ISO 639-6 entity"], "Chrau Written Latin Script": ["Chrau language written with the Latin Script."], "Chrau Spoken": ["ISO 639-6 entity"], "Jro": ["ISO 639-6 entity"], "Mro": ["ISO 639-6 entity"], "Dor": ["ISO 639-6 entity"], "Chrau-Prang": ["ISO 639-6 entity"], "Voqtwaq": ["ISO 639-6 entity"], "Vajieng": ["ISO 639-6 entity"], "Chalah": ["ISO 639-6 entity"], "Chalun": ["ISO 639-6 entity"], "Tamun": ["ISO 639-6 entity"], "Kraol": ["ISO 639-6 entity"], "Kraol Spoken": ["ISO 639-6 entity"], "Khmer Cluster": ["ISO 639-6 entity"], "Central Khmer": ["An austroasiatic language spoken primarily in Cambodia where it is an official language, and in the nearby regions of Vietnam."], "Khmae Historical": ["ISO 639-6 entity"], "Khmae Historical W Pallava, Proto-Cambodian": ["ISO 639-6 entity"], "Central Khmer Written": ["The written forms of the Khmer language."], "Central Khmer Written Khmer Script": ["The Central Khmer language written with the Khmer script."], "Central Khmer Spoken": ["The dialects of the Central Khmer language."], "Khmae-Formal": ["ISO 639-6 entity"], "Khmae-General": ["ISO 639-6 entity"], "Phnom-Penh": ["ISO 639-6 entity"], "Khmae-Battambang": ["ISO 639-6 entity"], "Kmae-Cardamom": ["ISO 639-6 entity"], "Northern Khmer": ["Dialect of the Khmer language spoken by the Khmer native to the Thai provinces of Surin, Sisaket, Buriram and Roi Et."], "Northern Khmer Written Khmer Script": ["The Northern Khmer language written with the Khmer script."], "Northern Khmer Spoken": ["Variants of the Northern Khmer language used in oral communication."], "Buriram": ["A dialect of the Northern Khmer language spoken in the Buriram Province of Thailand."], "Surin": ["A dialect of the Northern Khmer language spoken in the Surin Province of Thailand."], "Sri-Saket": ["A dialect of the Northern Khmer language spoken in the Sisaket Province of Thailand."], "Khmeer-W": ["ISO 639-6 entity"], "Khmeer-W Spoken": ["ISO 639-6 entity"], "Prachinburi": ["ISO 639-6 entity"], "Chanthaburi": ["ISO 639-6 entity"], "Trat": ["ISO 639-6 entity"], "Kmer-Krom": ["ISO 639-6 entity"], "Pearic": ["A group of languages of the Eastern Mon-Khmer branch of the Austroasiatic language family, spoken by Pear people living in western Cambodia and southeastern Thailand."], "Pearic West": ["ISO 639-6 entity"], "Samre Cluster": ["ISO 639-6 entity"], "Samre": ["ISO 639-6 entity"], "Somray": ["ISO 639-6 entity"], "Somray Spoken": ["ISO 639-6 entity"], "Phum-Ta-Sanh": ["ISO 639-6 entity"], "Phum-Pra-Moi": ["ISO 639-6 entity"], "Chong Cluster": ["ISO 639-6 entity"], "Chong": ["A Western Pearic language spoken by the Chong people in Pursat Province in north-western Cambodia and in several villages in the Chanthaburi Province and Trat Province in Thailand."], "Chong Spoken": ["Dialects of the Chong language."], "Sa\u2019och": ["ISO 639-6 entity"], "Suoy": ["ISO 639-6 entity"], "Suoy Spoken": ["ISO 639-6 entity"], "Angrak": ["ISO 639-6 entity"], "Pearic Eastern": ["ISO 639-6 entity"], "Pear": ["ISO 639-6 entity"], "Mon-Khmer-South": ["ISO 639-6 entity"], "Monic Cluster": ["ISO 639-6 entity"], "Mon Written": ["ISO 639-6 entity"], "Mon Written Pallava Script": ["ISO 639-6 entity"], "Mon Written Mon Script": ["ISO 639-6 entity"], "Mon Written Myanmar Script": ["ISO 639-6 entity"], "Mon-Te": ["ISO 639-6 entity"], "Mataban": ["ISO 639-6 entity"], "Moulmein": ["ISO 639-6 entity"], "Taungnyo": ["ISO 639-6 entity"], "Mon-Nya": ["ISO 639-6 entity"], "Kachanaburi": ["ISO 639-6 entity"], "Krung-Thep-W": ["ISO 639-6 entity"], "Lopburi": ["ISO 639-6 entity"], "Krung-Thep-N": ["ISO 639-6 entity"], "Talaing": ["ISO 639-6 entity"], "Mon-Tang": ["ISO 639-6 entity"], "Nyahkur": ["A language of Thailand."], "Nyahkur Spoken": ["Dialects of the Nyahkur language."], "Phetchabun": ["A dialect of the Nyahkur language.", "ISO 639-6 entity"], "Nakhon-Ratchasima": ["A dialect of the Nyahkur language."], "Korat": ["A dialect of the Nyahkur language."], "Alsian": ["ISO 639-6 entity"], "Semang-Jah Hut": ["ISO 639-6 entity"], "Semang Senoic": ["ISO 639-6 entity"], "Semang": ["ISO 639-6 entity"], "Semang Western Cluster": ["ISO 639-6 entity"], "Tonga (Thailand) Spoken": ["ISO 639-6 entity"], "Trang": ["ISO 639-6 entity", "ISO 639-6 entity"], "Phatthalung": ["ISO 639-6 entity", "ISO 639-6 entity"], "Mos": ["ISO 639-6 entity"], "Satun": ["ISO 639-6 entity"], "Kensiu": ["A language of Malaysia (Peninsular) and Thailand."], "Kensiu Spoken": ["ISO 639-6 entity"], "Kensiu-Batu'": ["ISO 639-6 entity"], "Kensiu-Siong": ["ISO 639-6 entity"], "Kensiu-Pemsed": ["ISO 639-6 entity"], "Sakai": ["ISO 639-6 entity"], "Semang-A": ["ISO 639-6 entity"], "Mendi": ["ISO 639-6 entity"], "Monik": ["ISO 639-6 entity"], "Ngok-Pa": ["ISO 639-6 entity"], "Orang-Bukit": ["ISO 639-6 entity"], "Orang-Liar": ["ISO 639-6 entity"], "Mengo": ["ISO 639-6 entity"], "Tiong": ["ISO 639-6 entity"], "Mawas": ["ISO 639-6 entity"], "Belubn": ["ISO 639-6 entity"], "Ijoh": ["ISO 639-6 entity"], "Jarum": ["ISO 639-6 entity"], "Jeher": ["ISO 639-6 entity"], "Kedah": ["ISO 639-6 entity"], "Plus": ["ISO 639-6 entity"], "Ulu-Selama": ["ISO 639-6 entity"], "Meni'-Kaien": ["ISO 639-6 entity"], "Kintaq": ["A language of Malaysia (Peninsular) and Thailand"], "Kintaq Spoken": ["ISO 639-6 entity"], "Kintaq-Nakil": ["ISO 639-6 entity"], "Semang East Cluster": ["ISO 639-6 entity"], "Jehai": ["ISO 639-6 entity", "A language of Malaysia (Peninsular)."], "Jehai Spoken": ["ISO 639-6 entity"], "Jehai-A ": ["ISO 639-6 entity"], "Pangan": ["ISO 639-6 entity"], "Batek-Teh": ["ISO 639-6 entity"], "Minriq": ["ISO 639-6 entity"], "Batek": ["A language of peninsular Malaysia.", "An indigenous people (currently numbering about 750) who live in the rainforest of peninsular Malaysia."], "Batek Spoken": ["The dialects of the Batek language."], "Batek-Teq": ["A dialect of the Batek language."], "Batek-Iga'": ["A dialect of the Batek language."], "Batek-Hapen": ["A dialect of the Batek language."], "Tomo": ["A dialect of the Batek language."], "Kleb": ["A dialect of the Batek language."], "Deq": ["ISO 639-6 entity"], "Deq Spoken": ["ISO 639-6 entity"], "Nong": ["ISO 639-6 entity"], "Nong Spoken": ["ISO 639-6 entity"], "Mintil": ["ISO 639-6 entity"], "Mintil Spoken": ["ISO 639-6 entity"], "Chewong": ["A language of Malaysia (Peninsular)."], "Chewong Spoken": ["ISO 639-6 entity"], "Beri": ["ISO 639-6 entity"], "Chuba": ["ISO 639-6 entity"], "Kled": ["ISO 639-6 entity"], "Senoic": ["ISO 639-6 entity"], "Senoic North": ["ISO 639-6 entity"], "Lanoh Semnam Cluster": ["ISO 639-6 entity"], "Lanoh": ["ISO 639-6 entity"], "Lanoh Spoken": ["ISO 639-6 entity"], "Lanoh-A": ["ISO 639-6 entity"], "Sab\u00fcm": ["ISO 639-6 entity"], "Sab\u00fcm Spoken": ["ISO 639-6 entity"], "Jengjeng": ["ISO 639-6 entity"], "Semnam": ["ISO 639-6 entity"], "Semnam Spoken": ["ISO 639-6 entity"], "Temiar": ["ISO 639-6 entity"], "Temiar Spoken": ["ISO 639-6 entity"], "Grik": ["ISO 639-6 entity"], "Kenderong": ["ISO 639-6 entity"], "Kenering": ["ISO 639-6 entity"], "Po-Klo": ["ISO 639-6 entity"], "Sungai-Piah": ["ISO 639-6 entity"], "Tanjong-Rambutan": ["ISO 639-6 entity"], "Tembe'": ["ISO 639-6 entity"], "Ulu-Kinta": ["ISO 639-6 entity"], "Lanoh-Kobak": ["ISO 639-6 entity"], "Seroq": ["ISO 639-6 entity"], "Pie": ["ISO 639-6 entity"], "Semai": ["ISO 639-6 entity"], "Semai Written": ["ISO 639-6 entity"], "Semai Spoken": ["ISO 639-6 entity"], "Jelai": ["ISO 639-6 entity"], "Orang-Tanjong": ["ISO 639-6 entity"], "Sungkai": ["ISO 639-6 entity"], "Perak 1": ["ISO 639-6 entity"], "Perak 2": ["ISO 639-6 entity"], "Cameron": ["ISO 639-6 entity"], "Telom": ["ISO 639-6 entity"], "Bidor": ["ISO 639-6 entity"], "Betau": ["ISO 639-6 entity"], "Lipis": ["ISO 639-6 entity"], "Bil": ["ISO 639-6 entity"], "Ulu-Kampar": ["ISO 639-6 entity"], "Southern Aslian": ["ISO 639-6 entity"], "Semaq Beri": ["ISO 639-6 entity"], "Semaq Beri Spoken": ["ISO 639-6 entity"], "Pahang": ["ISO 639-6 entity"], "Trengganu": ["ISO 639-6 entity"], "Kelantan": ["ISO 639-6 entity"], "Semelai": ["ISO 639-6 entity"], "Semelai Spoken": ["ISO 639-6 entity"], "Semaq-Palong": ["ISO 639-6 entity"], "Chiong-Biduanda": ["ISO 639-6 entity"], "Temoq": ["ISO 639-6 entity"], "Temoq Spoken": ["ISO 639-6 entity"], "Besisi": ["ISO 639-6 entity"], "Besisi Spoken": ["ISO 639-6 entity"], "Kuala-Langot-Besisi": ["ISO 639-6 entity"], "Malakka-Besisi": ["ISO 639-6 entity"], "Negre-Sembilan-Besisi": ["ISO 639-6 entity"], "Ulu-Langat": ["ISO 639-6 entity"], "Orang-Bukit-Besisi": ["ISO 639-6 entity"], "Selangor-Sakai": ["ISO 639-6 entity"], "Betise'": ["ISO 639-6 entity"], "Sisi": ["ISO 639-6 entity"], "Jah Hut": ["A language of Malaysia (Peninsular)."], "Jah Hut Spoken": ["ISO 639-6 entity"], "Kerdau": ["ISO 639-6 entity"], "Krau": ["ISO 639-6 entity"], "Ketiar-Krau": ["ISO 639-6 entity"], "Kuala-Tembeling": ["ISO 639-6 entity"], "Pulau-Guai": ["ISO 639-6 entity"], "Ulu-Ceres": ["ISO 639-6 entity"], "Ulu-Tembeling": ["ISO 639-6 entity"], "Nicobar Island Cluster": ["ISO 639-6 entity"], "Car Nicobarese": ["A language of India."], "Car Nicobarese Written": ["Written forms of the Car Nicobarese language."], "Car Nicobarese Written Devanagari Script": ["ISO 639-6 entity"], "Car Nicobarese Written Latin Script": ["A written form of the Car Nicobarese language."], "Car Nicobarese Spoken": ["The dialects of the Car Nicobarese language."], "Chaura": ["A language of India."], "Chaura Written": ["ISO 639-6 entity"], "Chaura Written Devanagari Script": ["ISO 639-6 entity"], "Chaura Written Latin Script": ["A written form of the Chaura language."], "Chaura Spoken": ["Dialects of the Chaura language."], "Teressa": ["ISO 639-6 entity"], "Teressa Spoken": ["ISO 639-6 entity"], "Pauhut": ["ISO 639-6 entity"], "Central Nicobarese": ["ISO 639-6 entity"], "Central Nicobarese Written": ["Written forms of the Central Nicobarese language."], "Central Nicobarese Written Latin Script": ["A written form of the Central Nicobarese language."], "Central Nicobarese Written Devanagari Script": ["ISO 639-6 entity"], "Central Nicobarese Spoken": ["The dialects of the Central Nicobarese language."], "Tehnu-Katchal": ["A dialect of the Central Nicobarese language."], "Southern Nicobarese": ["ISO 639-6 entity"], "Southern Nicobarese Spoken": ["ISO 639-6 entity"], "Milo": ["ISO 639-6 entity"], "Tafwap- Temain": ["ISO 639-6 entity"], "Great Nicobar": ["ISO 639-6 entity"], "Little Nicobar": ["ISO 639-6 entity"], "Condul": ["ISO 639-6 entity"], "Sambelong": ["ISO 639-6 entity"], "Shom Peng": ["ISO 639-6 entity"], "Shom Peng Written": ["Written forms of the Shom Peng language."], "Shom Peng Written Devanagari Script": ["ISO 639-6 entity"], "Shom Peng Written Latin Script": ["A written form of the Shom Peng language."], "Shom Peng Spoken": ["ISO 639-6 entity"], "Austro-Tai": ["ISO 639-6 entity"], "Daic Phylozone": ["ISO 639-6 entity"], "Li Kam Tai": ["ISO 639-6 entity"], "Be Kam Tai": ["ISO 639-6 entity"], "Lakkia-Kam-Tai": ["ISO 639-6 entity"], "Kam Tai": ["A branch of the Tai-Kadai language family regrouping languages spoken in southern China."], "Tai": ["A sub-group of the Tai-Kadai languages family."], "Tai Southwestern Cluster": ["A sub-group of the Tai languages."], "Ahom": ["An extinct language of India."], "Ahom Written": ["The written versions of the Ahom language."], "Ahom Written Ahom Script": ["Ahom language written with the Ahom Script."], "Ahom Spoken": ["The dialects of the Ahom language."], "Aiton": ["A language spoken by the Aiton people in the Jorhat and Karbi-Aleng districts of Assam State in north-east India."], "Aiton Written": ["Written versions of the Aiton language."], "Aiton Written Tai Script": ["Aiton language written with the Tai Script."], "Aiton Spoken": ["The dialects of the Aiton language."], "Phake": ["ISO 639-6 entity"], "Khamyang": ["A Tai language spoken by the Khamiyang people in the Lohit and Tirap districts of the state of Arunachal Pradesh, north-east of India.", "A tribal group found primarily in Tinsukia district of Assam as well as adjacent parts of Arunachal Pradesh."], "Khamyang Written Tai Script": ["The Khamyang language written with the Tai script."], "Khamyang Spoken": ["Dialects of the Khamyang language."], "Khamti": ["A Tai language spoken by the Khamti people in the area where the three countries of Myanmar, India and China meet.", "A sub-group of the Shan people found in the Sagaing Division, Hkamti District in northwestern Burma as well as Lohit district of Arunachal Pradesh in India."], "Khamti Written": ["Written forms of the Khamti language."], "Khamti Written Lik-Tai Script": ["A written form of the Khamti language using the Lik-Tai Script."], "Khamti Spoken": ["Dialects of the Khamti language."], "Khampti": ["ISO 639-6 entity"], "Khampti-Shan": ["ISO 639-6 entity"], "Khamti-SE": ["ISO 639-6 entity"], "Khamti-NE": ["ISO 639-6 entity"], "Turung": ["ISO 639-6 entity"], "Shan": ["A Tai language spoken by the Shan people in Shan State, Burma."], "Shan Spoken": ["ISO 639-6 entity"], "Ngio": ["ISO 639-6 entity"], "Tai Mao": ["ISO 639-6 entity"], "Tai Long": ["ISO 639-6 entity"], "Tai Long Spoken": ["ISO 639-6 entity"], "Kokant-Shan": ["ISO 639-6 entity"], "Kh\u00fcn": ["A language of Myanmar and Thailand."], "Tai N\u00fca": ["ISO 639-6 entity"], "Tai N\u00fca Spoken": ["ISO 639-6 entity"], "Shan-T'ou": ["ISO 639-6 entity"], "Tai-Neua-W": ["ISO 639-6 entity"], "Tai-Neua-E": ["ISO 639-6 entity"], "L\u00fc": ["A Tai language spoken by the Lu people in China, Laos, Myanmar, Thailand and Viet Nam."], "L\u00fc Written": ["ISO 639-6 entity"], "L\u00fc Written Old Lanna Script": ["ISO 639-6 entity"], "L\u00fc Written New Tai L\u00fc Script": ["ISO 639-6 entity"], "L\u00fc Spoken": ["ISO 639-6 entity"], "L\u00fc-A": ["ISO 639-6 entity"], "Sipsong-Panna-Dai": ["ISO 639-6 entity"], "Yong": ["ISO 639-6 entity"], "Tai Ya": ["A language of China."], "Tai Ya Written": ["The written versions of the Tai Ya language."], "Tai Ya Written Tai Yai Script": ["The Tai Ya language written with the Tai Yai script."], "Tai Ya Spoken": ["The Tai Ya spoken language and its dialects."], "Tai-Chung": ["A dialect of the Tai Ya language."], "Northern Thai": ["A Tai language spoken by the Thai Yuan people living in Lannathai, Thailand, as well as in northwestern Laos."], "Northern Thai Written": ["The written forms of the Northern Thai language."], "Northern Thai Spoken": ["The dialects of the Northern Thai language."], "Tai Wang": ["A dialect of the Northern Thai language."], "Bandu": ["A dialect of the Northern Thai language."], "Chiang-Rai": ["A dialect of the Northern Thai language."], "Mae-Hong": ["A dialect of the Northern Thai language."], "Hot": ["A dialect of the Northern Thai language."], "Chiang-Mai": ["A dialect of the Northern Thai language."], "Lampang": ["A dialect of the Northern Thai language."], "Phayao": ["A dialect of the Northern Thai language."], "Nan": ["A dialect of the Northern Thai language."], "Lanna-Frontier": ["A dialect of the Northern Thai language."], "Phuan": ["ISO 639-6 entity"], "Phuan Spoken": ["ISO 639-6 entity"], "Udo-Thani": ["ISO 639-6 entity"], "Loei": ["ISO 639-6 entity"], "Phichit": ["ISO 639-6 entity"], "Phuan-SW": ["ISO 639-6 entity"], "Phuan-SE": ["ISO 639-6 entity"], "Thai Written": ["The written forms of the Thai language."], "Thai Written Sukothai Script": ["A written form of the Thai language."], "Thai Written Thai Script": ["A written form of the Thai language."], "Southern Thai": ["ISO 639-6 entity"], "Southern Thai Spoken": ["ISO 639-6 entity"], "Chumphon": ["ISO 639-6 entity"], "Surat-Thani": ["ISO 639-6 entity"], "Phuket": ["ISO 639-6 entity"], "Nakhon-Sithammarat": ["ISO 639-6 entity"], "Songkhla": ["ISO 639-6 entity"], "Ko-Samui": ["ISO 639-6 entity"], "Tak-Bai": ["ISO 639-6 entity"], "Thai-Islam": ["ISO 639-6 entity"], "Chumphon-Islam": ["ISO 639-6 entity"], "Ranong-Islam": ["ISO 639-6 entity"], "Surat-Thani-Islam": ["ISO 639-6 entity"], "Phangnga-Islam": ["ISO 639-6 entity"], "Phuket-Islam": ["ISO 639-6 entity"], "Krabi-Islam": ["ISO 639-6 entity"], "Trang-Islam": ["ISO 639-6 entity"], "Nakhon-Sithammarat-Islam": ["ISO 639-6 entity"], "Phatthalung-Islam": ["ISO 639-6 entity"], "Songkhla-Islam": ["ISO 639-6 entity"], "Satun-Islam": ["ISO 639-6 entity"], "Northeastern Thai": ["ISO 639-6 entity"], "Northeastern Thai Spoken": ["ISO 639-6 entity"], "Isan North": ["ISO 639-6 entity"], "Kaleung": ["ISO 639-6 entity"], "Isan South": ["ISO 639-6 entity"], "Nyaw": ["ISO 639-6 entity"], "Nyaw Spoken": ["ISO 639-6 entity"], "Khorat": ["ISO 639-6 entity"], "Roi": ["ISO 639-6 entity"], "Ubon-Rachathani": ["ISO 639-6 entity"], "Lao Written": ["The written forms of the Lao language."], "Lao Written Tham Script": ["The Lao language written with the Tham script."], "Lao Writen Lao Script": ["The Lao language written with the Lao script."], "Lao Written Lao Script Vientiane Model": ["The Lao language written with the Lao script Vientiane model."], "Lao Spoken": ["The dialects of the Lao language."], "Lao-Formal": ["ISO 639-6 entity"], "Lao-V": ["ISO 639-6 entity"], "Savan-Nakhet": ["ISO 639-6 entity"], "Lao-Pakse": ["ISO 639-6 entity"], "Wiang-Jang": ["ISO 639-6 entity"], "Rong-Kong": ["ISO 639-6 entity"], "Lum-Lao": ["ISO 639-6 entity"], "Lao-Kao": ["ISO 639-6 entity"], "Phu Tai": ["ISO 639-6 entity"], "Tai Dam": ["A Tai language of Viet Nam, Laos and Thailand."], "Tai Dam Written": ["Written forms of the Tai Dam language."], "Tai Dam Written Tai Dam Script": ["ISO 639-6 entity"], "Tai Dam Spoken": ["The Tai Dam spoken language and its dialects."], "Tai-Dam-A": ["ISO 639-6 entity"], "Jinping-Dai": ["ISO 639-6 entity"], "Tai-Muoi": ["A dialect of the Tai Dam language."], "Thai Song": ["ISO 639-6 entity"], "Thai Song Written": ["ISO 639-6 entity"], "Thai Song Written Tai Song Script": ["ISO 639-6 entity"], "Thai Song Spoken": ["ISO 639-6 entity"], "T\u00e0y Tac": ["ISO 639-6 entity"], "T\u00e0y Tac Written": ["ISO 639-6 entity"], "T\u00e0y Tac Written Tai Script": ["ISO 639-6 entity"], "T\u00e0y Tac Spoken": ["ISO 639-6 entity"], "Tai D\u00f2n": ["ISO 639-6 entity"], "Tai D\u00f2n Written": ["ISO 639-6 entity"], "Tai D\u00f2n Written Tai Script": ["ISO 639-6 entity"], "Tai D\u00f2n Spoken": ["ISO 639-6 entity"], "Tai-Kao-E": ["ISO 639-6 entity"], "Tai-Kao-W": ["ISO 639-6 entity"], "Tai-Kao-Ne": ["ISO 639-6 entity"], "Tai Daeng": ["ISO 639-6 entity"], "Tai Daeng Written": ["ISO 639-6 entity"], "Tai Daeng Written Tai Script": ["ISO 639-6 entity"], "Tai Daeng Spoken": ["ISO 639-6 entity"], "Tai-Deng-E": ["ISO 639-6 entity"], "Tai-Deng-W": ["ISO 639-6 entity"], "Tai Hang Tong": ["ISO 639-6 entity"], "Tai Hang Tong Spoken": ["ISO 639-6 entity"], "Tai Thanh": ["ISO 639-6 entity"], "Tai Thanh Spoken": ["ISO 639-6 entity"], "Tai Do": ["ISO 639-6 entity"], "Tai Do Spoken": ["ISO 639-6 entity"], "Tay Khang": ["ISO 639-6 entity"], "Tay Khang Spoken": ["ISO 639-6 entity"], "T\u00e0y Sa Pa": ["ISO 639-6 entity"], "T\u00e0y Sa Pa Spoken": ["ISO 639-6 entity"], "Tai Central Cluster": ["A sub-group of the Tai languages."], "Zuang": ["ISO 639-6 entity"], "Southern Zuang": ["ISO 639-6 entity"], "Southern Zuang Written": ["Written forms of the Southern Zuang language."], "Southern Zuang Written Traditional Chinese Script": ["ISO 639-6 entity"], "Southern Zuang Written Latin Script": ["A written form of the Southern Zuang language."], "Southern Zuang Spoken": ["ISO 639-6 entity"], "Yongnan": ["ISO 639-6 entity"], "Zuojiang": ["ISO 639-6 entity"], "Teching": ["ISO 639-6 entity"], "Yenkuang": ["ISO 639-6 entity"], "Wen-Ma": ["ISO 639-6 entity"], "Ts'\u00fcn-Lao": ["ISO 639-6 entity"], "Cao Lan": ["ISO 639-6 entity"], "Cao Lan Spoken": ["The dialects of the Cao Lan language."], "Tien-Pao": ["A dialect of the Cao Lan language."], "Yung-Chun": ["A dialect of the Cao Lan language."], "T\u00e0y": ["ISO 639-6 entity"], "Nung (Viet Nam)": ["ISO 639-6 entity"], "Nung (Viet Nam) Spoken": ["ISO 639-6 entity"], "N\u00f9ng Inh": ["ISO 639-6 entity"], "Xu\u00f2ng": ["ISO 639-6 entity"], "Giang": ["ISO 639-6 entity"], "N\u00f9ng An": ["ISO 639-6 entity"], "N\u00f9ng Phan Sl\u00ecnh": ["ISO 639-6 entity"], "N\u00f9ng Ch\u00e1o": ["ISO 639-6 entity"], "N\u00f9ng L\u00f2i": ["ISO 639-6 entity"], "N\u00f9ng Q\u00fay Rin": ["ISO 639-6 entity"], "Khen L\u00e0i": ["ISO 639-6 entity"], "Northern Tai Cluster": ["ISO 639-6 entity"], "Northern Zhuang": ["A language of China."], "Northern Zhuang Written": ["The written versions of the Northern Zhuang language."], "Northern Zhuang Written Chinese Script": ["The Northern Zhuang language written with the Chinese script."], "Northern Zhuang Latin Script": ["The Northern Zhuang language written with the Latin script."], "Northern Zhuang Spoken": ["The Northern Zhuang spoken language and its dialects."], "Yongbei": ["A dialect of the Northern Zhuang language."], "Liujiang": ["A dialect of the Northern Zhuang language."], "Youjiang": ["A dialect of the Northern Zhuang language."], "Guibian": ["A dialect of the Northern Zhuang language."], "Quibei": ["A dialect of the Northern Zhuang language."], "Hongshuihe": ["A dialect of the Northern Zhuang language."], "Lianshang": ["A dialect of the Northern Zhuang language."], "Saek": ["ISO 639-6 entity"], "Saek Spoken": ["ISO 639-6 entity"], "Khammouan": ["ISO 639-6 entity"], "Na Kadok": ["ISO 639-6 entity"], "Saek-Laos": ["ISO 639-6 entity"], "Saek-Thailand": ["ISO 639-6 entity"], "Tai M\u00e8ne": ["ISO 639-6 entity"], "Giay": ["ISO 639-6 entity"], "Nhang": ["ISO 639-6 entity"], "Nhang Spoken": ["ISO 639-6 entity"], "Nhang-Yunnan": ["ISO 639-6 entity"], "Nhang-Vietnam": ["ISO 639-6 entity"], "Gui-Zhou": ["ISO 639-6 entity"], "Gui-Zhou Spoken": ["ISO 639-6 entity"], "Gui-Zhou-Ne": ["ISO 639-6 entity"], "Gui-Zhou-Sw": ["ISO 639-6 entity"], "Biay": ["ISO 639-6 entity"], "Ce-Heng": ["ISO 639-6 entity"], "Zhong-Jia": ["ISO 639-6 entity"], "Zhong-Jia Spoken": ["The dialects of the Zhong-Jia language."], "Zhong-Jia-A": ["A dialect of the Zhong-Jia language."], "Yi-Jia": ["A dialect of the Zhong-Jia language."], "Yi-Ren": ["A dialect of the Zhong-Jia language."], "I-Jen": ["A dialect of the Zhong-Jia language."], "Kui": ["A dialect of the Zhong-Jia language.", "A language of India."], "Du-Shan": ["ISO 639-6 entity"], "Gui-Yang": ["ISO 639-6 entity"], "Ling-Y\u00fcn": ["ISO 639-6 entity"], "Lung-An": ["ISO 639-6 entity"], "Pa Di": ["ISO 639-6 entity"], "Pu Ko": ["ISO 639-6 entity"], "Phu-La": ["ISO 639-6 entity"], "Po-Se": ["ISO 639-6 entity"], "Tian-Zhu": ["ISO 639-6 entity"], "Tien-Pa": ["ISO 639-6 entity"], "Tu-Di": ["ISO 639-6 entity"], "Thu Lao": ["ISO 639-6 entity"], "Xi-Lin": ["ISO 639-6 entity"], "Huang-Chuang": ["ISO 639-6 entity"], "Qian-Jang": ["ISO 639-6 entity"], "Ching-Hsi": ["ISO 639-6 entity"], "Hung-Ho": ["ISO 639-6 entity"], "Kuei-Pien": ["ISO 639-6 entity"], "Kuei-Pien Spoken": ["ISO 639-6 entity"], "Kuan": ["ISO 639-6 entity", "An aboriginal ethnic group of Laos."], "Kuan Spoken": ["ISO 639-6 entity"], "Lin-Chiang": ["ISO 639-6 entity"], "Lin-Chiang Spoken": ["ISO 639-6 entity"], "Ma Spoken": ["ISO 639-6 entity"], "Qiu-Bei": ["ISO 639-6 entity"], "Qiu-Bei Spoken": ["ISO 639-6 entity"], "Te": ["ISO 639-6 entity"], "Te Spoken": ["ISO 639-6 entity"], "Tso-Chiang": ["ISO 639-6 entity"], "Tso-Chiang Spoken": ["ISO 639-6 entity"], "T'u": ["ISO 639-6 entity"], "T'u Spoken": ["ISO 639-6 entity"], "Wen": ["ISO 639-6 entity"], "Wen Spoken": ["ISO 639-6 entity"], "Yen": ["ISO 639-6 entity"], "Yen Spoken": ["ISO 639-6 entity"], "Wu-Ming": ["ISO 639-6 entity"], "Wu-Ming Spoken": ["ISO 639-6 entity"], "Yu-Chiang": ["ISO 639-6 entity"], "Yu-Chiang Spoken": ["The dialects of the Yu-Chiang language."], "Yung-Nan": ["ISO 639-6 entity"], "Yung-Nan Spoken": ["The dialects of the Yung-Nan language."], "Yung-Pei": ["ISO 639-6 entity"], "Bouyei": ["ISO 639-6 entity"], "Bouyei Written": ["Written forms of the Bouyei language."], "Bouyei Written Chinese Script": ["ISO 639-6 entity"], "Bouyei Written Latin Script": ["A written form of the Bouyei language."], "Bouyei Spoken": ["ISO 639-6 entity"], "Qiannan": ["ISO 639-6 entity"], "Qianzhong": ["ISO 639-6 entity"], "Qianxi": ["ISO 639-6 entity"], "Buyi-Miao": ["ISO 639-6 entity"], "Miao-Dong": ["ISO 639-6 entity"], "Yoy": ["ISO 639-6 entity"], "Yoy Spoken": ["The dialects of the Yoy language."], "Tai Unclassified": ["ISO 639-6 entity"], "Tai Pao": ["ISO 639-6 entity"], "Tai Hongjin": ["ISO 639-6 entity"], "Tai Hongjin Spoken": ["ISO 639-6 entity"], "Rien": ["ISO 639-6 entity"], "Rien Spoken": ["ISO 639-6 entity"], "Kam Sui Cluster": ["A branch of the Tai\u2013Kadai languages spoken by the Kam\u2013Sui peoples in eastern Guizhou, western Hunan, and northern Guangxi in southern China."], "Northern Dong": ["A language of China."], "Northern Dong Written": ["Written forms of the Northern Dong language."], "Northern Dong Written Chinese Script": ["ISO 639-6 entity"], "Northern Dong Written Latin Script": ["A written form of the Northern Dong language."], "Northern Dong Spoken": ["Dialect of Northern Dong."], "Cao Miao": ["A Tai-Kadai language spoken in the Liping County (Guizhou), the Tongdao Dong Autonomous County (Hunan) and the Sanjiang Dong Autonomous County (Guangxi) in China."], "Cao Miao Written": ["The written versions of the Cao Miao language."], "Cao Miao Written Chinese Script": ["The Cao Miao language written with the Chinese script."], "Cao Miao Written Latin Script": ["The Cao Miao language written with the Latin script."], "Cao Miao Spoken": ["The Cao Miao spoken language and its dialects."], "Southern Dong": ["A language of China."], "Southern Dong Written": ["Written forms of the Southern Dong language."], "Southern Dong Written Chinese Script": ["ISO 639-6 entity"], "Southern Dong Written Latin Script": ["A written form of the Southern Dong language."], "Southern Dong Spoken": ["ISO 639-6 entity"], "San-Jia-Nge": ["ISO 639-6 entity"], "Mulam": ["ISO 639-6 entity"], "Mulam Written": ["ISO 639-6 entity"], "Mulam Written Chinese Script": ["ISO 639-6 entity"], "Mulam Spoken": ["ISO 639-6 entity"], "Cham": ["ISO 639-6 entity"], "Cham Spoken": ["ISO 639-6 entity"], "Mak (China)": ["ISO 639-6 entity"], "Mak (China) Spoken": ["ISO 639-6 entity"], "Chi": ["ISO 639-6 entity"], "Chi Spoken": ["ISO 639-6 entity"], "Hwa": ["ISO 639-6 entity"], "Hwa Spoken": ["ISO 639-6 entity"], "Lyo": ["ISO 639-6 entity"], "Lyo Spoken": ["ISO 639-6 entity"], "Mo-Chia": ["ISO 639-6 entity"], "Mo-Chia Spoken": ["ISO 639-6 entity"], "Sui ": ["ISO 639-6 entity"], "Sui Spoken": ["ISO 639-6 entity"], "Anyang": ["ISO 639-6 entity"], "Sui-Chia": ["ISO 639-6 entity"], "San-Tung": ["ISO 639-6 entity"], "Ai Cham": ["A language spoken in Libo County, Qiannan Buyei and Miao Autonomous Prefecture, Guizhou Province, People's Republic of China."], "Ai Cham Spoken": ["The dialects of the Ai Cham language."], "Di\u2019e": ["A dialect of the Ai Cham language."], "Boyao": ["A dialect of the Ai Cham language."], "Maonan": ["ISO 639-6 entity"], "Maonan Written": ["ISO 639-6 entity"], "Maonan Written Chinese Script": ["ISO 639-6 entity"], "Maonan Spoken": ["ISO 639-6 entity"], "Biao": ["A language of China."], "Biao Written": ["ISO 639-6 entity"], "Biao Written Chinese Script": ["ISO 639-6 entity"], "Biao Spoken": ["ISO 639-6 entity"], "T'en": ["ISO 639-6 entity"], "T'en Spoken": ["ISO 639-6 entity"], "Hedong": ["ISO 639-6 entity"], "Hexi": ["ISO 639-6 entity"], "Huishui": ["ISO 639-6 entity"], "Yang-Huang": ["ISO 639-6 entity"], "Rau": ["ISO 639-6 entity"], "Kang": ["A language of Laos and China."], "Lakkia Cluster": ["ISO 639-6 entity"], "Lakkia": ["A language of China."], "Lingao": ["ISO 639-6 entity"], "Lingao Spoken": ["ISO 639-6 entity"], "Lingao-A": ["ISO 639-6 entity"], "Vo": ["ISO 639-6 entity"], "Chengmai": ["ISO 639-6 entity"], "Qiongshan": ["ISO 639-6 entity"], "Li-Laqua": ["ISO 639-6 entity"], "Hlai": ["ISO 639-6 entity"], "Hlai Spoken": ["ISO 639-6 entity"], "Ka-Mau": ["ISO 639-6 entity"], "Zhongsha": ["ISO 639-6 entity"], "Heita": ["ISO 639-6 entity"], "Baocheng": ["ISO 639-6 entity"], "Xifang": ["ISO 639-6 entity"], "Ha": ["ISO 639-6 entity"], "Ha Spoken": ["The dialects of the Ha language."], "Luo-Hua": ["A dialect of the Ha language."], "Ha-Yan": ["A dialect of the Ha language."], "Bao-Xian": ["A dialect of the Ha language."], "Qi": ["ISO 639-6 entity"], "Qi Spoken": ["ISO 639-6 entity"], "Tong-Shi": ["ISO 639-6 entity"], "Bao-Ting": ["ISO 639-6 entity"], "Qian-Dui": ["ISO 639-6 entity"], "Ben-Di": ["ISO 639-6 entity"], "Ben-Di Spoken": ["ISO 639-6 entity"], "Zwn": ["ISO 639-6 entity"], "Bai-Sha": ["ISO 639-6 entity"], "Yuamen": ["ISO 639-6 entity"], "Moi-Fau": ["ISO 639-6 entity"], "Jiamao": ["A language of China."], "Cun": ["A language of China."], "Laqua Laha Cluster": ["ISO 639-6 entity"], "Qabiao": ["ISO 639-6 entity", "A Tai-Kadai language of Viet Nam and China."], "Laha (Vietnam)": ["ISO 639-6 entity"], "Lati Gelao Cluster": ["ISO 639-6 entity"], "Lachi": ["ISO 639-6 entity"], "Li-Pute": ["ISO 639-6 entity"], "Li-Putcio": ["ISO 639-6 entity"], "Li-Puke": ["ISO 639-6 entity"], "Li-Puliongtco": ["ISO 639-6 entity"], "Li-Puti\u00f6": ["ISO 639-6 entity"], "Li-Pupi": ["ISO 639-6 entity"], "White Lachi": ["A language of Viet Nam."], "Gelao": ["A Tai\u2013Kadai language spoken by the Gelao people in southern China and northern Vietnam.", "A language of China."], "A\u2019ou": ["A dialect of the Gelao language spoken in west-central Guizhou, western Guangxi, southeastern Yunnan and northern Vietnam."], "Lo": ["ISO 639-6 entity"], "Qau": ["ISO 639-6 entity"], "Gu": ["ISO 639-6 entity"], "Hakei": ["ISO 639-6 entity"], "To": ["ISO 639-6 entity"], "Green Gelao": ["A language of Viet Nam"], "White Gelao": ["A language of Viet Nam."], "Red Gelao": ["A language of Viet Nam."], "Sanshong": ["ISO 639-6 entity"], "Anshun": ["ISO 639-6 entity"], "Kadai": ["ISO 639-6 entity", "A language of Indonesia (Maluku)."], "Yang-Biao Cluster": ["ISO 639-6 entity"], "Buyang": ["A language of China."], "Bu-Rong Cluster": ["ISO 639-6 entity"], "Yerong": ["ISO 639-6 entity"], "Baltic Phylum": ["A group of related languages belonging to the Indo-European language family and spoken mainly in areas extending east and southeast of the Baltic Sea in Northern Europe."], "Eastern Baltic Cluster": ["The eastern branch of a group of related languages belonging to the Indo-European language family and spoken mainly in areas extending east and southeast of the Baltic Sea in Northern Europe, including Galindian, Old Prussian, Sudovian and Skalvian."], "Suvalkietiskal": ["ISO 639-6 entity"], "Ietuvi\u0161kai-Formal": ["ISO 639-6 entity"], "Auk\u0161taichiai": ["A dialect of the Lithuanian language, spoken in the regions of Auk\u0161taitija, Dz\u016bkija and Suvalkija in Lithuania."], "Dzukai": ["ISO 639-6 entity"], "\u017demaichiai": ["ISO 639-6 entity"], "Latvian Spoken": ["Dialects of the Latvian language."], "Latvia\u0161u-Formal Spoken": ["ISO 639-6 entity"], "Patois Of Vidzeme": ["ISO 639-6 entity"], "Curonian": ["ISO 639-6 entity"], "Semigallian": ["ISO 639-6 entity", "An extinct language of the Baltic languages sub-family of Indo-European languages, spoken in the Northern part of Lithuania and Southern regions of Latvia."], "Latvia\u0161u-G": ["ISO 639-6 entity"], "Tamie\u0161u": ["ISO 639-6 entity"], "Latgale": ["ISO 639-6 entity"], "Prussian": ["An extinct Baltic language, once spoken by the inhabitants of Prussia in an area of what later became East Prussia (now north-eastern Poland and the Kaliningrad Oblast of Russia) and eastern parts of Pomerelia (some parts of the region East of the Vistula river).", "Of or relating to Prussia, Prussians, or the Prussian language.", "A person of Prussian nationality."], "Yotvingian": ["An extinct western Baltic language in Northeastern Europe."], "Curonia": ["An extinct language in the western branch of the Western Baltic Cluster, formerly spoken by the Scalovians around the city of Neman in Lithuania."], "Albanian Phylozone": ["ISO 639-6 entity"], "Gheg Cluster": ["ISO 639-6 entity"], "Gheg Albanian Written": ["Written forms of the Gheg language."], "Gheg Albanian Written Latin Script": ["A written form of the Gheg Albanian language."], "Gheg Albanian Written Turko-Arabic Script": ["ISO 639-6 entity"], "Gheg Albanian Spoken": ["Dialects of the Gheg Albanian language."], "Gheg-Formal": ["ISO 639-6 entity"], "Mati": ["ISO 639-6 entity"], "Kraja": ["ISO 639-6 entity"], "Ulqinj": ["ISO 639-6 entity"], "Dibra - Mirdita": ["ISO 639-6 entity"], "Gheg-NW": ["ISO 639-6 entity"], "Kosova": ["ISO 639-6 entity"], "Shkod\u00ebr": ["ISO 639-6 entity"], "Gheg-C": ["ISO 639-6 entity"], "Tiran\u00eb- Elbasan": ["ISO 639-6 entity"], "Mandrica": ["ISO 639-6 entity"], "Tosk Cluster": ["ISO 639-6 entity"], "Arbanasi-N": ["ISO 639-6 entity"], "Albanian Tosk": ["An Albanian language spoken in the south of Albania."], "Albanian Tosk Written": ["Written forms of the Albanian Tosk language."], "Albanian Tosk Written Hellenic Script": ["ISO 639-6 entity"], "Albanian Tosk Written Turko-Arabic Script": ["ISO 639-6 entity"], "Albanian Tosk Written Latin Script": ["A written form of the Albanian Tosk language."], "Albanian Tosk Spoken": ["Dialects of the Albanian Tosk language."], "Tosk-Formal": ["A dialect of the Albanian Tosk language."], "Tosk-W": ["A dialect of the Albanian Tosk language."], "Tosk-S": ["A dialect of the Albanian Tosk language."], "Tosk-E": ["A dialect of the Albanian Tosk language."], "Srem": ["A dialect of the Albanian Tosk language."], "Arbanasi-E": ["ISO 639-6 entity"], "Arvanitika Albanian": ["An Albanian dialect or language spoken by the Arvanites, a population group in Greece."], "Arvanitika Albanian Written": ["Written forms of the Arvanitika language."], "Arvanitika Albanian Written Latin Script": ["A written form of the Arvanitika Albanian language."], "Arvanitika Albanian Written Greek Script": ["ISO 639-6 entity"], "Arvanitika Albanian Spoken": ["ISO 639-6 entity"], "Viotia": ["ISO 639-6 entity"], "Attiki": ["ISO 639-6 entity"], "Salamina": ["ISO 639-6 entity"], "Evia": ["ISO 639-6 entity"], "Tosk-Ukraine": ["ISO 639-6 entity"], "Tosk-Ukraine Spoken": ["ISO 639-6 entity"], "Tosk-Anatolia": ["ISO 639-6 entity"], "Tosk-Anatolia Spoken": ["ISO 639-6 entity"], "Arb\u00ebresh\u00eb Albanian Written": ["The written forms of the Arb\u00ebresh\u00eb Albanian language."], "Arb\u00ebresh\u00eb Albanian Written Latin Script": ["The Arb\u00ebresh\u00eb Albanian language written with the Latin script."], "Arb\u00ebresh\u00eb Albanian Spoken": ["ISO 639-6 entity"], "Molise": ["ISO 639-6 entity"], "Apulia": ["ISO 639-6 entity", "A region in southeastern Italy bordering the Adriatic Sea in the east, the Ionian Sea to the southeast, and the Strait of \u00d2tranto and Gulf of Taranto in the south, by the regions of Molise to the north, Campania to the west, and Basilicata to the southwest."], "Basilicata": ["ISO 639-6 entity"], "Calabria": ["ISO 639-6 entity", "Region in southern Italy with a population of 2 million (in 2006), whose capital is Catanzaro"], "Sicilia": ["ISO 639-6 entity"], "Hellenic": ["ISO 639-6 entity", "Of or relating to Greece, the Greek people, or the Greek language."], "Attic Cluster": ["ISO 639-6 entity"], "Proto-Greek": ["Hypothetical language that is assumed to be the common ancestor of the Greek dialects."], "Mycenean Greek": ["ISO 639-6 entity"], "Mycenean Greek Written": ["ISO 639-6 entity"], "Mycenean Greek Written Linear B Script": ["ISO 639-6 entity"], "Ancient Greek": ["A historic language spoken widely with Greece as its centre"], "Ancient Greek Written": ["ISO 639-6 entity"], "Ancient Greek Written Ancient Greek Script": ["ISO 639-6 entity"], "Ancient Greek Spoken": ["Dialects of the Ancient Greek language."], "Aeolic": ["A linguistic term used to describe a set of rather archaic Greek sub-dialects, spoken mainly in Boeotia (a region in Central Greece), in Lesbos (an island close to Asia Minor) and in other Greek colonies."], "Arcadocypriot": ["ISO 639-6 entity"], "Attic": ["The prestige dialect of Ancient Greek that was spoken in Attica, which includes Athens."], "Doric": ["An ancient branch of the Greek language spoken in classical times in several regions including the southern and eastern Peloponnese, Crete, Rhodes and Macedon."], "Hellenistic Greek": ["ISO 639-6 entity"], "Hellenistic Greek Written": ["ISO 639-6 entity"], "Hellenistic Greek Written Ancient Greek Script": ["ISO 639-6 entity"], "Greek Written": ["Written forms of the Greek language."], "Greek Written Greek Script Polytonic Model": ["ISO 639-6 entity"], "Greek Written Greek Script Monotonic Model": ["ISO 639-6 entity"], "Greek Written Cyrillic Script": ["ISO 639-6 entity"], "Greek Spoken": ["Dialects of the Greek language."], "Kathar\u00e9vousa": ["ISO 639-6 entity"], "Dhimotiki": ["ISO 639-6 entity"], "Dhimotiki Spoken": ["ISO 639-6 entity"], "Dhimotiki-Hellas": ["ISO 639-6 entity"], "Dhimotiki-Kypros": ["ISO 639-6 entity"], "Athiniki": ["ISO 639-6 entity"], "Helleniki-Istanbul": ["ISO 639-6 entity"], "Helleniki-Rossiya": ["ISO 639-6 entity"], "Helleniki-Amerika": ["ISO 639-6 entity"], "Helleniki-Australia": ["ISO 639-6 entity"], "Helleniki-N": ["ISO 639-6 entity"], "Helleniki-N Spoken": ["ISO 639-6 entity"], "Ipiros": ["ISO 639-6 entity"], "Makedhonia-W": ["ISO 639-6 entity"], "Makedhonia-E": ["ISO 639-6 entity"], "Thraki": ["ISO 639-6 entity"], "Samothraki": ["ISO 639-6 entity"], "Limnos": ["ISO 639-6 entity"], "Voriai-Spoadhes": ["ISO 639-6 entity"], "Thessalia": ["ISO 639-6 entity"], "Evvoia-N": ["ISO 639-6 entity"], "Sterea": ["ISO 639-6 entity"], "Attica- Euboea": ["ISO 639-6 entity"], "Attica- Euboea Spoken": ["ISO 639-6 entity"], "Megara": ["ISO 639-6 entity"], "Euboea-C": ["ISO 639-6 entity"], "Helleniki-SW": ["ISO 639-6 entity"], "Helleniki-Sw Spoken": ["ISO 639-6 entity"], "I\u00f3nioi-Nisoi": ["ISO 639-6 entity"], "Peloponnisos": ["ISO 639-6 entity"], "Kritiki": ["ISO 639-6 entity"], "Kritiki Spoken": ["ISO 639-6 entity"], "Helleniki-SE": ["ISO 639-6 entity"], "Helleniki-Se Spoken": ["ISO 639-6 entity"], "Kikl\u00e1dhes": ["ISO 639-6 entity"], "Kh\u00edos": ["ISO 639-6 entity"], "Ikar\u00eda": ["ISO 639-6 entity"], "Spor\u00e1dhes-C": ["ISO 639-6 entity"], "Rhodos": ["ISO 639-6 entity"], "Carpathos": ["ISO 639-6 entity"], "Italiot": ["ISO 639-6 entity"], "Italiot Spoken": ["ISO 639-6 entity"], "Salentina": ["ISO 639-6 entity"], "Calabria-S": ["ISO 639-6 entity"], "Carg\u00e8se": ["ISO 639-6 entity"], "Pontic": ["A language of Greece and Turkey.", "A language family of the Caucasus."], "Pontic Written": ["Written forms of the Pontic language."], "Pontic Written Greek Script": ["ISO 639-6 entity"], "Pontic Written Latin Script": ["A written form of the Pontic language."], "Pontic Spoken": ["ISO 639-6 entity"], "Pirai\u00e9vs-Katerini": ["ISO 639-6 entity"], "America-Pontiki": ["ISO 639-6 entity"], "Cappadocian Greek": ["Joint Greco-Turkish language, formerly spoken in Cappadocia (now central Turkey), today there are speakers in central and northern Greece."], "Cappadocian Greek Written": ["Variants of the Cappadocian Greek language used in written communication."], "Cappadocian Greek Written Greek Script": ["ISO 639-6 entity"], "Cappadocian Greek Spoken": ["Variants of the Cappadocian Greek language used in oral communication."], "Sille": ["Dialect of Cappadocian."], "Cappadocian NE": ["ISO 639-6 entity"], "Sinasas": ["Dialect of Cappadocian."], "Potamia": ["Dialect of Cappadocian."], "Cappadocian SW": ["ISO 639-6 entity"], "Aravon": ["Dialect of Cappadocian."], "Gurzono": ["Dialect of Cappadocian."], "Fertek": ["Dialect of Cappadocian."], "Cappadocian SE": ["ISO 639-6 entity"], "Ula\u011fa\u00e7": ["Dialect of Cappadocian."], "Semendere": ["Dialect of Cappadocian."], "Farasiot": ["Dialect of Cappadocian."], "Cappadocian W": ["ISO 639-6 entity"], "Pharasa": ["Dialect of Cappadocian."], "Saracatsi": ["ISO 639-6 entity"], "Saracatsi Spoken": ["ISO 639-6 entity"], "Yevanic": ["The dialect of the Romaniotes, the group of Greek Jews whose existence in Greece is documented since the Hellenistic period. (source: Wikipedia)"], "Yevanic Written": ["ISO 639-6 entity"], "Yevanic Hebrew Script": ["ISO 639-6 entity"], "Yevanic Spoken": ["ISO 639-6 entity"], "Doric Cluster": ["ISO 639-6 entity"], "Tsakonian": ["ISO 639-6 entity"], "Tsakonian Written": ["ISO 639-6 entity"], "Tsakonian Written Greek Script": ["ISO 639-6 entity"], "Tsakonian Spoken": ["ISO 639-6 entity"], "Propontis Tskonian": ["ISO 639-6 entity"], "Kastanitas-Sitena": ["ISO 639-6 entity"], "Leonidhion-Prastos": ["ISO 639-6 entity"], "Basque Family": ["ISO 639-6 entity"], "Basque Written": ["The written form of the Basque language."], "Basque Written Latin Script": ["The Basque language written with the Latin script."], "Basque Spoken": ["ISO 639-6 entity"], "Avalan": ["ISO 639-6 entity"], "Roncalese": ["ISO 639-6 entity"], "Euskara-Formal": ["ISO 639-6 entity"], "Euskara-Formal Written": ["Written forms of the Euskara-Formal language."], "Euskara-Formal Written Latin Script Guipuzcoan Model": ["A written form of the Euskara-Formal language."], "Euskara-Formal. Spoken": ["ISO 639-6 entity"], "Bizkaiera": ["A dialect of the Basque language spoken mainly in Biscay, one of the provinces of the Basque Country of Spain."], "Bizkaiera Spoken": ["The Biscayan dialects of the Basque language."], "Marquina": ["A Biscayan dialect of the Basque language."], "Guernica": ["A Biscayan dialect of the Basque language."], "Mungu\u00eda": ["A Biscayan dialect of the Basque language."], "Nervi\u00f3n": ["A Biscayan dialect of the Basque language."], "Ibarra- Murua": ["A Biscayan dialect of the Basque language."], "Vergara": ["A Biscayan dialect of the Basque language."], "Gipuzkera": ["ISO 639-6 entity"], "Gipuzkera Spoken": ["ISO 639-6 entity"], "Deva": ["ISO 639-6 entity"], "Donostia": ["ISO 639-6 entity"], "Tolosa": ["ISO 639-6 entity"], "Alsasua": ["ISO 639-6 entity"], "Nafarrera-NW.": ["ISO 639-6 entity"], "Nafarrera-NW. Spoken": ["ISO 639-6 entity"], "Ir\u00fan-Oyarzun": ["ISO 639-6 entity"], "Bidasoa": ["ISO 639-6 entity"], "Araquil": ["ISO 639-6 entity"], "Nafarrera-S.": ["ISO 639-6 entity"], "Nafarrera-S. Spoken": ["ISO 639-6 entity"], "Ibaiz\u00e1bal": ["ISO 639-6 entity"], "Ozaeta": ["ISO 639-6 entity"], "Pamplona": ["ISO 639-6 entity"], "Arga": ["ISO 639-6 entity"], "Navarro-Labourdin Basque": ["A language of France."], "Navarro-Labourdin Basque Written": ["Written forms of the Navarro-Labourdin Basque language."], "Navarro-Labourdin Basque Written Latin Script": ["A written form of the Navarro-Labourdin Basque language."], "Navarro-Labourdin Basque Spoken": ["ISO 639-6 entity"], "Nafarrera-CN.": ["ISO 639-6 entity"], "Nafarrera-CN. Spoken": ["ISO 639-6 entity"], "Nive-N.": ["ISO 639-6 entity"], "Nive-S.": ["ISO 639-6 entity"], "Ba\u00efgorry": ["ISO 639-6 entity"], "Roncesvalles- Ar\u00edve": ["ISO 639-6 entity"], "Nafarrera-NE.": ["ISO 639-6 entity"], "Nafarrera-NE. Spoken": ["ISO 639-6 entity"], "Mouguerre": ["ISO 639-6 entity"], "Saint-Palais": ["ISO 639-6 entity"], "Donibane": ["ISO 639-6 entity"], "Esteren\u00e7ubi": ["ISO 639-6 entity"], "Ochagav\u00eda": ["ISO 639-6 entity"], "Lapurtera": ["ISO 639-6 entity"], "Lapurtera Spoken": ["ISO 639-6 entity"], "Hendaye": ["ISO 639-6 entity"], "Bidart": ["ISO 639-6 entity"], "Sare": ["ISO 639-6 entity"], "Souletin Basque": ["A Basque dialect spoken in Soule, France."], "Souletin Spoken": ["ISO 639-6 entity"], "Litzare": ["ISO 639-6 entity"], "Licq": ["ISO 639-6 entity"], "Larrau": ["ISO 639-6 entity"], "Euskara-Amerika": ["ISO 639-6 entity"], "Euskara-Amerika Spoken": ["ISO 639-6 entity"], "Euskara-Mexico": ["ISO 639-6 entity"], "Euskara-Costa-Rica": ["ISO 639-6 entity"], "Euskara-Chili": ["ISO 639-6 entity"], "Euskara-Argentina": ["ISO 639-6 entity"], "Euskara-Uruguay": ["ISO 639-6 entity"], "Euskara-Idaho": ["ISO 639-6 entity"], "Euskara-Idaho Spoken": ["ISO 639-6 entity"], "Berber": ["A group of closely related languages mainly spoken in Morocco and Algeria."], "Guanche": ["An extinct language, which used to be spoken by the Guanches of the Canary Islands until the 16th or 17th century."], "East Numidian Cluster": ["ISO 639-6 entity"], "East Numidian": ["ISO 639-6 entity"], "Berber Proper": ["ISO 639-6 entity"], "Berber Proper Western": ["ISO 639-6 entity"], "Zenaga": ["ISO 639-6 entity"], "Zenaga Spoken": ["ISO 639-6 entity"], "Tuareg": ["ISO 639-6 entity"], "Tuareg Northern": ["ISO 639-6 entity"], "Tahaggart Tamahaq": ["ISO 639-6 entity"], "Tahaggart Tamahaq Written": ["ISO 639-6 entity"], "Tahaggart Tamahaq Written Latin Script": ["ISO 639-6 entity"], "Tahaggart Tamahaq Written Arab Script": ["ISO 639-6 entity"], "Tahaggart Tamahaq Written Tifinagh Script": ["ISO 639-6 entity"], "Tahaggart Tamahaq Spoken": ["ISO 639-6 entity"], "Ta-Masinin": ["ISO 639-6 entity"], "Immidir": ["ISO 639-6 entity"], "Ahnet": ["ISO 639-6 entity"], "Ta-Haggart": ["ISO 639-6 entity"], "Ta-Dghaq": ["ISO 639-6 entity"], "Kel-Ajjer": ["ISO 639-6 entity"], "Tuareg Southern": ["ISO 639-6 entity"], "Tamasheq": ["A Berber language spoken by the Kel Adrar in Mali."], "Tamasheq Written": ["ISO 639-6 entity"], "Tamasheq Written Tifinagh Script": ["ISO 639-6 entity"], "Tamasheq Spoken": ["ISO 639-6 entity"], "Ta-Nslemt": ["ISO 639-6 entity"], "Tawallammat Tamajaq": ["ISO 639-6 entity"], "Tawallammat Tamajaq Written": ["ISO 639-6 entity"], "Tawallammat Tamajaq Written Tifinagh Script": ["ISO 639-6 entity"], "Tawallammat Tamajaq Written Shifinagh Script": ["ISO 639-6 entity"], "Tawallammat Tamajaq Spoken": ["ISO 639-6 entity"], "Ta-Wllemmet-W": ["ISO 639-6 entity"], "Ta-Wllemmet-E": ["ISO 639-6 entity"], "Ta-Huwa": ["ISO 639-6 entity"], "Tayart Tamajeq": ["ISO 639-6 entity"], "Tayart Tamajeq Written": ["ISO 639-6 entity"], "Tayart Tamajeq Written Shifinagh Script": ["ISO 639-6 entity"], "Tayart Tamajeq Spoken": ["ISO 639-6 entity"], "A\u00efr": ["ISO 639-6 entity"], "Ta-Nassfarwat": ["ISO 639-6 entity"], "Berber Proper North": ["ISO 639-6 entity"], "Atlas Cluster": ["ISO 639-6 entity"], "Tachelhit": ["Berber language spoken by the Chleuh in Morocco."], "Tachelhit Written": ["ISO 639-6 entity"], "Tachelhit Written Arabic Script": ["ISO 639-6 entity"], "Tachelhit Written Tifinagh Script": ["ISO 639-6 entity"], "Tachelhit Spoken": ["The spoken Tachelhit language."], "Oued-Dra'a": ["ISO 639-6 entity"], "Jbel-Bani": ["ISO 639-6 entity"], "Anti-Atlas'": ["ISO 639-6 entity"], "Agadir": ["ISO 639-6 entity"], "Sus": ["Dialect of the Tachelhit language spoken in Algeria."], "Haut-Atlas'-W": ["ISO 639-6 entity"], "Mekn\u00e8s": ["ISO 639-6 entity"], "Moyen-Atlas'": ["ISO 639-6 entity"], "Haut-Atlas'-E": ["ISO 639-6 entity"], "Dad\u00e8s": ["ISO 639-6 entity"], "Oranais-C": ["ISO 639-6 entity"], "Ksurs": ["ISO 639-6 entity"], "Judeo-Berber": ["A language of Israel"], "Judeo-Berber Written": ["ISO 639-6 entity"], "Judeo-Berber Written Hebrew Script": ["ISO 639-6 entity"], "Judeo-Berber Spoken": ["ISO 639-6 entity"], "Judeo'-Tamazight-W": ["ISO 639-6 entity"], "Judeo'-Tamazight-E": ["ISO 639-6 entity"], "Zenati Complex": ["A group of 12 languages and dialects of the Northern Berber language family spoken in North Africa."], "Ghomara": ["ISO 639-6 entity"], "Senhaja De Srair": ["ISO 639-6 entity"], "Tarifit": ["A Northern Berber language spoken mainly in the Moroccan Rif and in other cities in Algeria."], "Tarifit Written": ["Written forms of the Tarifit language."], "Tarifit Written Arab Script": ["The Tarifit language written with the Arab Script."], "Tarifit Spoken": ["Dialects of the Tarifit language."], "A\u00eft-Amert": ["ISO 639-6 entity"], "A\u00eft-Urrighel": ["ISO 639-6 entity"], "Ibeqqoyen": ["ISO 639-6 entity"], "Ikebdanen": ["ISO 639-6 entity"], "Iqr\u00e2yen": ["ISO 639-6 entity"], "A\u00eft-Sa\u00efd": ["ISO 639-6 entity"], "Temsaman": ["ISO 639-6 entity"], "A\u00eft-Tuzin": ["ISO 639-6 entity"], "Igeznayen": ["ISO 639-6 entity"], "Iznacen": ["ISO 639-6 entity"], "Djerada": ["ISO 639-6 entity"], "Lalla-Maghnia": ["ISO 639-6 entity"], "Snus": ["ISO 639-6 entity"], "Arzeu": ["ISO 639-6 entity"], "Kabyle Written": ["Written forms of the Kabyle language."], "Kabyle Written Latin Script": ["Kabyle language written with the Latin Script."], "Kabyle Spoken": ["Dialects of the Kabyle language."], "Zwawa": ["ISO 639-6 entity"], "Tha-Qabaylith-N": ["ISO 639-6 entity"], "Chenoua": ["ISO 639-6 entity"], "Chenoua Spoken": ["ISO 639-6 entity"], "Tha-Qabaylith-E": ["ISO 639-6 entity"], "Tha-Qabaylith-E Spoken": ["ISO 639-6 entity"], "Tachawit": ["ISO 639-6 entity"], "Tachawit Written": ["ISO 639-6 entity"], "Tachawit Spoken": ["ISO 639-6 entity"], "Barika": ["ISO 639-6 entity"], "Batna": ["ISO 639-6 entity"], "A\u00efn-Be\u00efda": ["ISO 639-6 entity"], "Oued-Abdi": ["ISO 639-6 entity"], "Aur\u00e8s-W": ["ISO 639-6 entity"], "Aur\u00e8s-E": ["ISO 639-6 entity"], "Teb\u00e9ssa": ["ISO 639-6 entity"], "Djerid": ["ISO 639-6 entity"], "Mzab-Wargla Cluster": ["ISO 639-6 entity"], "Temacine Tamazight": ["ISO 639-6 entity"], "Temacine Tamazight Spoken": ["ISO 639-6 entity"], "Oued-Rihr": ["ISO 639-6 entity"], "Tugurt-A": ["ISO 639-6 entity"], "T\u00e9macine": ["ISO 639-6 entity"], "Tagargrent": ["ISO 639-6 entity"], "Tagargrent Written": ["ISO 639-6 entity"], "Tagargrent Spoken": ["ISO 639-6 entity"], "Temacin": ["ISO 639-6 entity"], "Tariyit": ["ISO 639-6 entity"], "Wargla": ["ISO 639-6 entity"], "Ngusa": ["ISO 639-6 entity"], "Tumzabt": ["A Berber language spoken by the Mozabites, an Ibadi group inhabiting the seven cities of the M'zab in the northern Sahara. (source: Wikipedia)"], "Tumzabt Written": ["ISO 639-6 entity"], "Tumzabt Written Tifinagh Script": ["ISO 639-6 entity"], "Tumzabt Written Latin Script": ["ISO 639-6 entity"], "Tumzabt Written Arabic Script": ["ISO 639-6 entity"], "Tumzabt Spoken": ["ISO 639-6 entity"], "Berrian": ["ISO 639-6 entity"], "Gharda\u00efa": ["ISO 639-6 entity"], "Melika": ["ISO 639-6 entity"], "Beni-Izgen": ["ISO 639-6 entity"], "Taznatit": ["A language of Algeria"], "Taznatit Spoken": ["ISO 639-6 entity"], "Gurara": ["ISO 639-6 entity"], "Gurara Spoken": ["ISO 639-6 entity"], "Timimun": ["ISO 639-6 entity"], "Badrian": ["ISO 639-6 entity"], "Tuat": ["ISO 639-6 entity"], "Tuat Spoken": ["ISO 639-6 entity"], "Tementit": ["ISO 639-6 entity"], "Tittaf": ["ISO 639-6 entity"], "Tidikelt Tamazight": ["ISO 639-6 entity"], "Tidikelt Tamazight Spoken": ["ISO 639-6 entity"], "Tidikelt-A": ["ISO 639-6 entity"], "Tit": ["ISO 639-6 entity"], "East Zenati": ["ISO 639-6 entity"], "Sened": ["An extinct Berber language that was spoken in the nearby towns of Sened and Majoura in Southern Tunisia until the mid-twentieth century."], "Sened-A": ["ISO 639-6 entity"], "Tmagurt": ["ISO 639-6 entity"], "Ta-Mezret": ["ISO 639-6 entity"], "Ta-Mezret Spoken": ["ISO 639-6 entity"], "Zrawa": ["ISO 639-6 entity"], "Taujjurt": ["ISO 639-6 entity"], "Tamezret-A": ["ISO 639-6 entity"], "Shanini": ["ISO 639-6 entity"], "Duiret": ["ISO 639-6 entity"], "Jerba": ["ISO 639-6 entity"], "Jerba Spoken": ["ISO 639-6 entity"], "Zuara": ["ISO 639-6 entity"], "Zuara Spoken": ["ISO 639-6 entity"], "Nafusi": ["ISO 639-6 entity"], "Nafusi Spoken": ["ISO 639-6 entity"], "Jebel-Nefusa": ["ISO 639-6 entity"], "Jemmari": ["ISO 639-6 entity"], "Fossato": ["ISO 639-6 entity"], "Ghadam\u00e8s": ["A language spoken mainly by some Libyan Muslims in Ghadam\u00e8s, a small oasis near the Libyan border with Algeria and Tunisia."], "Ghadam\u00e8s Spoken": ["Dialects of the Ghadam\u00e8s language."], "Ayt-Waziten": ["ISO 639-6 entity"], "Elt-Ulid": ["ISO 639-6 entity"], "Berber Proper Eastern": ["ISO 639-6 entity"], "Awjila-Sokna Cluster": ["ISO 639-6 entity"], "Sawknah": ["ISO 639-6 entity"], "Awjilah": ["A language of Libya"], "Siwi": ["ISO 639-6 entity"], "Ancient Egyption Cluster": ["ISO 639-6 entity"], "Ancient Egyptian": ["The language used in Ancient Egypt, an independent part of the Afro-Asiatic language phylum."], "Ancient Egyptian Written": ["Variants of the Ancient Egyptian language used in written communication."], "Ancient Egyptian Written Hieroglyphic Script": ["ISO 639-6 entity"], "Ancient Egyptian Written Hieratic Script": ["ISO 639-6 entity"], "Old Egyptian": ["ISO 639-6 entity"], "Old Egyptian Written": ["ISO 639-6 entity"], "Old Egyptian Written Hieroglyphic Script": ["ISO 639-6 entity"], "Old Egyptian Written Hieratic Script": ["ISO 639-6 entity"], "Middle Egyptian": ["ISO 639-6 entity"], "Late Egyptian": ["ISO 639-6 entity"], "Late Egyptian Written": ["ISO 639-6 entity"], "Late Egyptian Written Hieroglyphic Script": ["ISO 639-6 entity"], "Late Egyptian Written Hieratic Script": ["ISO 639-6 entity"], "Demotic": ["ISO 639-6 entity"], "Demotic Written": ["ISO 639-6 entity"], "Demotic Written Hieroglyphic Script": ["ISO 639-6 entity"], "Demotic Written Demotic Script": ["ISO 639-6 entity"], "Coptic Written": ["Variants of the Coptic language used in written communication."], "Coptic Written Hieroglyphic Script": ["ISO 639-6 entity"], "Coptic Written Hieratic Script": ["ISO 639-6 entity"], "Coptic Written Demotic Script": ["ISO 639-6 entity"], "Coptic Written Coptic Script": ["ISO 639-6 entity"], "Saidhic Written": ["Variants of the Saidhic language used in written communication."], "Bohairic-Coptic'": ["ISO 639-6 entity"], "Akhmimic": ["ISO 639-6 entity"], "Lycopolitan": ["ISO 639-6 entity"], "Fayyumic": ["ISO 639-6 entity"], "Oxyrhynchite": ["ISO 639-6 entity"], "Revived 'Coptic'": ["ISO 639-6 entity"], "Zeniyah": ["ISO 639-6 entity"], "Biu Mandara": ["A group of languages of the Afro-Asiatic family spoken in Nigeria, Chad and Cameroon."], "Biu Mandara Group B": ["ISO 639-6 entity"], "Musgu": ["A Chadic language spoken in the north of Cameroon in the department of Diamar\u00e9, in the communes of Yagoua and Kouss\u00e9ri and in the Mora plains, as well as in Chad, up to Chari."], "Musuk": ["ISO 639-6 entity"], "Mpus": ["ISO 639-6 entity"], "Beege": ["ISO 639-6 entity"], "Mulwi": ["ISO 639-6 entity"], "Muskum": ["ISO 639-6 entity"], "Gwai": ["ISO 639-6 entity"], "Ngilemong": ["ISO 639-6 entity"], "Maniling": ["ISO 639-6 entity"], "Abi": ["ISO 639-6 entity", "A Kwa language spoken by the Ab\u00e9 people primarily in the Department of Agboville in C\u00f4te d'Ivoire."], "Luggong": ["ISO 639-6 entity"], "Mbara (Chad)": ["ISO 639-6 entity"], "Jina Majera": ["ISO 639-6 entity"], "Majera": ["An Afro-Asiatic language of Chad and Cameroon."], "Mazra": ["A dialect of the Majera language."], "Kajire-'Dulo": ["ISO 639-6 entity"], "Hwalem": ["ISO 639-6 entity"], "Jina": ["A language of Cameroon."], "Sarassara": ["ISO 639-6 entity"], "Tchide": ["ISO 639-6 entity"], "Muxule": ["ISO 639-6 entity"], "Mae": ["ISO 639-6 entity"], "Kotoko Complex": ["ISO 639-6 entity"], "Kotoko Proper Cluster": ["ISO 639-6 entity"], "Lagwan": ["A language of Cameroon and Chad."], "Lagwan Spoken": ["ISO 639-6 entity"], "Logone-W": ["ISO 639-6 entity"], "Logone-Birni": ["ISO 639-6 entity"], "Logone-Gana": ["ISO 639-6 entity"], "Mser": ["A language of Cameroon and Chad."], "Mser Spoken": ["ISO 639-6 entity"], "Mser-A": ["ISO 639-6 entity"], "Kalo": ["ISO 639-6 entity"], "Gawi": ["ISO 639-6 entity"], "Huluf": ["ISO 639-6 entity"], "Kabe": ["ISO 639-6 entity"], "Klasmu": ["ISO 639-6 entity"], "Maslam- Sao": ["ISO 639-6 entity"], "Maslam": ["ISO 639-6 entity"], "Maslam Spoken": ["ISO 639-6 entity"], "Maltam": ["ISO 639-6 entity"], "Sao": ["ISO 639-6 entity"], "Afade": ["A language of Cameroon and Nigeria."], "Malgbe": ["ISO 639-6 entity"], "Malgbe Spoken": ["ISO 639-6 entity"], "Gulfei": ["ISO 639-6 entity"], "Mara": ["ISO 639-6 entity", "ISO 639-6 entity"], "Dro": ["ISO 639-6 entity"], "Dugiya": ["ISO 639-6 entity"], "Mpade": ["ISO 639-6 entity"], "Mpade Spoken": ["ISO 639-6 entity"], "Mpade-A": ["ISO 639-6 entity"], "Shoe": ["ISO 639-6 entity"], "Bodo": ["ISO 639-6 entity", "ISO 639-6 entity", "A language of Ghana.", "A language of India and Nepal."], "Wulki": ["ISO 639-6 entity"], "Digam": ["ISO 639-6 entity"], "Jilbe": ["ISO 639-6 entity"], "buduma": ["ISO 639-6 entity"], "Buduma Spoken": ["ISO 639-6 entity"], "buduma N": ["ISO 639-6 entity"], "Yidena": ["ISO 639-6 entity"], "Kakaa": ["ISO 639-6 entity"], "Biu Mandara Group A": ["ISO 639-6 entity"], "Bura Mandara": ["ISO 639-6 entity"], "Mandara Matakam": ["ISO 639-6 entity"], "Mandara Proper Complex": ["ISO 639-6 entity"], "Wandala": ["ISO 639-6 entity"], "Mora": ["ISO 639-6 entity"], "Mora-V": ["ISO 639-6 entity"], "Masfeima": ["ISO 639-6 entity"], "Jampalam": ["ISO 639-6 entity"], "Zlogba": ["ISO 639-6 entity"], "Zlogba Spoken": ["The dialects of the Zlogba language."], "Mazagwa": ["ISO 639-6 entity"], "Mazagwa Spoken": ["ISO 639-6 entity"], "Gamargu": ["ISO 639-6 entity"], "Gamargu Spoken": ["ISO 639-6 entity"], "Gwanje": ["ISO 639-6 entity"], "Gwanje Spoken": ["The dialects of the Gwanje language."], "Ngaslawe": ["ISO 639-6 entity"], "Ngaslawe Spoken": ["ISO 639-6 entity"], "Kirawa": ["ISO 639-6 entity"], "Kirawa Spoken": ["ISO 639-6 entity"], "Kamburwama": ["ISO 639-6 entity"], "Kamburwama Spoken": ["ISO 639-6 entity"], "Parkwa": ["ISO 639-6 entity"], "Parkwa Written": ["ISO 639-6 entity"], "Parkwa Spoken": ["ISO 639-6 entity"], "Kudala": ["ISO 639-6 entity"], "Kudala Spoken": ["ISO 639-6 entity"], "Glavda Cluster": ["ISO 639-6 entity"], "Glavda": ["A language of Nigeria and Cameroon"], "Glavda Written": ["ISO 639-6 entity"], "Glavda Spoken": ["ISO 639-6 entity"], "Ngoshe": ["ISO 639-6 entity"], "Ngoshe Spoken": ["ISO 639-6 entity"], "Vale": ["ISO 639-6 entity", "ISO 639-6 entity"], "Vale Spoken": ["The dialects of the Vale language.", "ISO 639-6 entity"], "Bokwa": ["ISO 639-6 entity"], "Bokwa Spoken": ["The dialects of the Bokwa language."], "Guduf-Gava": ["ISO 639-6 entity", "A language of Nigeria."], "Guduf -Gava Written": ["ISO 639-6 entity"], "Guduf -Gava Spoken": ["ISO 639-6 entity"], "Kudupa-Xa": ["ISO 639-6 entity"], "Kudupa-Xa Spoken": ["ISO 639-6 entity"], "Yaghwatada-Xa": ["ISO 639-6 entity"], "Yaghwatada-Xa Spoken": ["ISO 639-6 entity"], "Chikide": ["ISO 639-6 entity"], "Chikide Spoken": ["ISO 639-6 entity"], "Cineni": ["A language of Nigeria."], "Cineni Spoken": ["ISO 639-6 entity"], "Mandara": ["ISO 639-6 entity"], "Lamang": ["A language of Nigeria."], "Lamang Written": ["ISO 639-6 entity"], "Lamang Spoken": ["ISO 639-6 entity"], "Zaladava": ["ISO 639-6 entity"], "Zaladava Spoken": ["The dialects of the Zaladava language."], "Dzuba": ["ISO 639-6 entity"], "Dzuba Spoken": ["ISO 639-6 entity"], "Leghva": ["ISO 639-6 entity"], "Leghva Spoken": ["ISO 639-6 entity"], "Gwozo": ["ISO 639-6 entity"], "Gwozo Spoken": ["The dialects of the Gwozo language."], "Wakane": ["ISO 639-6 entity"], "Wakane Spoken": ["ISO 639-6 entity"], "Dlige": ["ISO 639-6 entity"], "Dlige Spoken": ["ISO 639-6 entity"], "Hi'dkala": ["ISO 639-6 entity"], "Hi'dkala Spoken": ["ISO 639-6 entity"], "Waga": ["ISO 639-6 entity"], "Waga Spoken": ["ISO 639-6 entity"], "Dghwede": ["A language of Nigeria."], "Dghwede Spoken": ["ISO 639-6 entity"], "Hdi": ["ISO 639-6 entity"], "Hdi Written": ["ISO 639-6 entity"], "Hdi Spoken": ["ISO 639-6 entity"], "Turu": ["ISO 639-6 entity"], "Vizik": ["ISO 639-6 entity"], "Vizik Spoken": ["ISO 639-6 entity"], "Vemgo-Mabas": ["ISO 639-6 entity"], "Vemgo-Mabas Spoken": ["ISO 639-6 entity"], "Vemgo": ["ISO 639-6 entity"], "Vemgo Spoken": ["ISO 639-6 entity"], "Mabas": ["ISO 639-6 entity"], "Mabas Spoken": ["ISO 639-6 entity"], "Gvoko": ["ISO 639-6 entity"], "Gvoko Spoken": ["ISO 639-6 entity"], "Ngweshe": ["ISO 639-6 entity"], "Ngweshe Spoken": ["ISO 639-6 entity"], "Sukur": ["ISO 639-6 entity"], "Sukur Spoken": ["ISO 639-6 entity"], "Matakam Cluster": ["ISO 639-6 entity"], "Vame": ["ISO 639-6 entity"], "Vame Spoken": ["The dialects of the Vame language."], "Pelasla": ["The dialects of the Vame language."], "Gwendele": ["ISO 639-6 entity"], "Damlale": ["The dialects of the Vame language."], "Ndreme": ["ISO 639-6 entity"], "Ndreme Spoken": ["ISO 639-6 entity"], "Mbreme-Vame": ["ISO 639-6 entity"], "Mbreme-Vame Spoken": ["ISO 639-6 entity"], "Mbreme": ["ISO 639-6 entity"], "Vame-Mora-A": ["ISO 639-6 entity"], "Maslava": ["ISO 639-6 entity"], "Demwa": ["ISO 639-6 entity"], "Demwa Spoken": ["ISO 639-6 entity"], "Hurza": ["ISO 639-6 entity"], "Hurza Spoken": ["ISO 639-6 entity"], "Mbuko": ["ISO 639-6 entity"], "Mbuko Spoken": ["ISO 639-6 entity"], "Matal": ["ISO 639-6 entity"], "Matal Spoken": ["ISO 639-6 entity"], "Baldemu": ["A language of Cameroon"], "Baldemu Spoken": ["The spoken Baldemu language and its dialects."], "Wuzlam": ["ISO 639-6 entity"], "Wuzlam Spoken": ["ISO 639-6 entity"], "Muyang": ["ISO 639-6 entity"], "Muyang Spoken": ["ISO 639-6 entity"], "Mada (Cameroon)": ["ISO 639-6 entity"], "Mada (Cameroon) Written": ["ISO 639-6 entity"], "Mada (Cameroon) Spoken": ["ISO 639-6 entity"], "Mikiri": ["ISO 639-6 entity"], "Mikiri Spoken": ["ISO 639-6 entity"], "Zulgwa": ["ISO 639-6 entity"], "Zulgwa Spoken": ["ISO 639-6 entity"], "Mineo": ["ISO 639-6 entity"], "Mineo Spoken": ["ISO 639-6 entity"], "Mukuno": ["ISO 639-6 entity"], "Mukuno Spoken": ["ISO 639-6 entity"], "Merey": ["ISO 639-6 entity"], "Merey Written": ["ISO 639-6 entity"], "Merey Spoken": ["ISO 639-6 entity"], "Dugwor": ["ISO 639-6 entity"], "Dugwor Written": ["ISO 639-6 entity"], "Dugwor Spoken": ["ISO 639-6 entity"], "Mikere": ["ISO 639-6 entity"], "Zulgo-Gemzek": ["A language of Cameroon"], "Zulgo-Gemzek Written": ["The written forms of the Zulgo-Gemzek language."], "Zulgo-Gemzek Spoken": ["The dialects of the Zulgo-Gemzek language."], "Gaduwa": ["ISO 639-6 entity", "ISO 639-6 entity"], "Gaduwa Spoken": ["ISO 639-6 entity"], "North Giziga": ["A language of Cameroon"], "North Giziga Written": ["The written forms of the North Giziga language."], "North Giziga Spoken": ["The dialects of the North Giziga language."], "Mi-Marva": ["ISO 639-6 entity"], "Mi-Marva Spoken": ["ISO 639-6 entity"], "Mi-Dogba": ["ISO 639-6 entity"], "Mi-Dogba Spoken": ["ISO 639-6 entity"], "South Giziga": ["A language of Cameroon."], "Mi-Muturwa": ["ISO 639-6 entity"], "Mi-Mijivin": ["ISO 639-6 entity"], "Rum": ["ISO 639-6 entity"], "Lulu": ["ISO 639-6 entity"], "North Mofu": ["ISO 639-6 entity"], "Durum": ["ISO 639-6 entity"], "Duvangar": ["ISO 639-6 entity"], "Wazang": ["ISO 639-6 entity"], "Mofu-Gudur": ["ISO 639-6 entity"], "Mokong": ["ISO 639-6 entity"], "Masagal": ["ISO 639-6 entity"], "Zidim": ["ISO 639-6 entity"], "Njeleng": ["ISO 639-6 entity"], "Dimeo": ["ISO 639-6 entity"], "Gudal": ["ISO 639-6 entity"], "Mafa": ["A Chadic language spoken by the Mafa people in the state of Mayo-Tsanaga in northern Cameroon and in the state of Borno in eastern Nigeria."], "Mafa Spoken": ["ISO 639-6 entity"], "Mafa-W": ["ISO 639-6 entity"], "Mafa-C": ["ISO 639-6 entity"], "Magumaz": ["ISO 639-6 entity"], "Mavumay": ["ISO 639-6 entity"], "Uzal": ["ISO 639-6 entity"], "Koza": ["ISO 639-6 entity"], "Moloko": ["ISO 639-6 entity"], "Ldamtsai": ["ISO 639-6 entity"], "Sulede": ["ISO 639-6 entity"], "Rua": ["ISO 639-6 entity"], "Mefele": ["ISO 639-6 entity"], "Sirak": ["ISO 639-6 entity"], "Muhura": ["ISO 639-6 entity"], "Shugule": ["ISO 639-6 entity"], "Cuvok": ["ISO 639-6 entity"], "Daba Complex": ["ISO 639-6 entity"], "Buwal": ["A language of Cameroon"], "Gavar": ["ISO 639-6 entity"], "Kortchi": ["ISO 639-6 entity"], "Gadala": ["ISO 639-6 entity"], "Mbedam": ["ISO 639-6 entity"], "Mina (Cameroon)": ["ISO 639-6 entity"], "Mina (Cameroon) Spoken": ["ISO 639-6 entity"], "Besleri": ["ISO 639-6 entity"], "Jingjing": ["ISO 639-6 entity"], "Gamdugun": ["ISO 639-6 entity"], "Daba": ["ISO 639-6 entity"], "Nive": ["ISO 639-6 entity"], "Pologozom": ["ISO 639-6 entity"], "Mazagway": ["ISO 639-6 entity"], "Mazagway Spoken": ["ISO 639-6 entity"], "Musgoi": ["ISO 639-6 entity"], "Kpala": ["ISO 639-6 entity"], "Bura Higi": ["ISO 639-6 entity"], "Higi Cluster": ["ISO 639-6 entity"], "Kamwe": ["ISO 639-6 entity"], "Kamwe Spoken": ["ISO 639-6 entity"], "Nkafa": ["ISO 639-6 entity"], "Nkafa Spoken": ["ISO 639-6 entity"], "Baza- Dakwa": ["ISO 639-6 entity"], "Baza-Dakwa Spoken": ["The dialects of the Baza-Dakwa language."], "Baza": ["A dialect of the Baza-Dakwa language."], "Dakwa": ["A dialect of the Baza-Dakwa language."], "Sina": ["ISO 639-6 entity"], "Sina Spoken": ["ISO 639-6 entity"], "Futu": ["ISO 639-6 entity"], "Futu Spoken": ["ISO 639-6 entity"], "Tili-Pte": ["ISO 639-6 entity"], "Tili-Pte Spoken": ["ISO 639-6 entity"], "Modi": ["ISO 639-6 entity"], "Modi Spoken": ["ISO 639-6 entity"], "Humsi": ["ISO 639-6 entity"], "Humsi Spoken": ["ISO 639-6 entity"], "Wula": ["ISO 639-6 entity"], "Wula Spoken": ["ISO 639-6 entity"], "Psikye": ["ISO 639-6 entity"], "Psikye Written": ["ISO 639-6 entity"], "Psikye Spoken": ["ISO 639-6 entity"], "Kamale": ["ISO 639-6 entity"], "Mogode": ["ISO 639-6 entity"], "Zlenge": ["ISO 639-6 entity"], "Zlenge Spoken": ["The dialects of the Zlenge language."], "Ghye": ["ISO 639-6 entity"], "Ghye Spoken": ["ISO 639-6 entity"], "Za": ["ISO 639-6 entity"], "Za Spoken": ["The dialects of the Za language."], "Hya": ["A language of Cameroon and Nigeria."], "Hya Spoken": ["ISO 639-6 entity"], "Bana": ["ISO 639-6 entity"], "Bana Written": ["ISO 639-6 entity"], "Bana Spoken": ["The dialects of the Bana language."], "Thlukufu": ["ISO 639-6 entity"], "Thlukufu Spoken": ["ISO 639-6 entity"], "Bwagira-'Fali'": ["ISO 639-6 entity"], "Bwagira-'Fali' Spoken": ["ISO 639-6 entity"], "Gambura": ["ISO 639-6 entity"], "Gambura Spoken": ["ISO 639-6 entity"], "Gili": ["ISO 639-6 entity"], "Gili Spoken": ["ISO 639-6 entity"], "Kiria-'Fali'": ["ISO 639-6 entity"], "Kiria-'Fali' Spoken": ["ISO 639-6 entity"], "Mijilu-'Fali'": ["ISO 639-6 entity"], "Mijilu-'Fali' Spoken": ["ISO 639-6 entity"], "Bura Complex": ["ISO 639-6 entity"], "Bura Group 2 Cluster": ["ISO 639-6 entity"], "huba": ["ISO 639-6 entity"], "Huba Written": ["ISO 639-6 entity"], "Huba Spoken": ["ISO 639-6 entity"], "Hong": ["ISO 639-6 entity"], "Hong Spoken": ["ISO 639-6 entity"], "Gashala": ["ISO 639-6 entity"], "Gashala Spoken": ["ISO 639-6 entity"], "Gaya": ["The presumed language of the Gaya confederacy (1st to 6th century CE) in the south of the Korean peninsula."], "Gaya Spoken": ["ISO 639-6 entity"], "Luwa": ["ISO 639-6 entity"], "Luwa Spoken": ["ISO 639-6 entity"], "Marghi South": ["ISO 639-6 entity"], "Marghi South Spoken": ["ISO 639-6 entity"], "Wamdiu": ["ISO 639-6 entity"], "Wamdiu Spoken": ["ISO 639-6 entity"], "Hildi": ["ISO 639-6 entity"], "Hildi Spoken": ["ISO 639-6 entity"], "Marghi Central": ["ISO 639-6 entity"], "Marghi Central Written": ["ISO 639-6 entity"], "Marghi Central Spoken": ["ISO 639-6 entity"], "Wurga": ["ISO 639-6 entity"], "Marghi-V": ["ISO 639-6 entity"], "Marghi-V Spoken": ["ISO 639-6 entity"], "Babul": ["ISO 639-6 entity"], "Lasa": ["ISO 639-6 entity"], "Minthla": ["ISO 639-6 entity"], "Molgoy": ["ISO 639-6 entity"], "Gulak- Dzer": ["ISO 639-6 entity"], "Gulak- Dzer Spoken": ["ISO 639-6 entity"], "Gulak": ["ISO 639-6 entity"], "Dzer": ["ISO 639-6 entity"], "Bura Group 1": ["ISO 639-6 entity"], "Cibak": ["ISO 639-6 entity"], "Cibak Spoken": ["ISO 639-6 entity"], "Nggwahyi": ["ISO 639-6 entity"], "Nggwahyi Spoken": ["ISO 639-6 entity"], "Putai": ["ISO 639-6 entity"], "Putai Spoken": ["ISO 639-6 entity"], "Bura-Pabir": ["A language of Nigeria."], "Bura-Pabir Written": ["ISO 639-6 entity"], "Bura-Pabir Spoken": ["ISO 639-6 entity"], "Pabir": ["ISO 639-6 entity"], "Pabir Spoken": ["ISO 639-6 entity"], "Kwojeffa": ["ISO 639-6 entity"], "Huve": ["ISO 639-6 entity"], "Hyil-Hawul": ["ISO 639-6 entity"], "Hyil-Hawul Spoken": ["ISO 639-6 entity"], "Pela": ["A language of China."], "Pela Spoken": ["ISO 639-6 entity"], "Kofa": ["A language of Nigeria.", "ISO 639-6 entity"], "Kofa Spoken": ["ISO 639-6 entity", "ISO 639-6 entity"], "Tera Complex": ["ISO 639-6 entity"], "Tera Group 1 Cluster": ["ISO 639-6 entity"], "Tera": ["ISO 639-6 entity"], "Tera Written": ["ISO 639-6 entity"], "Tera Spoken": ["ISO 639-6 entity"], "Nyimatli": ["ISO 639-6 entity"], "Nyimatli Spoken": ["ISO 639-6 entity"], "Pidlimdi": ["ISO 639-6 entity"], "Pidlimdi Spoken": ["ISO 639-6 entity"], "Kokura": ["ISO 639-6 entity"], "Kokura Spoken": ["ISO 639-6 entity"], "Jara": ["A language of Nigeria."], "Jara Spoken": ["ISO 639-6 entity"], "Tera Group 2 Cluster": ["ISO 639-6 entity"], "Ga'anda": ["ISO 639-6 entity"], "Ga'anda Written": ["ISO 639-6 entity"], "Ga'anda Spoken": ["ISO 639-6 entity"], "Gabin": ["ISO 639-6 entity"], "Gabin Spoken": ["ISO 639-6 entity"], "Boga": ["A language of Nigeria."], "Boga Spoken": ["The dialects of the Boga language."], "Hwana": ["A language of Nigeria."], "Hwana Spoken": ["ISO 639-6 entity"], "Bata Complex": ["ISO 639-6 entity"], "Gudu": ["A language of Nigeria."], "Gudu Spoken": ["ISO 639-6 entity"], "Kumbi": ["ISO 639-6 entity"], "Kumbi Spoken": ["ISO 639-6 entity"], "Bata Proper Cluster": ["ISO 639-6 entity"], "Chede": ["ISO 639-6 entity"], "Chede Spoken": ["ISO 639-6 entity"], "Cheke": ["ISO 639-6 entity"], "Cheke Spoken": ["ISO 639-6 entity"], "Gude": ["ISO 639-6 entity"], "Gude Written": ["ISO 639-6 entity"], "Gude Spoken": ["ISO 639-6 entity"], "Jimi (Cameroon)": ["ISO 639-6 entity"], "Jimi (Cameroon) Spoken": ["ISO 639-6 entity"], "Mapodi": ["ISO 639-6 entity"], "Mapodi Spoken": ["ISO 639-6 entity"], "Mubi": ["ISO 639-6 entity", "ISO 639-6 entity"], "Mubi Spoken": ["ISO 639-6 entity", "ISO 639-6 entity"], "Mucella": ["ISO 639-6 entity"], "Mucella Spoken": ["ISO 639-6 entity"], "Mudaye": ["ISO 639-6 entity"], "Mudaye Spoken": ["ISO 639-6 entity"], "Ngwaba": ["ISO 639-6 entity"], "Ngwaba Spoken": ["ISO 639-6 entity"], "Sharwa": ["ISO 639-6 entity"], "Sharwa Spoken": ["ISO 639-6 entity"], "Tchevi": ["ISO 639-6 entity"], "Sherwin": ["ISO 639-6 entity"], "Sarwaye": ["ISO 639-6 entity"], "Terki": ["ISO 639-6 entity"], "Terki Spoken": ["ISO 639-6 entity"], "Tsuvan": ["ISO 639-6 entity"], "Tsuvan Spoken": ["ISO 639-6 entity"], "Fali": ["ISO 639-6 entity"], "Fali Spoken": ["ISO 639-6 entity"], "Vin": ["ISO 639-6 entity"], "Huli": ["ISO 639-6 entity", "A language of Papua New Guinea."], "Madazarin": ["ISO 639-6 entity"], "Bween": ["ISO 639-6 entity"], "Zizilivaken": ["ISO 639-6 entity"], "Zizilivaken Spoken": ["The dialects of the Zizilivaken language."], "Nzanyi": ["ISO 639-6 entity"], "Nzanyi Written": ["ISO 639-6 entity"], "Nzanyi Spoken": ["ISO 639-6 entity"], "Rogede": ["ISO 639-6 entity"], "Nggwoli": ["ISO 639-6 entity"], "Hoode": ["ISO 639-6 entity"], "Maiha": ["ISO 639-6 entity"], "Magara": ["ISO 639-6 entity"], "Dede": ["ISO 639-6 entity"], "Mutidi": ["ISO 639-6 entity"], "Lovi": ["ISO 639-6 entity"], "Kobochi": ["ISO 639-6 entity"], "Kobochi Spoken": ["ISO 639-6 entity"], "Paka": ["ISO 639-6 entity"], "Paka Spoken": ["ISO 639-6 entity"], "Holma": ["ISO 639-6 entity"], "Bata": ["A language of Nigeria and Cameroon."], "Bata Written": ["ISO 639-6 entity"], "Bata Spoken": ["The dialects of the bata language."], "Ribow": ["A dialect of the bata language."], "Demsa": ["A dialect of the bata language."], "Garua": ["A dialect of the bata language."], "Jirai": ["ISO 639-6 entity"], "Jirai Spoken": ["ISO 639-6 entity"], "Kobotachi": ["ISO 639-6 entity"], "Kobotachi Spoken": ["ISO 639-6 entity"], "Malabu": ["ISO 639-6 entity"], "Malabu Spoken": ["ISO 639-6 entity"], "Ndeewe": ["ISO 639-6 entity"], "Ndeewe Spoken": ["ISO 639-6 entity"], "Wadi": ["ISO 639-6 entity"], "Wadi Spoken": ["ISO 639-6 entity"], "Zumu": ["A dialect of the Bata language."], "Bacama": ["An Afro-Asiatic language spoken in Nigeria in Adamawa State in the Numan and Guyuk LGAs, and in Kaduna State northeast of Kaduna town."], "Bacama Spoken": ["The spoken Bacama language and its dialects."], "Mulyen": ["A dialect of the bacama language."], "Opalo": ["A dialect of the bacama language."], "Wa-Duku": ["A dialect of the bacama language."], "Caucasian": ["A large language family spoken in and around the Caucasus Mountains."], "Circassian": ["A language continuum spoken in the Caucasus, comprising the Adyghe and Kabardian languages."], "Adyghe": ["One of the two official languages of the Republic of Adygea in the Russian Federation."], "Adyghe Written": ["Written forms of the Adyghe language."], "Adyghe Wriiten Cyrillic Script Temirgoi Model": ["ISO 639-6 entity"], "Adyghe Written Arabic Script": ["ISO 639-6 entity"], "Adyghe Written Latin Script": ["A written form of the Adyghe language."], "Adyghe Spoken": ["ISO 639-6 entity"], "Adyghe-Formal": ["ISO 639-6 entity"], "Natukhaj": ["ISO 639-6 entity"], "Abadzekh": ["ISO 639-6 entity"], "Shapsug": ["ISO 639-6 entity"], "Hakuchi Adyghe": ["ISO 639-6 entity"], "Neo-Ubykh": ["ISO 639-6 entity"], "Cherkes": ["ISO 639-6 entity"], "Cherkes Spoken": ["ISO 639-6 entity"], "Beslenej": ["ISO 639-6 entity"], "Kuban": ["ISO 639-6 entity"], "Kuma": ["ISO 639-6 entity"], "Urup": ["ISO 639-6 entity"], "Cherkes-T\u00fcrkiye": ["ISO 639-6 entity"], "Kabardian": ["A language of Russia (Europe) and Turkey"], "Kabardian Spoken": ["The dialects of the Kabardian language."], "Qaberdey-Formal": ["A dialect of the Kabardian language."], "Malka": ["A dialect of the Kabardian language."], "Baksan": ["A dialect of the Kabardian language."], "Qaberdey-C": ["A dialect of the Kabardian language."], "Qaberdey-E": ["A dialect of the Kabardian language."], "Mozdok": ["A dialect of the Kabardian language."], "Abxaz-Abaza Cluster": ["ISO 639-6 entity"], "Abkhazian Spoken": ["The spoken variants of the Abkhazian language."], "Abkhaz-Formal": ["A dialect of the Abkhazian language."], "Bzyb": ["A dialect of the Abkhazian language spoken in the Caucasus and in Turkey.", "A mountain range in Abkhazia on the Southern slope of the Western part of Caucasus Major, running in parallel to it."], "Abzhui": ["A dialect of the Abkhazian language spoken in the Cuacasus."], "Samurzakan": ["A dialect of the Abkhazian language."], "Sadz": ["A dialect of the Abkhazian language spoken in Turkey.", "A people or a sub-ethnic group of the Abkhazians."], "Abaza": ["A language of the Caucasus mountains in the Russian Karachay-Cherkess Republic spoken by the Abazins."], "Abaza Written": ["Written forms of the Abaza language."], "Abaza Cyrillic Script Tapanta Model": ["ISO 639-6 entity"], "Abaza Latin Script": ["A written form of the Abaza language."], "Abaza Spoken": ["The spoken variants of the Abaza language."], "Abazin-Formal": ["ISO 639-6 entity"], "Ashkhar": ["ISO 639-6 entity"], "Tapanta": ["ISO 639-6 entity"], "Bezshagh": ["ISO 639-6 entity"], "Abazin": ["ISO 639-6 entity"], "Ubykh": ["A language of the Northwestern Caucasian group, spoken by the Ubykh people up until the early 1990s."], "Ubykh Written": ["Written forms of the Ubykh language."], "Ubykh Written Latin Script": ["A written form of the Ubykh language."], "Ubykh Written Cyrillic Script": ["ISO 639-6 entity"], "Ubykh Written IPA Script": ["ISO 639-6 entity"], "Ubykh-Caucasus": ["ISO 639-6 entity"], "Ubykh-Istanbul": ["ISO 639-6 entity"], "Nax": ["A small family of languages spoken chiefly by the Nakh peoples, in Russia (Chechnya and Ingushetia), in Georgia, and in the Chechen diaspora (mainly in Europe, Middle East and Central Asia)."], "Chechen-Ingush": ["A family of languages comprising the Chechen and Ingush languages, mainly spoken in the Russian republics of Chechnya and Ingushetia, as well as in the Chechen diaspora."], "Ingush": ["Northeast Caucasian language spoken mainly in the autonomous Republic of Ingushetia in the Russian Federation."], "Mielxiin": ["ISO 639-6 entity"], "Chechen Written": ["Written forms of the Chechen language."], "Chechen Written Cyrillic Script": ["ISO 639-6 entity"], "Chechen Written Latin Script": ["A written form of the Chechen language."], "Chechen Written Arabic Script": ["ISO 639-6 entity"], "Chechen Spoken": ["ISO 639-6 entity"], "Ghalghaay-Formal": ["ISO 639-6 entity"], "Ghalghaay-C": ["ISO 639-6 entity"], "Akkin": ["ISO 639-6 entity"], "Chitumkala": ["ISO 639-6 entity"], "Cheberloj": ["ISO 639-6 entity"], "Chechen-T\u00fcrkiye": ["ISO 639-6 entity"], "Kistiina": ["ISO 639-6 entity"], "Bats": ["A nakho-daghestian language spoken by the Bats people in the provinces of Tusheti and Kakheti in Georgia."], "Bats Written Georgian Script": ["The Bats language written with the Georgian script."], "Bats Written Latin Script": ["The Bats language written with the Latin script."], "Bats Spoken": ["The Bats spoken language and its dialects."], "Avaro-Andi-Dido": ["A group of the Northeast Caucasian languages."], "Avaro": ["ISO 639-6 entity"], "Avar Written": ["Written forms of the Avar language."], "Avar Written Cyrillic Script": ["ISO 639-6 entity"], "Avar Written Latin Script": ["A written form of the Avar language."], "Avar Written Georgian Script": ["ISO 639-6 entity"], "Avar Written Arabic Script": ["ISO 639-6 entity"], "Avar Spoken": ["ISO 639-6 entity"], "Avar-Formal": ["ISO 639-6 entity"], "Salatav": ["ISO 639-6 entity"], "Khunzakh": ["ISO 639-6 entity"], "Avar-NE": ["ISO 639-6 entity"], "Avar-C": ["ISO 639-6 entity"], "Avar-C Spoken": ["ISO 639-6 entity"], "Keleb": ["ISO 639-6 entity"], "Bachadin": ["ISO 639-6 entity"], "Untib": ["ISO 639-6 entity"], "Shulanin": ["ISO 639-6 entity"], "Kachib": ["ISO 639-6 entity"], "Avar-S": ["ISO 639-6 entity"], "Avar-S Spoken": ["ISO 639-6 entity"], "Hid": ["ISO 639-6 entity"], "Andalal-Gkhdatl": ["ISO 639-6 entity"], "Karakh": ["ISO 639-6 entity"], "Antsukh": ["ISO 639-6 entity"], "Batlukh": ["ISO 639-6 entity"], "Car": ["ISO 639-6 entity"], "Andi": ["A language of Russia (Europe)."], "Andi Spoken": ["The Andi spoken language and its dialects."], "Qwannab": ["A dialect of the Andi language."], "Munin": ["A dialect of the Andi language."], "Rikvani": ["A dialect of the Andi language."], "Kvankhidatl": ["A dialect of the Andi language."], "Gagatl": ["A dialect of the Andi language."], "Zilo": ["A dialect of the Andi language."], "Botlikh": ["A language of Russia (Europe)."], "Zibirikhalin": ["ISO 639-6 entity"], "Ghodoberi": ["A language of Russia (Europe)"], "Karatin": ["A language of Russia (Europe)."], "Karata": ["An Andic language spoken in southern Dagestan, Russia."], "Tokita": ["A dialect of the Karata language."], "Anchikh": ["A dialect of the Karata language."], "Tindi": ["Northeast Caucasian language spoken in the Russian republic of Dagestan."], "Bagvalal": ["An Avar\u2013Andic language spoken by the Bagvalals in southwestern Dagestan, Russia"], "Kvanadin": ["A dialect of Bagvalal spoken in the Kvanadin village."], "Tlisi": ["A dialect of Bagvalal spoken in the Tlisi village."], "Chamalal": ["An Andic language spoken in southwestern Dagestan, Russia."], "Badukh": ["A language of Russia (Europe)."], "Gadyri": ["A language of Russia (Europe)."], "Gachitl": ["A dialect of the Gadyri language."], "Kvankhi": ["A dialect of the Gadyri language."], "Gakvari": ["A language of Russia (Europe)."], "Agvali": ["A language of Russia (Europe)."], "Richaganik": ["A language of Russia (Europe)."], "Tsumada": ["A language of Russia (Europe)."], "Urukh": ["A language of Russia (Europe)."], "Gigatl": ["A language of Russia (Europe)."], "Akhvakh": ["A language of Russia (Europe)."], "Akhvakh Spoken": ["The Akhvakh spoken language and its dialects."], "Kakhib": ["A dialect of the Akhvakh language."], "Akhvakh-N": ["A dialect of the Akhvakh language."], "Akhvakh-S": ["A dialect of the Akhvakh language."], "Tlyanub": ["A dialect of the Akhvakh language."], "Tsegob": ["A dialect of the Akhvakh language."], "Dido Branch": ["ISO 639-6 entity"], "Dido-Hinux": ["ISO 639-6 entity"], "Dido": ["A Northeast Caucasian language spoken by the Tsez, a Muslim people in the mountainous Tsunta district of southern and western Dagestan in Russia."], "Dido Spoken": ["ISO 639-6 entity"], "Didoi": ["ISO 639-6 entity"], "Asakh": ["ISO 639-6 entity"], "Tsuntin": ["ISO 639-6 entity"], "Sagada": ["ISO 639-6 entity"], "Kidero": ["ISO 639-6 entity"], "Shapikh": ["ISO 639-6 entity"], "Shaitl": ["ISO 639-6 entity"], "Khvarshi": ["A language of Russia (Europe)."], "Khvarshi Spoken": ["ISO 639-6 entity"], "Inkhokvari": ["ISO 639-6 entity"], "Hinukh": ["A language of Russia (Europe)"], "Bezhta-Hunzib Cluster": ["ISO 639-6 entity"], "Bezhta": ["A language of Russia"], "Bezhta Spoken": ["The dialects of the Bezhta language."], "Kapuchin": ["A dialect of the Bezhta language."], "Tlyadaly": ["A dialect of the Bezhta language."], "Khocharkhotin": ["A dialect of the Bezhta language."], "Hunzib": ["A language of Russia (Europe)"], "Hunzib Spoken": ["ISO 639-6 entity"], "Khunzal": ["ISO 639-6 entity"], "Lak-Dargwa": ["ISO 639-6 entity"], "Lak Spoken": ["Dialects of the Lak language."], "Lak-Formal": ["ISO 639-6 entity"], "Kumukh": ["ISO 639-6 entity"], "Vitskhin": ["ISO 639-6 entity"], "Vikhlin": ["ISO 639-6 entity"], "Ashtikulin": ["ISO 639-6 entity"], "Balkhar - Calakan": ["ISO 639-6 entity"], "Dargwa": ["A language of Russia (Europe)"], "Dargwa Spoken": ["ISO 639-6 entity"], "Dargwa-Formal": ["ISO 639-6 entity"], "Chirag": ["ISO 639-6 entity"], "Khiurkilin": ["ISO 639-6 entity"], "Chudakhar": ["ISO 639-6 entity"], "Akhusha - Urakha": ["ISO 639-6 entity"], "Kajtak": ["ISO 639-6 entity"], "Kubachi": ["ISO 639-6 entity"], "Ughbug": ["ISO 639-6 entity"], "Dejbuk": ["ISO 639-6 entity"], "Kharbuk": ["ISO 639-6 entity"], "Muirin": ["ISO 639-6 entity"], "Sirkhin": ["ISO 639-6 entity"], "Lezgian": ["A language spoken by the Lezgins, who live in southern Dagestan (Russia) and northern Azerbaijan."], "Lezgian Proper": ["ISO 639-6 entity"], "Lezghian": ["ISO 639-6 entity", "A language spoken by the Lezgins, who live in southern Dagestan (Russia) and northern Azerbaijan."], "Lezghian Spoken": ["ISO 639-6 entity"], "Lezgin-Formal": ["ISO 639-6 entity"], "Kiuri": ["ISO 639-6 entity"], "Akhty": ["ISO 639-6 entity"], "Kuba": ["ISO 639-6 entity"], "Gjunej": ["ISO 639-6 entity"], "Garkin": ["ISO 639-6 entity"], "Anykh": ["ISO 639-6 entity"], "Staly": ["ISO 639-6 entity"], "Aghul": ["A language of Russia (Europe)."], "Aghul Spoken": ["The Aghul spoken language and its dialects."], "Koshan": ["A dialect of the Aghul language."], "Keren": ["A dialect of the Aghul language."], "Gekxun": ["A dialect of the Aghul language."], "Rutul": ["ISO 639-6 entity"], "Rutul Spoken": ["ISO 639-6 entity"], "Shina": ["ISO 639-6 entity", "ISO 639-6 entity"], "Borch": ["ISO 639-6 entity"], "Ireko - Muxrek": ["ISO 639-6 entity"], "Tabassaran": ["A Northeast Caucasian language spoken by the Tabasaran people in southern part of the Russian Republic of Dagestan."], "Tabassaran Spoken": ["ISO 639-6 entity"], "Tabarasan-Formal": ["ISO 639-6 entity"], "Khanag": ["ISO 639-6 entity"], "Ghumghum": ["ISO 639-6 entity"], "Archi": ["A Northeast Caucasian language spoken by the Archi people in and around the village of Archib, southern Dagestan, Russia."], "Tsakhur": ["ISO 639-6 entity"], "Tsakhur Spoken": ["ISO 639-6 entity"], "Kirmico-Lek": ["ISO 639-6 entity"], "Mikik": ["ISO 639-6 entity"], "Mishlesh": ["ISO 639-6 entity"], "Budukh": ["A language of Azerbaijan."], "Budukh Spoken": ["ISO 639-6 entity"], "Alyk": ["ISO 639-6 entity"], "Yergyudzh": ["ISO 639-6 entity"], "Kryts": ["A language of Azerbaijan."], "Kryts Spoken": ["The dialects of the Kryts language."], "Dzhek": ["A dialect of the Kryts language."], "Khaput": ["A dialect of the Kryts language."], "Udi": ["A language of Azerbaijan and Georgia."], "Udi Written": ["ISO 639-6 entity"], "Udi Written Cyrillic Script": ["ISO 639-6 entity"], "Udi Spoken": ["ISO 639-6 entity"], "Vartashen": ["ISO 639-6 entity"], "Nidzh": ["ISO 639-6 entity"], "Oktomberi": ["ISO 639-6 entity"], "Khinalugh": ["A language of Azerbaijan."], "Khinalugh Spoken": ["The dialects of the Khinalugh language."], "Zan Cluster": ["ISO 639-6 entity"], "Mingrelian": ["A South Caucasian language spoken in Georgia."], "Mingrelian Written": ["ISO 639-6 entity"], "Mingrelian Written Georgian Script": ["ISO 639-6 entity"], "Mingrelian Spoken": ["ISO 639-6 entity"], "Samurzaka-Zugdidi": ["ISO 639-6 entity"], "Senaki": ["ISO 639-6 entity"], "Laz": ["A South Caucasian language spoken in northwestern Turkey and southwestern Georgia by the Laz people.", "A person from the ethnographic group Laz.", "Of or relating to Lazi or the Laz language.", "A South Caucasian ethnogaphic group in Turkey and Georgia."], "Laz Written": ["ISO 639-6 entity"], "Laz Written Georgian Script": ["ISO 639-6 entity"], "Laz Written Latin Script": ["Laz language written with the Latin Script."], "Laz Spoken": ["ISO 639-6 entity"], "Vitse-Arkabian": ["ISO 639-6 entity"], "Atina": ["ISO 639-6 entity"], "Ardeshenian": ["ISO 639-6 entity"], "Khopa": ["ISO 639-6 entity"], "Chkhala": ["ISO 639-6 entity"], "Georgian Cluster": ["ISO 639-6 entity"], "Imeruli": ["ISO 639-6 entity"], "Imeruli Spoken": ["ISO 639-6 entity"], "Imeretian": ["ISO 639-6 entity"], "Imerkhev": ["ISO 639-6 entity"], "Rachuli": ["ISO 639-6 entity"], "Rachuli Spoken": ["ISO 639-6 entity"], "Lechkhum": ["ISO 639-6 entity"], "Lechkhum Spoken": ["ISO 639-6 entity"], "Guruli": ["ISO 639-6 entity"], "Guruli Spoken": ["ISO 639-6 entity"], "Adzhar": ["A dialect of the Georgian language spoken in Adjara, an autonomous republic of Georgia."], "Georgian Written Georgian Script": ["ISO 639-6 entity"], "Georgian Spoken": ["Dialects of the Georgian language."], "Kharthuli-Formal": ["ISO 639-6 entity"], "Kharthuli": ["ISO 639-6 entity"], "Kakhuri": ["ISO 639-6 entity"], "Ingilo": ["ISO 639-6 entity"], "Tush": ["ISO 639-6 entity"], "Khevsur": ["ISO 639-6 entity"], "Mokhev": ["ISO 639-6 entity"], "Pshav": ["ISO 639-6 entity"], "Mtiul": ["ISO 639-6 entity"], "Ferejdan": ["ISO 639-6 entity"], "Judeo-Georgian": ["A Jewish South Caucasian language presently spoken in Israel, and to a lesser extent in Georgia. The only South Caucasian Jewish language."], "Svan Cluster": ["ISO 639-6 entity"], "Svan": ["A South Caucasian language spoken in Georgia.", "A person from the ethnographic group Svans.", "Of or relating to Svans or the Svan language."], "Svan Spoken": ["ISO 639-6 entity"], "Bal-NE": ["ISO 639-6 entity"], "Bal-SW": ["ISO 639-6 entity"], "Lashkhuri": ["ISO 639-6 entity"], "Lentekhuri": ["ISO 639-6 entity"], "Celtic": ["ISO 639-6 entity"], "Celtic Continental": ["ISO 639-6 entity"], "Lepontic": ["ISO 639-6 entity"], "Gaulish": ["ISO 639-6 entity", "Of or relating to Gaul."], "Galatian": ["ISO 639-6 entity"], "Celitberian": ["ISO 639-6 entity"], "Insular": ["ISO 639-6 entity"], "Goidelic": ["ISO 639-6 entity"], "Hiberno-Scottish Gaelic": ["An extinct language of United Kingdom"], "Hiberno-Scottish Gaelic Written": ["Written forms of the Hiberno-Scottish Gaelic language."], "Hiberno-Scottish Gaelic Written Latin Script": ["A written form of the Hiberno-Scottish Gaelic language."], "Gaelic (Scots)": ["ISO 639-6 entity"], "Gaelic (Scots) Written": ["Written forms of the Gaelic language."], "Gaelic (Scots) Written Latin Script": ["A written form of the Gaelic language."], "Gaelic (Scots) Written Latin Script Medieval": ["A written form of the Gaelic language."], "Gaelic (Scots) Written Latin Script Church": ["A written form of the Gaelic language."], "Gaelic (Scots) Written Latin Script Standardised": ["A written form of the Gaelic language."], "Gaelic (Scots) Spoken": ["ISO 639-6 entity"], "G\u00e0idhlig-NE": ["ISO 639-6 entity"], "G\u00e0idhlig-N": ["ISO 639-6 entity"], "Wester Ross": ["ISO 639-6 entity"], "Ross SW": ["ISO 639-6 entity"], "Ross NW": ["ISO 639-6 entity"], "Cataibhach": ["ISO 639-6 entity"], "Cataibhach NW": ["ISO 639-6 entity"], "Easter Ross Black Isle": ["ISO 639-6 entity"], "Easter Ross": ["ISO 639-6 entity"], "Black Isle": ["ISO 639-6 entity"], "Leodhaisach": ["ISO 639-6 entity"], "Lewis W": ["ISO 639-6 entity"], "Lewis N": ["ISO 639-6 entity"], "Lewis E": ["ISO 639-6 entity"], "Lewis SE": ["ISO 639-6 entity"], "Hearadhach": ["ISO 639-6 entity"], "Hearadhach N": ["ISO 639-6 entity"], "Scalpeigh": ["ISO 639-6 entity"], "Hearadhach S": ["ISO 639-6 entity"], "Hiort": ["ISO 639-6 entity"], "Uibhistach": ["ISO 639-6 entity"], "Uibhistach-N": ["ISO 639-6 entity"], "Bearnaraigh": ["ISO 639-6 entity"], "Beinn-Na-Faoghla": ["ISO 639-6 entity"], "Uibhistach-S": ["ISO 639-6 entity"], "Barraighach": ["ISO 639-6 entity"], "Sgianach": ["ISO 639-6 entity"], "Skye N": ["ISO 639-6 entity"], "Skye C": ["ISO 639-6 entity"], "Sleat": ["ISO 639-6 entity"], "Raasay": ["ISO 639-6 entity"], "Rhumach Eiggach": ["ISO 639-6 entity"], "Eiggach": ["ISO 639-6 entity"], "Rhumach": ["ISO 639-6 entity"], "Tiriodhach Muileach": ["ISO 639-6 entity"], "Collach": ["ISO 639-6 entity"], "Muileach": ["ISO 639-6 entity"], "Tiriodhach": ["ISO 639-6 entity"], "West Highlands Gaelic": ["ISO 639-6 entity"], "Murchan- M\u00f2rar": ["ISO 639-6 entity"], "West Loch Abar": ["ISO 639-6 entity"], "G\u00e0idhlig-SW": ["ISO 639-6 entity"], "Loch Leven-Lios Mor": ["ISO 639-6 entity"], "Oban-Lorn": ["ISO 639-6 entity"], "Ileach": ["ISO 639-6 entity"], "Earra-Ghaidheal": ["ISO 639-6 entity"], "Cinn Tyre": ["ISO 639-6 entity"], "Aranach": ["ISO 639-6 entity"], "Central Highlands Gaelic": ["ISO 639-6 entity"], "Nis": ["ISO 639-6 entity"], "N\u00e0rann": ["ISO 639-6 entity"], "Strath Sp\u00e9": ["ISO 639-6 entity"], "B\u00e0ideanach": ["ISO 639-6 entity"], "Glen Dee": ["ISO 639-6 entity"], "G\u00e0idhlig Ann Am Peairt": ["ISO 639-6 entity"], "East Loch Aber": ["ISO 639-6 entity"], "G\u00e0idhlig-Na-Halba-Nuadh": ["ISO 639-6 entity"], "Cap Breton": ["ISO 639-6 entity"], "North Shore": ["ISO 639-6 entity"], "Mabou": ["ISO 639-6 entity"], "Early Modern Irish": ["ISO 639-6 entity"], "Early Modern Irish Written": ["Written forms of the Early Modern Irish language."], "Early Modern Irish Written Latin Script": ["A written form of the Early Modern Irish language."], "Irish Written": ["Written forms of the Irish language."], "Irish Written Latin Script": ["Irish language written with the Latin Script."], "Irish Spoken": ["Dialects of the Irish language."], "Gaeilge-\u00c9ire": ["ISO 639-6 entity"], "Gaeilge Ulster": ["ISO 639-6 entity"], "Gaeilge-NE": ["ISO 639-6 entity"], "Rathlin": ["ISO 639-6 entity"], "Antrim-Glens": ["ISO 639-6 entity"], "Sperrin": ["ISO 639-6 entity"], "Gaeilge-NW": ["ISO 639-6 entity"], "Ard-Macha": ["ISO 639-6 entity"], "D\u00fan-Na-Ngall NW": ["ISO 639-6 entity"], "Toraigh": ["ISO 639-6 entity"], "F\u00e0naid": ["ISO 639-6 entity"], "Cloch-Chionnaola": ["ISO 639-6 entity"], "Gaoth-Dobhair": ["ISO 639-6 entity"], "Na Rosa": ["ISO 639-6 entity"], "\u00c5rainn Mh\u00f3r": ["ISO 639-6 entity"], "Tir Chonaill-L\u00e1ir": ["ISO 639-6 entity"], "Shliabh-Tuaidh": ["ISO 639-6 entity"], "Gaeilge-W": ["ISO 639-6 entity"], "Maigh-Eo": ["ISO 639-6 entity"], "Lorras": ["ISO 639-6 entity"], "Cnoc-An-Daimh": ["ISO 639-6 entity"], "An Mhuirthead": ["ISO 639-6 entity"], "Acaill-An Corr\u00e1n": ["ISO 639-6 entity"], "Tuar Mhic \u00c8adaigh": ["ISO 639-6 entity"], "D\u00faiche Sheoighe": ["ISO 639-6 entity"], "R\u00e1th-Cairn": ["ISO 639-6 entity"], "Gaillimh": ["ISO 639-6 entity"], "Aran": ["ISO 639-6 entity"], "Gaeilge-S": ["ISO 639-6 entity"], "Ciarra\u00ed": ["ISO 639-6 entity"], "Corca-Dhuibne": ["ISO 639-6 entity"], "M\u00fascrai": ["ISO 639-6 entity"], "Cl\u00e9ire": ["ISO 639-6 entity"], "Corcaigh": ["ISO 639-6 entity"], "Phort-L\u00e1irge": ["ISO 639-6 entity"], "M\u00ed": ["ISO 639-6 entity"], "Manx Written": ["Written forms of the Manx language."], "Manx Written Latin Script Historical": ["Manx language written with the Latin Script."], "Manx Written Latin Script Modern": ["Manx language written with the Latin Script."], "Manx Spoken": ["Dialects of the Manx language."], "Revived Manx": ["ISO 639-6 entity"], "Manx Traditional": ["ISO 639-6 entity"], "Manninagh-NW": ["ISO 639-6 entity"], "Manninagh-SE": ["ISO 639-6 entity"], "Manninagh-S": ["ISO 639-6 entity"], "Brythonic Cluster": ["ISO 639-6 entity"], "Welsh Written": ["The written forms of the Welsh language."], "Welsh Written Latin Script Old": ["A written form of the Welsh language."], "Welsh Written Latin Script Middle": ["A written form of the Welsh language."], "Welsh Written Latin Script Pre-Modern": ["A written form of the Welsh language."], "Welsh Written Latin Script Modern": ["A written form of the Welsh language."], "Welsh Spoken": ["The dialects of the Welsh language."], "Cymraeg-N": ["A dialect of the Welsh language."], "Cymraeg-N Written": ["Written forms of the Cymraeg-N language."], "Cymraeg-N Written Latin Script": ["A written form of the Cymraeg-N language."], "Cymraeg-N Spoken": ["A dialect of the Welsh language."], "Cymraeg Sir-Gaernarfon": ["A dialect of the Welsh language."], "Lleyn": ["A dialect of the Welsh language."], "Bangor": ["A dialect of the Welsh language.", "A Welsh university city."], "Conwy": ["A dialect of the Welsh language."], "Eryi": ["A dialect of the Welsh language."], "Cymraeg-NE": ["A dialect of the Welsh language."], "Meirionydd": ["A dialect of the Welsh language."], "Drefaldwyn": ["A dialect of the Welsh language."], "Amwythig": ["A dialect of the Welsh language."], "Cymraeg-S": ["A dialect of the Welsh language."], "Cymraeg-S Written": ["Written forms of the Cymraeg-S language."], "Cymraeg-S Written Latin Script": ["A written form of the Cymraeg-S language."], "Cymraeg-S Spoken": ["A dialect of the Welsh language."], "Cymraeg-CS": ["A dialect of the Welsh language."], "Gwy Uchaf": ["A dialect of the Welsh language."], "Brycheiniog": ["A dialect of the Welsh language."], "Cymraeg-W": ["A dialect of the Welsh language."], "Aberystwyth": ["A dialect of the Welsh language."], "Aberteifi": ["A dialect of the Welsh language."], "Cymraeg-SW": ["ISO 639-6 entity"], "Caerfyrddin": ["ISO 639-6 entity"], "Llanymddyfri": ["ISO 639-6 entity"], "Llanelli": ["ISO 639-6 entity"], "Iaith Sir Benfro": ["ISO 639-6 entity"], "Preseli": ["ISO 639-6 entity"], "Ty Ddewi": ["ISO 639-6 entity"], "Cwm Gwuan": ["ISO 639-6 entity"], "Gwenhwyseg": ["A dialect of the Welsh language spoken in Gwent county."], "Tawe": ["A dialect of the Welsh language."], "Nedd": ["A dialect of the Welsh language."], "T\u00e2f Rhondda": ["A dialect of the Welsh language."], "Rhymni": ["A dialect of the Welsh language."], "Cymlish": ["A dialect of the Welsh language."], "Cymraeg \u00c9migr\u00e9": ["A dialect of the Welsh language."], "Lerpwi-Caerllion": ["A dialect of the Welsh language."], "Llundain": ["A dialect of the Welsh language."], "Cymraeg Americanaidd": ["A dialect of the Welsh language."], "Cymraeg-Y-Wladfa": ["A dialect of the Welsh language."], "Chubut Coast": ["A dialect of the Welsh language spoken in Argentina."], "Chubut Upstream": ["A dialect of the Welsh language spoken in Argentina."], "Cornish": ["A Celtic language spoken in Cornwall, Uk; it's an almost extinct language related to Welsh.", "Of or relating to Cornwall, the Cornish people, or the Cornish language.", "Of or relating to Cornish language.", "Of or relating to Cornwales or Cornish people."], "Cornish Written": ["The written versions of the Cornish language."], "Cornish Written Latin Script Old": ["The Cornish language written with the old Latin script."], "Cornish Written Latin Script Pre-Modern": ["The Cornish language written with the pre-moderm Latin script."], "Cornish Written Latin Script Modern": ["The Cornish language written with the modern Latin script."], "Cornish Spoken": ["The Cornish spoken language and its dialects."], "Modern Revived Cornish": ["A modernized version of the Cornish language spoken since the XXth century."], "Kemmyn": ["A modern dialect of the Cornish language."], "Breton Written": ["Written forms of the Breton language."], "Breton Written Latin Script Medieval": ["A written form of the Breton language."], "Breton Written Latin Script Pre-Modern": ["A written form of the Breton language."], "Breton Written Latin Script Modern": ["A written form of the Breton language."], "Breton Spoken": ["ISO 639-6 entity"], "Brezhoneg-Beleg": ["ISO 639-6 entity"], "Brezhoneg-Kerneweg": ["ISO 639-6 entity"], "Brezhoneg-Peurunvan": ["ISO 639-6 entity"], "Brezhoneg-Falhuneg": ["ISO 639-6 entity"], "Tregereg": ["ISO 639-6 entity"], "Tregereg Written": ["Written forms of the Tregereg language."], "Tregereg Written Latin Script": ["A written form of the Tregereg Written language."], "Tregereg-W": ["ISO 639-6 entity"], "Tregereg-C": ["ISO 639-6 entity"], "Tregereg-SE": ["ISO 639-6 entity"], "Goelo": ["ISO 639-6 entity"], "Leoneg": ["ISO 639-6 entity"], "Leoneg Written": ["ISO 639-6 entity"], "Leoneg Written Latin Script": ["Leoneg language written with the Latin Script."], "Batz": ["ISO 639-6 entity"], "Leoneg-E": ["ISO 639-6 entity"], "Leoneg-C": ["ISO 639-6 entity"], "Leoneg-W": ["ISO 639-6 entity"], "Uchant": ["ISO 639-6 entity"], "Mol\u00e8ne": ["ISO 639-6 entity"], "Kerneweg": ["ISO 639-6 entity"], "Kerneweg Written": ["Written forms of the Kerneweg language."], "Kerneweg Written Latin Script": ["A written form of the Kerneweg language."], "Kerneweg-NE": ["ISO 639-6 entity"], "Kerneweg-N": ["ISO 639-6 entity"], "Kerneweg-NW": ["ISO 639-6 entity"], "Kerneweg-W": ["ISO 639-6 entity"], "S\u00e9nan": ["ISO 639-6 entity"], "Kerneweg-SW": ["ISO 639-6 entity"], "Kerneweg-SE": ["ISO 639-6 entity"], "Gwenedeg-W": ["ISO 639-6 entity"], "Gwenedeg-E": ["ISO 639-6 entity"], "Gwenedeg-E Written": ["Written forms of the Gwenedeg-E dialect of Breton."], "Gwenedeg-E Written Latin Script": ["A written form of the Gwenedeg-E dialect of Breton."], "Gwenedeg-E Spoken": ["The dialects of the Gwenedeg-E language."], "Vannes": ["A dialect of the Gwenedeg-E language."], "Groix": ["A dialect of the Gwenedeg-E language."], "Houat": ["A dialect of the Gwenedeg-E language."], "Shelta": ["ISO 639-6 entity"], "Shelta Spoken": ["ISO 639-6 entity"], "Sheldruu-W": ["ISO 639-6 entity"], "American Travellers\u2019 Cant": ["ISO 639-6 entity"], "Australian Travellers\u2019 Cant": ["ISO 639-6 entity"], "Sheldruu\u2013N": ["ISO 639-6 entity"], "Central Sudanic ": ["A grouping of languages of the Nilo-Saharan language family spoken in the Central African Republic, Chad, Sudan, Uganda, and Congo (DRC)."], "Central Sudanic West": ["A group of Central Sudanic languages."], "Bongo Bagirmi": ["ISO 639-6 entity"], "Sara Bagirmi": ["ISO 639-6 entity"], "Birri": ["A language of Central African Republic"], "Birri Spoken": ["The spoken variant of the Birri language"], "Mboto": ["ISO 639-6 entity"], "Munga": ["ISO 639-6 entity"], "Fongoro": ["A language of Chad."], "Bagirmi Cluster": ["ISO 639-6 entity"], "Bagirmi": ["A Nilo-Saharan language spoken by the Baguirmi people mainly in the Chari-Baguirmi Prefecture of Chad. It was the language of the kingdom of Baguirmi."], "Bagirmi Written": ["The written versions of the Bagirmi language."], "Bagirmi Written Latin Script": ["The Bagirmi language written with the Latin script."], "Bagirmi Spoken": ["The Bagirmi spoken language and its dialects."], "Gol": ["A dialect of the Bagirmi language."], "Kibar": ["A dialect of the Bagirmi language."], "Bangri": ["A dialect of the Bagirmi language."], "Dam": ["A dialect of the Bagirmi language."], "Masenya": ["A dialect of the Bagirmi language."], "Buso": ["A dialect of the Bagirmi language.", "ISO 639-6 entity"], "Barma-W": ["A dialect of the Bagirmi language."], "Berakou": ["A language of Chad."], "Berakou Spoken": ["ISO 639-6 entity"], "Gulfey": ["ISO 639-6 entity"], "Lairi": ["ISO 639-6 entity"], "Bolo Djarma": ["ISO 639-6 entity"], "Mondogossou": ["ISO 639-6 entity"], "Manawadji": ["ISO 639-6 entity"], "Yiryo": ["ISO 639-6 entity"], "Naba": ["ISO 639-6 entity"], "Naba Spoken": ["ISO 639-6 entity"], "Kuka": ["ISO 639-6 entity"], "Kuka Spoken": ["ISO 639-6 entity"], "Masakori": ["ISO 639-6 entity"], "Batha": ["ISO 639-6 entity"], "Ras-El-Fil": ["ISO 639-6 entity"], "Bilala": ["ISO 639-6 entity"], "Bilala Spoken": ["ISO 639-6 entity"], "Kodoi": ["ISO 639-6 entity", "ISO 639-6 entity"], "Kodoi Spoken": ["ISO 639-6 entity", "ISO 639-6 entity"], "Kenga": ["A language of Chad."], "Kenga Written": ["ISO 639-6 entity"], "Kenga Spoken": ["ISO 639-6 entity"], "Bidjir": ["ISO 639-6 entity"], "Tar-Cenge": ["ISO 639-6 entity"], "Tar-Binama": ["ISO 639-6 entity"], "Tar-Binama Spoken": ["ISO 639-6 entity"], "Tar-Bolongo": ["ISO 639-6 entity"], "Tar-Bolongo Spoken": ["ISO 639-6 entity"], "Bernde": ["A language of Chad."], "Bernde Spoken": ["The spoken Amdang language and its dialects."], "Jaya": ["A language of Chad."], "Jaya Spoken": ["ISO 639-6 entity"], "Disa": ["ISO 639-6 entity", "A language of Chad."], "Disa Spoken": ["ISO 639-6 entity"], "Sara": ["ISO 639-6 entity"], "Sara Proper": ["ISO 639-6 entity"], "Murum": ["ISO 639-6 entity"], "Murum Spoken": ["ISO 639-6 entity"], "Ngambay": ["ISO 639-6 entity"], "Ngambay Written": ["ISO 639-6 entity"], "Ngambay Spoken": ["ISO 639-6 entity"], "Lara": ["ISO 639-6 entity", "One of the 23 states (estados) into which Venezuela is divided. Its capital is Barquisimeto."], "Benoye": ["ISO 639-6 entity"], "Kere": ["ISO 639-6 entity", "ISO 639-6 entity"], "Bemar": ["ISO 639-6 entity"], "Bemar Spoken": ["ISO 639-6 entity"], "Mbai-Doba": ["ISO 639-6 entity"], "Mango": ["ISO 639-6 entity"], "Mango Written": ["ISO 639-6 entity"], "Mango Spoken": ["ISO 639-6 entity"], "Mbai-Koro": ["ISO 639-6 entity"], "Gor": ["A language of Chad."], "Gor Written": ["ISO 639-6 entity"], "Gor Spoken": ["ISO 639-6 entity"], "Yamod": ["ISO 639-6 entity"], "Laka": ["A language of the Central African Republic and Chad", "A language of Nigeria."], "Laka Written": ["ISO 639-6 entity"], "Laka Spoken": ["ISO 639-6 entity"], "Laka-Ba\u00efbokoum": ["ISO 639-6 entity"], "Laka-W": ["ISO 639-6 entity"], "Laka-SE": ["ISO 639-6 entity"], "Mbay": ["ISO 639-6 entity"], "Mbay Written": ["ISO 639-6 entity"], "Mbay Written Latin Script": ["Mbay language written with the Latin Script."], "Mbay Spoken": ["ISO 639-6 entity"], "B\u00e9mour": ["ISO 639-6 entity"], "Ma\u03cangao": ["ISO 639-6 entity"], "Goula": ["ISO 639-6 entity"], "Pa\u03ca": ["ISO 639-6 entity"], "Mbai-Kan": ["ISO 639-6 entity"], "Mbai-Kan Spoken": ["ISO 639-6 entity"], "Dagba": ["A language of Central African Republic and Chad"], "Dagba Spoken": ["ISO 639-6 entity"], "Sar": ["ISO 639-6 entity"], "Sar Spoken": ["ISO 639-6 entity"], "Majingay": ["ISO 639-6 entity"], "Nar": ["ISO 639-6 entity"], "No (Sara)": ["ISO 639-6 entity"], "Peni": ["ISO 639-6 entity"], "Bedjond": ["A language of Chad."], "Bedjond Spoken": ["The spoken Bedjond language and its dialects."], "B\u00e9bote": ["A dialect of the Bedjond language."], "Yom": ["A dialect of the Bedjond language."], "Gulay": ["A language of Chad."], "Gulay Spoken": ["ISO 639-6 entity"], "Lai": ["ISO 639-6 entity"], "Koumra": ["ISO 639-6 entity"], "Sahr": ["ISO 639-6 entity"], "Gula (Chad)": ["ISO 639-6 entity"], "Ngam": ["ISO 639-6 entity", "ISO 639-6 entity"], "Ngam Spoken": ["ISO 639-6 entity", "ISO 639-6 entity"], "Ngam Tel": ["ISO 639-6 entity"], "Ngam Tira": ["ISO 639-6 entity"], "Kon Ngam": ["ISO 639-6 entity"], "Kle": ["ISO 639-6 entity"], "Ngam Gir Bor": ["ISO 639-6 entity"], "Gama": ["ISO 639-6 entity"], "Sara-Kaba Cluster": ["ISO 639-6 entity"], "Kaba": ["A language of Central African Republic and Chad.", "ISO 639-6 entity"], "Kaba Spoken": ["ISO 639-6 entity"], "Kaba-Pawa": ["ISO 639-6 entity"], "Kaba-Ba\u00efbokum": ["ISO 639-6 entity"], "Sara Dunjo": ["A language of Central African Republic"], "Sara Dunjo Spoken": ["The dialects of the Sara Dunjo language."], "Kuki": ["A dialecta of the Sara Dunjo language."], "Markunda": ["A dialecta of the Sara Dunjo language."], "Kaba Deme": ["A language of Chad."], "Sime": ["ISO 639-6 entity"], "Kuruwer": ["ISO 639-6 entity"], "Bumayga": ["ISO 639-6 entity"], "Boho": ["ISO 639-6 entity"], "Jaha": ["ISO 639-6 entity"], "Ndoko": ["ISO 639-6 entity"], "Kulfa": ["A language of Chad."], "Kulfa Spoken": ["ISO 639-6 entity"], "Kumi": ["ISO 639-6 entity"], "Male": ["ISO 639-6 entity"], "Kurumi": ["ISO 639-6 entity"], "Soko": ["ISO 639-6 entity"], "Sara Kaba": ["ISO 639-6 entity"], "Kaba Na": ["A language of Chad"], "Kaba Na Spoken": ["ISO 639-6 entity"], "Dunje": ["ISO 639-6 entity"], "Na": ["ISO 639-6 entity"], "Dana": ["ISO 639-6 entity"], "Banga": ["ISO 639-6 entity"], "Tye": ["ISO 639-6 entity"], "Jinge": ["ISO 639-6 entity"], "Joko": ["ISO 639-6 entity"], "Horo": ["An extinct language of Chad."], "Vale-Lutos Cluster": ["ISO 639-6 entity"], "Lutos": ["ISO 639-6 entity"], "Lutos Spoken": ["ISO 639-6 entity"], "Wada": ["ISO 639-6 entity"], "Konga": ["ISO 639-6 entity"], "Vale-A": ["ISO 639-6 entity"], "Vale-Dagba": ["ISO 639-6 entity"], "Nduka": ["ISO 639-6 entity"], "Tana": ["ISO 639-6 entity", "ISO 639-6 entity", "A dialect of the Dahalo language.", "The longest river in Kenya."], "Tele": ["ISO 639-6 entity"], "Tele Spoken": ["ISO 639-6 entity"], "Kara": ["The presumed language of the Gaya confederacy (1st to 6th century CE) in the south of the Korean peninsula.", "A language of Central African Republic.", "An Austronesian language spoken in the Kavieng District of New Ireland Province, Papua New Guinea."], "Gula (Central African Republic)": ["ISO 639-6 entity"], "Gula (Central African Republic) Spoken": ["ISO 639-6 entity"], "Mele": ["ISO 639-6 entity"], "Mot-Mar": ["ISO 639-6 entity"], "Mere": ["ISO 639-6 entity"], "Kara Southern": ["ISO 639-6 entity"], "Kara Southern Spoken": ["ISO 639-6 entity"], "Nguru": ["ISO 639-6 entity"], "Bubu": ["ISO 639-6 entity"], "Yulu": ["ISO 639-6 entity"], "Yulu Spoken": ["The dialects of the Yulu language."], "Yulu-W": ["A dialect of the Yulu language."], "Yulu-E": ["A dialect of the Yulu language."], "Binga": ["ISO 639-6 entity"], "Binga Spoken": ["ISO 639-6 entity"], "Binga-N": ["ISO 639-6 entity"], "Binga-S": ["ISO 639-6 entity"], "Furu": ["A language of Democratic Republic of the Congo and the Central Afican Republic"], "Furu Spoken": ["ISO 639-6 entity"], "Sinyar": ["ISO 639-6 entity"], "Sinyar Spoken": ["ISO 639-6 entity"], "Bongo-Baka Cluster": ["ISO 639-6 entity"], "Baka (Sudan)": ["ISO 639-6 entity"], "Baka (Sudan) Written": ["ISO 639-6 entity"], "Baka (Sudan) Spoken": ["ISO 639-6 entity"], "Bongo": ["A Central Sudanic language spoken by the Bongo people in sparsely populated areas of South Sudan."], "Bongo Written": ["The written forms of the Bongo language."], "Sinyar Written Latin Script": ["The Bongo language written with the Latin script."], "Bongo Spoken": ["The Bongo spoken language and its dialects."], "Busere-Bongo": ["A dialect of the Bongo language."], "Tonj-Bongo": ["A dialect of the Bongo language."], "Bungo": ["ISO 639-6 entity"], "Bungo Spoken": ["ISO 639-6 entity"], "Morokodo-Beli Cluster": ["ISO 639-6 entity"], "Beli (Sudan)": ["ISO 639-6 entity"], "Beli Spoken": ["The dialects of the Beli language.", "The Bideyat spoken language and its dialects."], "Wulu": ["ISO 639-6 entity"], "Wulu Spoken": ["ISO 639-6 entity"], "Bahri-Girinti": ["ISO 639-6 entity"], "Bahri-Girinti Spoken": ["ISO 639-6 entity"], "Sopi": ["ISO 639-6 entity"], "Sopi Spoken": ["ISO 639-6 entity"], "Jur-Modo": ["ISO 639-6 entity"], "Jur-Modo Written": ["ISO 639-6 entity"], "Jur-Modo Spoken": ["ISO 639-6 entity"], "Modo-Lali": ["ISO 639-6 entity"], "Modo-Kirim": ["ISO 639-6 entity"], "Lori": ["ISO 639-6 entity"], "Lori Spoken": ["ISO 639-6 entity"], "Wira": ["ISO 639-6 entity"], "Wira Spoken": ["ISO 639-6 entity"], "Mittu": ["ISO 639-6 entity"], "Morokodo-Mo\u2019da Cluster": ["ISO 639-6 entity"], "Nyamusa-Molo": ["ISO 639-6 entity"], "Nyamusa-Molo Spoken": ["ISO 639-6 entity"], "Nyamusa": ["ISO 639-6 entity"], "Nyamusa Spoken": ["ISO 639-6 entity"], "Molo": ["ISO 639-6 entity", "ISO 639-6 entity"], "Molo Spoken": ["ISO 639-6 entity", "ISO 639-6 entity"], "Mo'da": ["A language of Sudan."], "Mo\u2019da Spoken": ["The dialects of the mo'da language."], "Morokodo": ["ISO 639-6 entity"], "Biti": ["ISO 639-6 entity"], "M\u00e4du": ["ISO 639-6 entity"], "Kresh": ["ISO 639-6 entity"], "Gbaya (Sudan)": ["ISO 639-6 entity"], "Dongo": ["ISO 639-6 entity"], "Naka": ["ISO 639-6 entity"], "Gbaya-Ngbongbo": ["ISO 639-6 entity"], "Gbaya-Ndogo": ["ISO 639-6 entity"], "Gbaya-Gboko": ["ISO 639-6 entity"], "Gbaya-Dara": ["ISO 639-6 entity"], "Aja (Sudan)": ["A Nilo-Saharan language of the Central Sudanic subgroup, spoken in the southern Sudanese province of Bahr el Ghazal and along the Sudanese border in the Central African Republic."], "Orlo": ["ISO 639-6 entity"], "Central Sudanic East": ["A group of Central Sudanic languages."], "Moru-Madi Cluster": ["ISO 639-6 entity"], "Moru-Madi North": ["ISO 639-6 entity"], "Moru": ["ISO 639-6 entity"], "Moru Spoken": ["ISO 639-6 entity"], "Miza": ["ISO 639-6 entity"], "Kala-K\u00e4diro-Si": ["ISO 639-6 entity"], "Kadiro-E": ["ISO 639-6 entity"], "Laka-Madi": ["ISO 639-6 entity"], "Andri": ["ISO 639-6 entity"], "B\u00e4lib\u00e4": ["ISO 639-6 entity"], "Kala-\u00c4gi": ["ISO 639-6 entity"], "Wadi-Ti": ["ISO 639-6 entity"], "Moru-Madi Central": ["ISO 639-6 entity"], "Avokaya": ["A language of Sudan and the Democratic Republic of the Congo"], "Odzila-Ti": ["ISO 639-6 entity"], "Ajiga-Ti": ["ISO 639-6 entity"], "Logo": ["A language of Democratic Republic of the Congo."], "Logo Spoken": ["ISO 639-6 entity"], "Oga-Muru": ["ISO 639-6 entity"], "Lolya": ["ISO 639-6 entity"], "Tabulaga": ["ISO 639-6 entity"], "Tabuloba": ["ISO 639-6 entity"], "Obi-Lebha": ["ISO 639-6 entity"], "Bhagira": ["ISO 639-6 entity"], "Doka": ["ISO 639-6 entity", "ISO 639-6 entity"], "Ogambi": ["ISO 639-6 entity"], "B\u00e4ri-Ti": ["ISO 639-6 entity"], "Dida- Dogo": ["ISO 639-6 entity"], "Dida- Dogo Spoken": ["ISO 639-6 entity"], "Didi": ["ISO 639-6 entity"], "Dogo": ["ISO 639-6 entity"], "Keliko": ["ISO 639-6 entity"], "Keliko Spoken": ["ISO 639-6 entity"], "Keliko-W": ["ISO 639-6 entity"], "Keliko-E": ["ISO 639-6 entity"], "Omi": ["ISO 639-6 entity"], "Aringa": ["ISO 639-6 entity"], "Kulu-Ti": ["ISO 639-6 entity"], "Andre-Leba-Ti": ["ISO 639-6 entity"], "Andre-Leba-Ti Spoken": ["The dialects of the Andre-Leba-Ti language."], "Andre-Leba-N": ["A dialect of the Andre-Leba-Ti language."], "Andre-Leba-S": ["A dialect of the Andre-Leba-Ti language."], "Lugbara": ["A language of the Democratic Republic of the Congo and Uganda."], "Vura- Aluru": ["ISO 639-6 entity"], "Vura- Aluru Spoken": ["ISO 639-6 entity"], "Vura- Opia": ["ISO 639-6 entity"], "Otsho": ["ISO 639-6 entity"], "Aluru": ["ISO 639-6 entity"], "Padzulu": ["ISO 639-6 entity"], "Nyo": ["ISO 639-6 entity"], "Zaki- Maratsa": ["ISO 639-6 entity"], "Maratsa": ["A dialect of the Zaki-Maratsa language."], "Zaki": ["A dialect of the Zaki-Maratsa language."], "Moru-Madi South": ["ISO 639-6 entity"], "Southern Ma\u2019di ": ["ISO 639-6 entity"], "Okollo": ["ISO 639-6 entity"], "Ogoko": ["ISO 639-6 entity"], "Rigbo": ["ISO 639-6 entity"], "Ma\u2019di": ["A Moru\u2013Madi language spoken by the Ma'di people in Magwi County in the Sudan, and in Adjumani and Moyo districts in Uganda."], "Moyo": ["ISO 639-6 entity"], "Oyuwi": ["ISO 639-6 entity"], "Lokai": ["ISO 639-6 entity"], "Pandikeri": ["ISO 639-6 entity"], "Burulo": ["ISO 639-6 entity"], "Olu\u2019bo": ["ISO 639-6 entity"], "Ki-Mangbetu Cluster": ["ISO 639-6 entity"], "Mangbetu": ["ISO 639-6 entity"], "Na-Meje-Ti": ["ISO 639-6 entity"], "Na-Meje-Ti Spoken": ["ISO 639-6 entity"], "Rungu": ["ISO 639-6 entity"], "Nala": ["ISO 639-6 entity"], "Telly": ["ISO 639-6 entity"], "Nepoko": ["ISO 639-6 entity"], "Na-Makere-Ti": ["ISO 639-6 entity"], "Ba-Kango": ["ISO 639-6 entity"], "Na-Ma-Popoi-Ti": ["ISO 639-6 entity"], "Na-Aberu-Ti": ["ISO 639-6 entity"], "Na-Mabisanga": ["ISO 639-6 entity"], "Ma-Ngbele": ["ISO 639-6 entity"], "Ma-Ngbele Spoken": ["ISO 639-6 entity"], "Watsa": ["ISO 639-6 entity"], "Gombari": ["ISO 639-6 entity"], "Na-Majuu": ["ISO 639-6 entity"], "Lombi": ["A language of Democratic Republic of the Congo."], "Asoa": ["A language of Democratic Republic of the Congo."], "Mangbutu Efe": ["ISO 639-6 entity"], "Amengi": ["ISO 639-6 entity"], "Amengi Spoken": ["The dialects of the Amengi language."], "Muledre ": ["A dialect of the Amengi language."], "Maijiru": ["A dialect of the Amengi language."], "Mamvu": ["ISO 639-6 entity"], "Mamvu Spoken": ["ISO 639-6 entity"], "Karuka- Lendu": ["ISO 639-6 entity"], "Mamvu-Kebo": ["ISO 639-6 entity"], "Mari- Minza": ["ISO 639-6 entity"], "Andobi": ["ISO 639-6 entity"], "Bari": ["A language of Sudan and Uganda.", "A province in the Apulia (or Puglia) region of Italy."], "Mamvu-Karo": ["ISO 639-6 entity"], "Ande-Gofa": ["ISO 639-6 entity"], "Lese": ["A language of Democratic Republic of the Congo."], "Lese Spoken": ["ISO 639-6 entity"], "Lese-Otsodu": ["ISO 639-6 entity"], "N-Dese": ["ISO 639-6 entity"], "Andali": ["ISO 639-6 entity"], "Lese-Karo": ["ISO 639-6 entity"], "Obi": ["ISO 639-6 entity"], "Arumbi": ["ISO 639-6 entity"], "Fare": ["ISO 639-6 entity"], "Mvuba": ["ISO 639-6 entity"], "Mvuba Spoken": ["ISO 639-6 entity"], "Oicha": ["ISO 639-6 entity"], "Obi-Ye": ["ISO 639-6 entity"], "Mangbutu": ["ISO 639-6 entity"], "Mangbutu Spoken": ["ISO 639-6 entity"], "Mongbutu": ["ISO 639-6 entity"], "Mangbutu-Karo": ["ISO 639-6 entity"], "Mangbutu-Lobo": ["ISO 639-6 entity"], "Awimeri": ["ISO 639-6 entity"], "Awimeri Spoken": ["ISO 639-6 entity"], "Angwe": ["ISO 639-6 entity"], "Angwe Spoken": ["The dialects of the Angwe language."], "Makutana": ["ISO 639-6 entity"], "Makutana Spoken": ["ISO 639-6 entity"], "Andinai": ["ISO 639-6 entity"], "Andinai Spoken": ["The dialects of the Andinai language."], "Bamodo": ["ISO 639-6 entity"], "Bamodo Spoken": ["The dialects of the Bamodo language."], "Ndo": ["ISO 639-6 entity"], "Ndo Written": ["ISO 639-6 entity"], "Ndo Spoken": ["ISO 639-6 entity"], "Ke\u2019bu-Tu": ["ISO 639-6 entity"], "Ke\u2019bu-Tu Spoken": ["ISO 639-6 entity"], "Avari-Tu Spoken": ["ISO 639-6 entity"], "Membi": ["ISO 639-6 entity"], "Membi Spoken": ["ISO 639-6 entity"], "Ki-Lendu Cluster": ["ISO 639-6 entity"], "Lendu": ["A language of Democratic Republic of the Congo and Uganda"], "Lendu Written": ["ISO 639-6 entity"], "Lendu Spoken": ["ISO 639-6 entity"], "Jo-Dha": ["ISO 639-6 entity"], "Jo-Dha Spoken": ["ISO 639-6 entity"], "Bale-Dha": ["ISO 639-6 entity"], "Bale-Dha Spoken": ["ISO 639-6 entity"], "Go-Dha": ["ISO 639-6 entity"], "Go-Dha Spoken": ["ISO 639-6 entity"], "Ta-Dha": ["ISO 639-6 entity"], "Ta-Dha Spoken": ["ISO 639-6 entity"], "Pi-Dha": ["ISO 639-6 entity"], "Pi-Dha Spoken": ["ISO 639-6 entity"], "Ke-Dha": ["ISO 639-6 entity"], "Ke-Dha Spoken": ["ISO 639-6 entity"], "Ddra-Lo": ["ISO 639-6 entity"], "Ddra-Lo Spoken": ["ISO 639-6 entity"], "Njaw-Lo": ["ISO 639-6 entity"], "Njaw-Lo Spoken": ["ISO 639-6 entity"], "Lendu South": ["ISO 639-6 entity"], "N-Dru-Na": ["ISO 639-6 entity"], "N-Dru-Na Spoken": ["ISO 639-6 entity"], "Zadu": ["ISO 639-6 entity"], "Monobi": ["ISO 639-6 entity"], "Kabona": ["ISO 639-6 entity"], "Ngiti": ["ISO 639-6 entity"], "Ngiti Spoken": ["ISO 639-6 entity"], "Bendi": ["A language of Democratic Republic of the Congo."], "Bendi Spoken": ["ISO 639-6 entity"], "Chadic": ["A Afroasiatic language belonging to a language family spoken across northern Nigeria, Niger, Chad, Central African Republic and Cameroon, belonging to the Afroasiatic phylum."], "Chadic East Group B": ["ISO 639-6 entity"], "Dangala Complex": ["ISO 639-6 entity"], "Dangala Group 2 Cluster": ["ISO 639-6 entity"], "Masmaje": ["ISO 639-6 entity"], "Masmaje Spoken": ["ISO 639-6 entity"], "Zirenkel": ["ISO 639-6 entity"], "Zirenkel Spoken": ["The dialects of the Zirenkel language."], "Kajakse": ["A language of Chad."], "Kajakse Spoken": ["ISO 639-6 entity"], "Birgit": ["A language of Chad."], "Birgit Spoken": ["The dialects of the Birgit language."], "Abgue": ["A dialect of the Birgit language."], "Duguri": ["A dialect of the Birgit language."], "Agrab": ["A dialect of the Birgit language."], "Birgit E": ["A dialect of the Birgit language."], "Toram": ["ISO 639-6 entity"], "Toram Spoken": ["ISO 639-6 entity"], "Dangala Group 1 Cluster": ["ISO 639-6 entity"], "Jonkor Bourmataguil": ["A language of Chad."], "Jonkor Bourmataguil Spoken": ["ISO 639-6 entity"], "mogum": ["ISO 639-6 entity"], "Mogum Spoken": ["ISO 639-6 entity"], "Mogum-E": ["ISO 639-6 entity"], "Mogum-E Spoken": ["ISO 639-6 entity"], "Mogum-W": ["ISO 639-6 entity"], "Mogum-W Spoken": ["ISO 639-6 entity"], "Jegu": ["ISO 639-6 entity"], "Jegu Spoken": ["ISO 639-6 entity"], "Mabire": ["ISO 639-6 entity"], "Mabire Spoken": ["ISO 639-6 entity"], "Bidiyo": ["A Chadic language spoken in Chad, in the departments of Gu\u00e9ra, south of Mongo."], "Bidiyo Written": ["The written forms of the Bidiyo language."], "Bidiyo Spoken": ["The spoken Bidiyo language and its dialects."], "Garaw-Gino": ["A dialect of the bidiyo language."], "Jek-Kino": ["A dialect of the bidiyo language."], "Waana": ["ISO 639-6 entity"], "Waana Spoken": ["ISO 639-6 entity"], "Bigaw-Guno": ["ISO 639-6 entity"], "Nal-Guno": ["ISO 639-6 entity"], "Oboy-Guno": ["ISO 639-6 entity"], "Migaama": ["ISO 639-6 entity"], "Migaama Spoken": ["ISO 639-6 entity"], "Dambiya": ["ISO 639-6 entity"], "Gamiya": ["ISO 639-6 entity"], "Doga": ["ISO 639-6 entity", "A language of Papua New Guinea."], "Dangal\u00e9at": ["A Chadic language spoken in Chad, in the departments of Abtouyour and Gu\u00e9ra, between Bitkine and Mongo."], "Dangal\u00e9at Written": ["ISO 639-6 entity"], "Dangal\u00e9at Spoken": ["ISO 639-6 entity"], "Bogrom": ["ISO 639-6 entity"], "Bara": ["ISO 639-6 entity", "ISO 639-6 entity", "An ethnicity in central southern Madagascar speaking the Bara Malagasy dialect."], "Korlongo": ["ISO 639-6 entity"], "Tialo-Zoudou": ["ISO 639-6 entity"], "Dangla-C": ["ISO 639-6 entity"], "Dangla-C Spoken": ["ISO 639-6 entity"], "Bokare": ["ISO 639-6 entity"], "Tyoro": ["ISO 639-6 entity", "ISO 639-6 entity"], "Adougoul": ["ISO 639-6 entity"], "Barlo": ["ISO 639-6 entity"], "Dangla-W": ["ISO 639-6 entity"], "Dangla-W Spoken": ["ISO 639-6 entity"], "Aranha": ["ISO 639-6 entity"], "Korbo": ["ISO 639-6 entity"], "Gole": ["ISO 639-6 entity"], "Tialo-Ideba": ["ISO 639-6 entity"], "Mawa (Chad)": ["ISO 639-6 entity"], "Ubi": ["ISO 639-6 entity"], "Mukulu": ["ISO 639-6 entity"], "Segin-Ki": ["ISO 639-6 entity"], "Doli-Ki": ["ISO 639-6 entity"], "Mori-Ko": ["ISO 639-6 entity"], "Mezim-Ko": ["ISO 639-6 entity"], "Gugi-Ko": ["ISO 639-6 entity"], "Samrai Cluster": ["ISO 639-6 entity"], "Barein": ["A language of Chad."], "Barein Spoken": ["The dialects of the Barein language."], "Jalkia": ["A dialect of the Barein language."], "Guilia": ["A dialect of the Barein language."], "Sokoro": ["ISO 639-6 entity"], "Sokoro Spoken": ["ISO 639-6 entity"], "Bedanga": ["ISO 639-6 entity"], "Saba": ["ISO 639-6 entity", "An island in the Caribbean Netherlands, which is a part of the Kingdom of the Netherlands \\n\\n(Coordinates: 17\u00b0 38\u2032 0\u2033 N, 63\u00b0 14\u2032 0\u2033 W)"], "Tamki": ["ISO 639-6 entity"], "Somrai": ["An East Chadic language spoken in the southwestern Chadian prefectures of Tandjil\u00e9 and Lai."], "Somrai Group 2 Cluster": ["ISO 639-6 entity"], "Sarua": ["ISO 639-6 entity"], "Gadang": ["ISO 639-6 entity"], "Miltu": ["An East Chadic language spoken in southwestern Chad."], "Boor": ["A language of Chad."], "Somrai Group 1 Cluster": ["ISO 639-6 entity"], "ndam": ["ISO 639-6 entity"], "Dik-Ndam": ["ISO 639-6 entity"], "Ndam-Ndam": ["ISO 639-6 entity"], "Mawer": ["ISO 639-6 entity"], "Mire": ["ISO 639-6 entity"], "Tumak": ["ISO 639-6 entity"], "Nancere": ["ISO 639-6 entity", "ISO 639-6 entity"], "Nancere Group 1 Cluster": ["ISO 639-6 entity"], "kimr\u00e9": ["ISO 639-6 entity"], "Kimr-Uwa": ["ISO 639-6 entity"], "Bordo": ["ISO 639-6 entity"], "Tchere-Aiba": ["ISO 639-6 entity"], "Nancere Group 2": ["ISO 639-6 entity"], "gabri": ["ISO 639-6 entity"], "Moonde": ["ISO 639-6 entity"], "Dormo": ["ISO 639-6 entity"], "Darbe": ["ISO 639-6 entity"], "Tobanga": ["ISO 639-6 entity"], "Kabalai": ["A language of Chad."], "Lele (Chad)": ["ISO 639-6 entity"], "Kera Cluster": ["ISO 639-6 entity"], "Kwang": ["A language of Chad."], "Ngam-A": ["ISO 639-6 entity"], "Aloa": ["ISO 639-6 entity"], "Modgel": ["ISO 639-6 entity"], "Tchagin": ["ISO 639-6 entity"], "Mobu": ["ISO 639-6 entity"], "Masa Cluster": ["ISO 639-6 entity"], "masana": ["ISO 639-6 entity"], "Yagwa": ["ISO 639-6 entity"], "Domo": ["ISO 639-6 entity"], "Walya": ["ISO 639-6 entity"], "Bugudum": ["ISO 639-6 entity"], "Viri": ["ISO 639-6 entity"], "Gizay": ["ISO 639-6 entity"], "Bongor-N": ["ISO 639-6 entity"], "Gumay": ["ISO 639-6 entity"], "Ham": ["ISO 639-6 entity"], "May-Mbara": ["ISO 639-6 entity"], "Zumaya": ["ISO 639-6 entity"], "Musey": ["ISO 639-6 entity"], "Musey Spoken": ["ISO 639-6 entity"], "Bongor-S": ["ISO 639-6 entity"], "Ngame": ["ISO 639-6 entity"], "Jaraw-Domo": ["ISO 639-6 entity"], "Lew": ["ISO 639-6 entity"], "Marba": ["ISO 639-6 entity"], "Monogoy": ["ISO 639-6 entity"], "mesme": ["ISO 639-6 entity"], "Bero": ["ISO 639-6 entity"], "Zamre": ["ISO 639-6 entity"], "Pala-Wa": ["ISO 639-6 entity"], "Sorga": ["ISO 639-6 entity"], "Ngete": ["ISO 639-6 entity"], "Ngoy": ["ISO 639-6 entity"], "Batna ": ["ISO 639-6 entity"], "Herd": ["ISO 639-6 entity"], "Cimiang": ["ISO 639-6 entity"], "Taari": ["ISO 639-6 entity"], "P\u00e9vs\u00e9": ["ISO 639-6 entity"], "P\u00e9v\u00e9 Spoken": ["ISO 639-6 entity"], "Lame": ["A language of Chad and Cameroon.", "A language of Nigeria."], "Doe": ["ISO 639-6 entity"], "Gidar": ["A language of Cameroon and Chad."], "Gidar Spoken": ["ISO 639-6 entity"], "Lam": ["ISO 639-6 entity"], "Lam Spoken": ["ISO 639-6 entity"], "Chadic West Group A": ["ISO 639-6 entity"], "Bole Angas": ["ISO 639-6 entity"], "Bole Tangale": ["ISO 639-6 entity"], "Tangale Complex": ["ISO 639-6 entity"], "Dera (Nigeria)": ["ISO 639-6 entity"], "Dera (Nigeria) Written": ["ISO 639-6 entity"], "Dera (Nigeria) Spoken": ["ISO 639-6 entity"], "Shani": ["ISO 639-6 entity"], "Kiri": ["ISO 639-6 entity"], "Kiri Spoken": ["ISO 639-6 entity"], "Gasi": ["ISO 639-6 entity"], "Gasi Spoken": ["ISO 639-6 entity"], "Tangale Proper Cluster": ["ISO 639-6 entity"], "Tangale": ["ISO 639-6 entity"], "Tangale Written": ["ISO 639-6 entity"], "Tangale Spoken": ["ISO 639-6 entity"], "Ture": ["ISO 639-6 entity"], "Biliri": ["ISO 639-6 entity"], "Biliri Spoken": ["ISO 639-6 entity"], "Kaltungo": ["ISO 639-6 entity"], "Kaltungo Spoken": ["ISO 639-6 entity"], "Shongom": ["ISO 639-6 entity"], "Shongom Spoken": ["ISO 639-6 entity"], "Pero": ["A West Chadic language spoken in the south-west of Billiri in the Gombe State of Nigeria."], "Kushi": ["A language of Nigeria.", "ISO 639-6 entity"], "Kushi Spoken": ["ISO 639-6 entity"], "Piya-Kwonci": ["ISO 639-6 entity"], "Piya-Kwonci Written": ["ISO 639-6 entity"], "Piya-Kwonci Spoken": ["ISO 639-6 entity"], "Piya": ["ISO 639-6 entity"], "Kwonci": ["ISO 639-6 entity"], "Kutto": ["A language of Nigeria."], "Kutto Spoken": ["ISO 639-6 entity"], "Kwaami": ["A language of Nigeria."], "Kwaami Spoken": ["ISO 639-6 entity"], "Bole Complex": ["ISO 639-6 entity"], "Bure": ["A language of Nigeria."], "Bure Spoken": ["ISO 639-6 entity"], "Bole Proper Cluster": ["ISO 639-6 entity"], "Maaka": ["ISO 639-6 entity"], "Maaka Spoken": ["ISO 639-6 entity"], "Bole": ["A Western Chadic language spoken by the Bole people in Yobe and Gombe States of northeastern Nigeria."], "Bole Written": ["The written forms of the Bole language."], "Bole Spoken": ["The Bole spoken language and its dialects."], "Bor-Pika": ["ISO 639-6 entity"], "Bor-Pika Spoken": ["ISO 639-6 entity"], "Ngara": ["ISO 639-6 entity"], "Ngara Spoken": ["ISO 639-6 entity"], "Beele": ["A language of Nigeria."], "Ngamo": ["ISO 639-6 entity"], "Ngamo Spoken": ["ISO 639-6 entity"], "Giiwo": ["A language of Nigeria."], "Giiwo Spoken": ["ISO 639-6 entity"], "Kubi": ["ISO 639-6 entity", "ISO 639-6 entity"], "Deno": ["A language of Nigeria."], "Deno-N": ["ISO 639-6 entity"], "Deno-S": ["ISO 639-6 entity"], "Galambu": ["ISO 639-6 entity", "A language of Nigeria."], "Gera": ["A language of Nigeria"], "Gera Spoken": ["ISO 639-6 entity"], "Geruma": ["A language of Nigeria."], "Geruma Spoken": ["ISO 639-6 entity"], "Surum": ["ISO 639-6 entity"], "Duurum": ["ISO 639-6 entity"], "Geruma-Bauchi": ["ISO 639-6 entity"], "Geruma-Bauchi Spoken": ["ISO 639-6 entity"], "Geruma-Darazo": ["ISO 639-6 entity"], "Geruma-Darazo Spoken": ["ISO 639-6 entity"], "Kholok": ["A language of Nigeria."], "Kholok Spoken": ["ISO 639-6 entity"], "Nyam": ["ISO 639-6 entity"], "Nyam Spoken": ["ISO 639-6 entity"], "Karekare": ["A language of Nigeria."], "Karekare Written": ["ISO 639-6 entity"], "Karekare Spoken": ["ISO 639-6 entity"], "Birkai": ["ISO 639-6 entity"], "Kwarta Mataci": ["ISO 639-6 entity"], "Jalalum": ["ISO 639-6 entity"], "Jalalum Spoken": ["ISO 639-6 entity"], "Pakaro": ["ISO 639-6 entity"], "Pakaro Spoken": ["ISO 639-6 entity"], "Ngwajum": ["ISO 639-6 entity"], "Ngwajum Spoken": ["ISO 639-6 entity"], "Chadic West Group B": ["ISO 639-6 entity"], "Bade Warji": ["ISO 639-6 entity"], "Bade": ["A language of Nigeria.", "ISO 639-6 entity"], "Bade Proper Cluster": ["ISO 639-6 entity"], "Ngizim": ["ISO 639-6 entity"], "Ngizim Spoken": ["ISO 639-6 entity"], "Gashua": ["ISO 639-6 entity"], "Gashua Spoken": ["ISO 639-6 entity"], "Mazgarwa": ["ISO 639-6 entity"], "Mazgarwa Spoken": ["ISO 639-6 entity"], "Bade-Kado": ["ISO 639-6 entity"], "Magwaram": ["ISO 639-6 entity"], "Magwaram Spoken": ["ISO 639-6 entity"], "Duwai": ["A language of Nigeria."], "Auyokawa": ["ISO 639-6 entity"], "Shirawa": ["ISO 639-6 entity"], "Mober": ["ISO 639-6 entity"], "Warji Cluster": ["ISO 639-6 entity"], "Warji": ["ISO 639-6 entity"], "Warji Spoken": ["ISO 639-6 entity"], "Gala": ["ISO 639-6 entity", "ISO 639-6 entity"], "Siri": ["ISO 639-6 entity"], "Siri Spoken": ["ISO 639-6 entity"], "Siri-N": ["ISO 639-6 entity"], "Siri-N Spoken": ["ISO 639-6 entity"], "Siri-S": ["ISO 639-6 entity"], "Siri-S Spoken": ["ISO 639-6 entity"], "Diri": ["A language of Nigeria."], "Diri-W": ["ISO 639-6 entity"], "Diri-E": ["ISO 639-6 entity"], "Ciwogai": ["ISO 639-6 entity"], "Pa'a": ["ISO 639-6 entity"], "Pa'a Written": ["ISO 639-6 entity"], "Pa'a Spoken": ["ISO 639-6 entity"], "Miya": ["ISO 639-6 entity"], "Miya Written": ["ISO 639-6 entity"], "Miya Spoken": ["ISO 639-6 entity"], "Faishang": ["ISO 639-6 entity"], "Fursum": ["ISO 639-6 entity"], "Federe": ["ISO 639-6 entity"], "Demshin": ["ISO 639-6 entity"], "Kariya": ["ISO 639-6 entity"], "Kariya Spoken": ["ISO 639-6 entity"], "Mburku": ["ISO 639-6 entity"], "Mburku Spoken": ["ISO 639-6 entity"], "Zumbun": ["ISO 639-6 entity"], "Zumbun Spoken": ["ISO 639-6 entity"], "Ajawa": ["ISO 639-6 entity"], "Jimi (Nigeria)": ["ISO 639-6 entity"], "Jimi (Nigeria) Spoken": ["ISO 639-6 entity"], "Zumo": ["ISO 639-6 entity"], "Zumo Spoken": ["ISO 639-6 entity"], "Zaar Complex": ["ISO 639-6 entity"], "Guruntum Cluster": ["ISO 639-6 entity"], "Guruntum- Mbaaru": ["ISO 639-6 entity"], "Guruntum- Mbaaru Spoken": ["ISO 639-6 entity"], "Dooka": ["ISO 639-6 entity"], "Gayar": ["ISO 639-6 entity"], "Karakara": ["ISO 639-6 entity"], "Kuuku": ["ISO 639-6 entity"], "Kuuku Spoken": ["ISO 639-6 entity"], "Guruntum": ["ISO 639-6 entity"], "Guruntum Spoken": ["ISO 639-6 entity"], "Mbaaru": ["ISO 639-6 entity"], "Mbaaru Spoken": ["ISO 639-6 entity"], "Ju": ["A language of Nigeria."], "Ju Spoken": ["ISO 639-6 entity"], "Zangwal": ["ISO 639-6 entity"], "Tala Spoken": ["ISO 639-6 entity"], "Luri": ["A language of Nigeria.", "An Indo-European language spoken by 3.5 million people mostly in western Iran and eastern Iraq."], "Luri Spoken": ["ISO 639-6 entity"], "Zaar Proper Cluster": ["ISO 639-6 entity"], "Geji": ["A language of Nigeria."], "Geji Spoken": ["ISO 639-6 entity"], "Bolu": ["ISO 639-6 entity"], "Bolu Spoken": ["ISO 639-6 entity"], "Magong": ["ISO 639-6 entity"], "Magong Spoken": ["ISO 639-6 entity"], "Pelu": ["ISO 639-6 entity"], "Pelu Spoken": ["ISO 639-6 entity"], "Zaranda": ["ISO 639-6 entity"], "Buu": ["ISO 639-6 entity"], "Buu Spoken": ["ISO 639-6 entity"], "Polci": ["ISO 639-6 entity"], "Polci Written": ["ISO 639-6 entity"], "Polci Spoken": ["ISO 639-6 entity"], "Zul": ["ISO 639-6 entity"], "M-Barmi": ["ISO 639-6 entity"], "M-Barmi Spoken": ["ISO 639-6 entity"], "M-Baram": ["ISO 639-6 entity"], "M-Baram Spoken": ["ISO 639-6 entity"], "Diir": ["ISO 639-6 entity"], "Diir Spoken": ["ISO 639-6 entity"], "Dra": ["ISO 639-6 entity"], "Dra Spoken": ["ISO 639-6 entity"], "Buli": ["ISO 639-6 entity", "A language of Indonesia (Maluku)."], "Buli Spoken": ["ISO 639-6 entity"], "Langas": ["ISO 639-6 entity"], "Langas Spoken": ["ISO 639-6 entity"], "Nyamzax": ["ISO 639-6 entity"], "Nyamzax Spoken": ["ISO 639-6 entity"], "Lundur": ["ISO 639-6 entity"], "Lundur Spoken": ["ISO 639-6 entity"], "Zumbul": ["ISO 639-6 entity"], "Zumbul Spoken": ["ISO 639-6 entity"], "Boodla": ["ISO 639-6 entity"], "Boodla Spoken": ["ISO 639-6 entity"], "Dass": ["ISO 639-6 entity"], "Dass Spoken": ["ISO 639-6 entity"], "Wandi": ["ISO 639-6 entity"], "Wandi Spoken": ["ISO 639-6 entity"], "Lukshi": ["ISO 639-6 entity"], "Lukshi Spoken": ["ISO 639-6 entity"], "Durr": ["ISO 639-6 entity"], "Durr Spoken": ["ISO 639-6 entity"], "Baraza": ["ISO 639-6 entity"], "Baraza Spoken": ["The dialects of the Baraza language."], "Zeem": ["ISO 639-6 entity"], "Zeem Spoken": ["The dialects of the Zeem language."], "Tulai": ["ISO 639-6 entity"], "Tulai Spoken": ["ISO 639-6 entity"], "Danshe": ["ISO 639-6 entity"], "Danshe Spoken": ["ISO 639-6 entity"], "Chaari": ["ISO 639-6 entity"], "Chaari Spoken": ["ISO 639-6 entity"], "Zakshi": ["ISO 639-6 entity"], "Zakshi Spoken": ["The dialects of the Zakshi language."], "Zari": ["ISO 639-6 entity"], "Zari Spoken": ["The dialects of the Zari language."], "Kopti": ["ISO 639-6 entity"], "Kopti Spoken": ["ISO 639-6 entity"], "Kwapm": ["ISO 639-6 entity"], "Kwapm Spoken": ["ISO 639-6 entity"], "Boto": ["ISO 639-6 entity"], "Boto Spoken": ["ISO 639-6 entity"], "Saya": ["ISO 639-6 entity"], "Saya Spoken": ["ISO 639-6 entity"], "Sigidi": ["ISO 639-6 entity"], "Sigidi Spoken": ["ISO 639-6 entity"], "Vikzar": ["ISO 639-6 entity"], "Vikzar Spoken": ["ISO 639-6 entity"], "Kal": ["ISO 639-6 entity"], "Kal Spoken": ["ISO 639-6 entity"], "Gambar-Leere": ["ISO 639-6 entity"], "Gambar-Leere Spoken": ["ISO 639-6 entity"], "Lusa": ["ISO 639-6 entity"], "Lusa Spoken": ["ISO 639-6 entity"], "Boghom Complex": ["ISO 639-6 entity"], "Kir-Bala Cluster": ["ISO 639-6 entity"], "Kir": ["ISO 639-6 entity"], "Kir Spoken": ["ISO 639-6 entity"], "Bala Spoken": ["ISO 639-6 entity"], "Mangas": ["ISO 639-6 entity"], "Mangas Spoken": ["ISO 639-6 entity"], "Boghom": ["A language of Nigeria."], "Boghom Written": ["ISO 639-6 entity"], "Boghom Spoken": ["The dialects of the Boghom language."], "Angas": ["ISO 639-6 entity", "An Afro-Asiatic language spoken by the Anga people in Plateau State, Nigeria."], "Angas Proper Complex": ["ISO 639-6 entity"], "Yiwom": ["ISO 639-6 entity"], "Angas Proper Group 1 Cluster": ["ISO 639-6 entity"], "Ngas": ["An Afro-Asiatic language spoken by the Anga people in Plateau State, Nigeria."], "N-Ngas-W": ["ISO 639-6 entity"], "N-Ngas-W Spoken": ["ISO 639-6 entity"], "Pankshin": ["ISO 639-6 entity"], "Wukkos": ["ISO 639-6 entity"], "Garram": ["ISO 639-6 entity"], "N-Ngas-E": ["ISO 639-6 entity"], "N-Ngas-E Spoken": ["ISO 639-6 entity"], "Kabwir": ["ISO 639-6 entity"], "Amper": ["ISO 639-6 entity"], "Mwaghavul": ["ISO 639-6 entity"], "Mwaghavul Written": ["ISO 639-6 entity"], "Mwaghavul Spoken": ["ISO 639-6 entity"], "Mapun": ["A language of the Philippines."], "Mapun Spoken": ["ISO 639-6 entity"], "Panyam": ["ISO 639-6 entity"], "Panyam Spoken": ["ISO 639-6 entity"], "Cakfem-Mushere": ["A language of Nigeria."], "Cakfem-Mushere Spoken": ["The dialects of the Cakfem-Mushere language."], "Jajura": ["A dialect of the Cakfem-Mushere language."], "Kadim-Kaban": ["A dialect of the Cakfem-Mushere language."], "Mushere": ["ISO 639-6 entity"], "Mushere Spoken": ["ISO 639-6 entity"], "Kofyar": ["A language of Nigeria."], "Kofyar Written": ["ISO 639-6 entity"], "Kofyar Spoken": ["ISO 639-6 entity"], "Kwagallak": ["ISO 639-6 entity"], "Kwagallak Spoken": ["ISO 639-6 entity"], "Dimmuk": ["ISO 639-6 entity"], "Dimmuk Spoken": ["ISO 639-6 entity"], "Mirriam": ["ISO 639-6 entity"], "Mirriam Spoken": ["ISO 639-6 entity"], "Bwol": ["ISO 639-6 entity"], "Bwol Spoken": ["ISO 639-6 entity"], "Gworam": ["ISO 639-6 entity"], "Gworam Spoken": ["The dialects of the Gworam language."], "Jipal": ["ISO 639-6 entity"], "Jipal Spoken": ["ISO 639-6 entity"], "Jorto": ["A language of Nigeria."], "Jorto Spoken": ["ISO 639-6 entity"], "Miship": ["ISO 639-6 entity"], "Angas Proper Group 2 Cluster": ["ISO 639-6 entity"], "Goemai": ["An Afro-Asiatic language spoken in the Plateau state of Central Nigeria by the Goemai people."], "Tal": ["ISO 639-6 entity"], "Kwabzak": ["ISO 639-6 entity"], "Pyapun": ["ISO 639-6 entity"], "Montol": ["ISO 639-6 entity"], "Baltap": ["ISO 639-6 entity"], "Koenoem": ["A language of Nigeria."], "Ron Complex": ["ISO 639-6 entity"], "Fyer": ["A language of Nigeria."], "Tambas": ["ISO 639-6 entity", "ISO 639-6 entity"], "Ron Proper Cluster": ["ISO 639-6 entity"], "Daffo- Batura": ["ISO 639-6 entity"], "Daffo- Batura Spoken": ["ISO 639-6 entity"], "Daffo": ["ISO 639-6 entity"], "Batura": ["ISO 639-6 entity"], "Nafunia": ["ISO 639-6 entity"], "Shagawu": ["ISO 639-6 entity"], "Maleni": ["ISO 639-6 entity"], "Mangar": ["ISO 639-6 entity"], "Monguna": ["ISO 639-6 entity"], "Ron": ["A language of Nigeria."], "Ron Spoken": ["ISO 639-6 entity"], "Bokkos-A": ["ISO 639-6 entity"], "Chala": ["ISO 639-6 entity", "A language of Ghana."], "Daffo-Butura": ["ISO 639-6 entity"], "Sha": ["ISO 639-6 entity"], "Mundat": ["ISO 639-6 entity"], "Duhwa": ["A language of Nigeria."], "Kulere": ["An Afro-Asiatic language spoken in Plateau State, Nigeria."], "Richa": ["A dialect of the Kulere language."], "Ambul": ["ISO 639-6 entity"], "Tof": ["A dialect of the Kulere language."], "Hausa Cluster": ["ISO 639-6 entity"], "Gwandara": ["A language of Nigeria."], "Karshi": ["ISO 639-6 entity"], "Kyankyara": ["ISO 639-6 entity"], "Toni": ["ISO 639-6 entity"], "Koro": ["ISO 639-6 entity", "A dialect of the Daasanach language.", "A language of Vanuatu.", "A language of Papua New Guinea."], "Gitata": ["ISO 639-6 entity"], "Nimbia": ["ISO 639-6 entity"], "Hausa Written": ["Written forms of the Hausa language."], "Hausa Spoken": ["Dialects of the Hausa language."], "Hausa-Formal": ["ISO 639-6 entity"], "Hausa-E": ["ISO 639-6 entity"], "Kano": ["ISO 639-6 entity", "The second largest city in Nigeria after Lagos and the capital of Kano State."], "Hadejiya": ["ISO 639-6 entity"], "Katagum": ["ISO 639-6 entity"], "Hausa-C": ["ISO 639-6 entity"], "Hausa-N": ["ISO 639-6 entity"], "Hausa-V": ["ISO 639-6 entity"], "Barikanchi": ["A language of Nigeria."], "Chukchi-Kamchatkan": ["ISO 639-6 entity"], "Chukchi-Kamchatkan Northern": ["ISO 639-6 entity"], "Chukchi Cluster": ["ISO 639-6 entity"], "Chukot": ["A Palaeosiberian language spoken by Chukchi people in the easternmost extremity of Siberia, mainly in Chukotka Autonomous Okrug."], "Chukot Written": ["The written forms of the Chukot language."], "Chukot Written Cyrillic Script": ["A written form of the Chukot language."], "Chukot Spoken": ["The dialects of the Chukot language."], "Chukot-Formal": ["A dialect of the Chukot language."], "Uellan": ["A dialect of the Chukot language."], "Pevek": ["A dialect of the Chukot language."], "Enmylin": ["A dialect of the Chukot language."], "Nunligran": ["A dialect of the Chukot language."], "Xatyr": ["A dialect of the Chukot language."], "Chaun": ["A dialect of the Chukot language."], "Enurmin": ["A dialect of the Chukot language."], "Yanrakinot": ["A dialect of the Chukot language."], "Koryak Alutor Cluster": ["ISO 639-6 entity"], "Kerek": ["A Chukotko-Kamchatkan language spoken around the Bearing Sea in Russia."], "Kerek Written": ["The written forms of the Kerek language."], "Kerek Written Cyrillic Script": ["The Kerek language written with the Cyrillic script."], "Kerek Spoken": ["The dialects of the Kerek language."], "Mayna-Pilgin": ["A dialect of the Kerek language."], "Khatyrka": ["A dialect of the Kerek language."], "Koryak": ["A Chukotko-Kamchatkan language spoken by the Koryak people (Koryak) in the easternmost extremity of Siberia, mainly in Koryak Okrug."], "Koryak Written": ["ISO 639-6 entity"], "Koryak Written Cyrillic Script": ["ISO 639-6 entity"], "Koryak Spoken": ["ISO 639-6 entity"], "Koryak-Formal": ["ISO 639-6 entity"], "Gin": ["ISO 639-6 entity"], "Xatyrskij": ["ISO 639-6 entity"], "Chavchuven": ["ISO 639-6 entity"], "Apokin": ["ISO 639-6 entity"], "Kamen": ["ISO 639-6 entity"], "Palan": ["ISO 639-6 entity"], "Itkan": ["ISO 639-6 entity"], "Alutor": ["A language of the Chukotkan branch spoken in the northern part of the Kamchatka Peninsula, Russia."], "Alutor Written": ["The written forms of the Alutor language."], "Alutor Written Cyrillic Script": ["The Alutor language written with the Cyrillic script."], "Alutor Spoken": ["The Alutor spoken language and its dialects."], "Alutor-Proper": ["A dialect of the Alutor language."], "Ukin": ["A language of Russia (Asia)."], "Karagin": ["A dialect of the Alutor language."], "Palana": ["A dialect of the Alutor language."], "Chukchi-Kamchatkan Southern": ["ISO 639-6 entity"], "Itelmen": ["A language of Russia (Asia)"], "Itelmen Written": ["ISO 639-6 entity"], "Itelmen Written Cyrillic Script": ["ISO 639-6 entity"], "Itelmen Spoken": ["ISO 639-6 entity"], "Sedanka": ["ISO 639-6 entity"], "Kharyuzovskiy": ["ISO 639-6 entity"], "Xayryuz": ["ISO 639-6 entity"], "Napan": ["ISO 639-6 entity"], "Sopocnov": ["ISO 639-6 entity"], "Cushitic": ["A branch of the Afroasiatic language family spoken in the Horn of Africa, Tanzania, Kenya, Sudan and Egypt."], "Cushtic Proper": ["ISO 639-6 entity"], "Cushtic Central": ["ISO 639-6 entity"], "Cushtic Central North Complex": ["ISO 639-6 entity"], "Bilin-Xamta Cluster": ["ISO 639-6 entity"], "Senhit": ["ISO 639-6 entity"], "Halhal": ["ISO 639-6 entity"], "Qimant": ["A Central Cushitic language language spoken by a small fraction of the Qemant people in Northern Ethiopia mainly in Chilga Woreda in Semien Gondar Zone between Gondar and Metemma."], "Qimant Written": ["Written versions of the Qimant language."], "Qimant Written Ethiopic Script": ["Qimant language written with the Ethiopic Script."], "Qimant Spoken": ["The dialects of the Qimant language."], "Kemant": ["A dialect of the Qimant language."], "Semyen": ["A dialect of the Qimant language."], "Achpar": ["A dialect of the Qimant language."], "Ci'elga": ["A dialect of the Qimant language."], "Karkar": ["A dialect of the Qimant language."], "Dembiya": ["ISO 639-6 entity"], "Kwara": ["ISO 639-6 entity"], "Kwara-Addis": ["ISO 639-6 entity"], "Xamtanga": ["ISO 639-6 entity"], "Xamtanga Spoken": ["ISO 639-6 entity"], "Xamta": ["ISO 639-6 entity"], "Xamir": ["ISO 639-6 entity"], "Waag": ["ISO 639-6 entity"], "Soqota ": ["ISO 639-6 entity"], "Abergelle-Agaw": ["ISO 639-6 entity"], "Abergelle-Agaw Spoken": ["The dialects of the Abergelle-Agaw Spoken language."], "Cushtic Central South": ["ISO 639-6 entity"], "Awngi": ["A language of Ethiopia"], "Awngi Spoken": ["The Awngi spoken language and its dialects."], "Dangla": ["A dialect of the Awngi language."], "Damot": ["A dialect of the Awngi language."], "Metekkel": ["A dialect of the Awngi language."], "Agew-Midir": ["A dialect of the Awngi language."], "Kunfel": ["ISO 639-6 entity"], "Kunfel Spoken": ["ISO 639-6 entity"], "Eastern Cushtic": ["ISO 639-6 entity"], "Eastern Cushtic Lowland": ["ISO 639-6 entity"], "Afar Saho Cluster": ["ISO 639-6 entity"], "Saho": ["ISO 639-6 entity"], "Saho Written": ["Written forms of the Saho language."], "Saho Written Arabic Script": ["ISO 639-6 entity"], "Saho Written Latin Script": ["A written form of the Saho language."], "Saho Written Ethiopic Script": ["ISO 639-6 entity"], "Saho Spoken": ["ISO 639-6 entity"], "Assaorta": ["ISO 639-6 entity"], "Miniferi": ["ISO 639-6 entity"], "Irob": ["ISO 639-6 entity"], "Hazu": ["ISO 639-6 entity"], "Afar Written": ["The written forms of the Afar language."], "Afar Spoken": ["The dialects of the Afar language."], "Afar-NW": ["A dialect of the Afar language."], "Afar-C": ["A dialect of the Afar language."], "Afar-NE": ["A dialect of the Afar language."], "Ba'adu": ["A dialect of the Afar language."], "Aussa": ["A dialect of the Afar language."], "Eastern Cushtic Highland": ["ISO 639-6 entity"], "Kambata Hadiyya Cluster": ["ISO 639-6 entity"], "Hadiyya": ["ISO 639-6 entity"], "Hadiyya Written": ["Written forms of the Hadiyya language."], "Hadiyya Written Latin Script": ["A written form of the Hadiyya language."], "Hadiyya Written Ethiopic Script": ["ISO 639-6 entity"], "Hadiyya Spoken": ["The dialects of the Hadiyya language."], "Leemo": ["A dialect of the Hadiyya language."], "Shashago": ["A dialect of the Hadiyya language."], "Soro": ["A dialect of the Hadiyya language."], "Libido Spoken": ["ISO 639-6 entity"], "Libido-A": ["ISO 639-6 entity"], "Maroqo": ["ISO 639-6 entity"], "Timbara- Qebena": ["ISO 639-6 entity"], "Timbara- Qebena Spoken": ["ISO 639-6 entity"], "Timbara": ["ISO 639-6 entity"], "Qebena": ["ISO 639-6 entity"], "Kambaata": ["A language of Ethiopia."], "Kambaata Written": ["Written forms of the Kambaata language."], "Kambaata Written Latin Script": ["A written form of the Kambaata language."], "Kambaata Written Ethiopic Script": ["ISO 639-6 entity"], "Kambaata Spoken": ["ISO 639-6 entity"], "Alaba": ["A Cushitic language of Ethiopia"], "Alaba Written": ["Written forms of the Alaba language."], "Alaba Written Latin Script": ["Alaba language written with the Latin Script."], "Alaba Written Ethiopic Script": ["Alaba language written with the Ethiopic Script."], "Alaba Spoken": ["The dialects of the Alaba language."], "Sidaamo Written": ["Written forms of the Sidaamo language."], "Sidaamo Written Latin Script": ["Sidaamo language written with the Latin Script."], "Sidaamo Written Ethiopic Script": ["Sidaamo language written with the Ethiopic Script."], "Sidaamo Spoken": ["Dialects of the Sidaamo language."], "Sidaamo-N": ["ISO 639-6 entity"], "Sidaamo-SW": ["ISO 639-6 entity"], "Sidaamo-E": ["ISO 639-6 entity"], "Gedeo": ["A language of Ethiopia"], "Gedeo Written": ["ISO 639-6 entity"], "Gedeo Written Latin Script": ["Gedeo language written with the Latin Script."], "Gedeo Written Ethiopic Script": ["ISO 639-6 entity"], "Gedeo Spoken": ["ISO 639-6 entity"], "Gede'o-N": ["ISO 639-6 entity"], "Gede'o-S": ["ISO 639-6 entity"], "Burji": ["A cushitic language spoken in Ethiopia and Kenya", "One of the 79 woredas in the Southern Nations, Nationalities, and Peoples Region (SNNPR) of Ethiopia."], "Burji Written": ["Written forms of the Burji language."], "Burji Written Latin Script": ["Burji language written with the Latin Script."], "Burji Written Ethiopic Script": ["Burji language written with the Ethiopic Script."], "Burji Spoken": ["The dialects of the Burji language."], "Burji-A": ["A dialect of the Burji language."], "Hagere-Maryam": ["A dialect of the Burji language."], "Burji-Marsabit": ["A dialect of the Burji language."], "Yaakuan Dullay": ["ISO 639-6 entity"], "Dullay Cluster": ["ISO 639-6 entity"], "Go-Waze": ["ISO 639-6 entity"], "Go-Waze Spoken": ["ISO 639-6 entity"], "Bussa": ["A language of Ethiopia"], "Bussa Spoken": ["ISO 639-6 entity"], "Mashili": ["ISO 639-6 entity"], "Bussa-E": ["ISO 639-6 entity"], "Lohu": ["ISO 639-6 entity"], "Harso": ["ISO 639-6 entity"], "Harso Spoken": ["ISO 639-6 entity"], "Go-Lango": ["ISO 639-6 entity"], "Go-Lango Spoken": ["ISO 639-6 entity"], "Go-Rose": ["ISO 639-6 entity"], "Go-Rose Spoken": ["ISO 639-6 entity"], "Dihina": ["ISO 639-6 entity"], "Dihina Spoken": ["ISO 639-6 entity"], "Gaba": ["ISO 639-6 entity"], "Gaba Spoken": ["ISO 639-6 entity"], "Gergere": ["ISO 639-6 entity"], "Gergere Spoken": ["ISO 639-6 entity"], "Gawwada": ["A language of Ethiopia"], "Gawwada Written": ["Written forms of the Gawwada language."], "Gawwada Written Latin Script": ["A written form of the Gawwada language."], "Gawwada Written Ethiopic Script ": ["ISO 639-6 entity"], "Gawwada Spoken": ["ISO 639-6 entity"], "Dalpena": ["ISO 639-6 entity"], "Isharkuta": ["ISO 639-6 entity"], "Tsamai": ["ISO 639-6 entity"], "Tsamai Written": ["Written forms of the Tsamai language."], "Tsamai Written Latin Script": ["A written form of the Tsamai language."], "Tsamai Written Ethiopic Script": ["ISO 639-6 entity"], "Tsamai Spoken": ["ISO 639-6 entity"], "Dume": ["ISO 639-6 entity"], "Kuwile": ["ISO 639-6 entity"], "Yaaku Cluster": ["ISO 639-6 entity"], "Yaaku": ["ISO 639-6 entity"], "Yaaku Spoken": ["ISO 639-6 entity"], "Oromoid": ["ISO 639-6 entity"], "Konsoid Cluster": ["ISO 639-6 entity"], "Mosiya": ["ISO 639-6 entity"], "Mosiya Spoken": ["ISO 639-6 entity"], "Dirasha": ["A language of Ethiopia."], "Dirasha Spoken": ["ISO 639-6 entity"], "Mashile": ["ISO 639-6 entity"], "Mashile Spoken": ["ISO 639-6 entity"], "Gato": ["ISO 639-6 entity"], "Gato Spoken": ["ISO 639-6 entity"], "Turo": ["ISO 639-6 entity"], "Turo Spoken": ["ISO 639-6 entity"], "Komso": ["An East Cushitic language spoken in southwest Ethiopia."], "Komso Written": ["The written forms of the Komso language."], "Komso Written Latin Script": ["Komso language written with the Latin Script."], "Komso Written Ethiopic Script": ["ISO 639-6 entity"], "Komso Spoken": ["The dialects of the Komso language."], "Tulema": ["ISO 639-6 entity"], "Tulema Spoken": ["ISO 639-6 entity"], "Tulema-A": ["ISO 639-6 entity"], "Kereyu": ["ISO 639-6 entity"], "Selale": ["ISO 639-6 entity"], "West Central Oromo": ["A language of Ethiopia."], "West Central Oromo Written": ["The written forms of the West Central Oromo language."], "West Central Oromo Written Latin Script": ["A written form of the West Central Oromo language."], "West Central Oromo Spoken": ["The dialects of the West Central Oromo language."], "Mecha-A": ["A dialect of the West Central Oromo language."], "Wellegga": ["A dialect of the West Central Oromo language."], "Raya": ["ISO 639-6 entity"], "Raya Spoken": ["ISO 639-6 entity"], "Wello": ["ISO 639-6 entity"], "Wello Spoken": ["ISO 639-6 entity"], "Eastern Oromo": ["A language of Ethiopia."], "Eastern Oromo Spoken": ["The dialects of the Eastern Oromo language."], "Qottu-A": ["A dialect of the Eastern Oromo language."], "Nole": ["A dialect of the Eastern Oromo language."], "Jarso": ["A dialect of the Eastern Oromo language."], "Ala": ["A dialect of the Eastern Oromo language."], "Babile": ["A dialect of the Eastern Oromo language."], "Ania": ["A dialect of the Eastern Oromo language."], "Arusi": ["ISO 639-6 entity"], "Arusi Spoken": ["ISO 639-6 entity"], "Guji": ["ISO 639-6 entity"], "Guji Spoken": ["ISO 639-6 entity"], "Guji-A": ["ISO 639-6 entity"], "Jemjem": ["ISO 639-6 entity"], "Borana-Arsi-Guji Oromo": ["A language of Ethiopia, Kenia and Somalia."], "Borana-Arsi-Guji Oromo Spoken": ["The dialects of the Borana-Arsi-Guji Oromo language."], "Borena-A": ["A dialect of the Borana-Arsi-Guji Oromo language."], "Garreh-Ajuran": ["A language of Kenya."], "Garreh-Ajuran Spoken": ["The dialects of the Garreh-Ajuran language."], "Garre": ["A language of Somalia", "ISO 639-6 entity"], "Gabra": ["A dialect of the Garreh-Ajuran language."], "Sakuye": ["A dialect of the Garreh-Ajuran language."], "Ajuran": ["A dialect of the Garreh-Ajuran language."], "Orma": ["ISO 639-6 entity"], "Orma Written": ["ISO 639-6 entity"], "Orma Written Ethiopic Script": ["ISO 639-6 entity"], "Orma Spoken": ["ISO 639-6 entity"], "Orma-A": ["ISO 639-6 entity"], "Munyo": ["ISO 639-6 entity"], "Waata": ["ISO 639-6 entity"], "Sanye": ["A language of Kenya."], "Sanye Spoken": ["The dalects of the Sanye language."], "Omo-Tana": ["ISO 639-6 entity"], "Bayso Cluster": ["ISO 639-6 entity"], "Baiso": ["A language of Ethiopia."], "Baiso Spoken": ["The dialects of the Baiso language."], "Galaboid Cluster": ["ISO 639-6 entity"], "Arbore": ["ISO 639-6 entity", "A language of Ethiopia"], "Arbore Spoken": ["ISO 639-6 entity"], "Daasanach": ["A language of Ethiopia and Kenia"], "Daasanach Written": ["Written forms of the Daasanach language."], "Daasanach Written Latin Script": ["A written form of the Daasanach language."], "Daasanach Written Ethiopic Script": ["A written form of the Daasanach language."], "Daasanach Spoken": ["Dialects of the Daasanach language."], "Inkabelo": ["A dialect of the Daasanach language."], "Inkoria": ["A dialect of the Daasanach language."], "Naritch": ["A dialect of the Daasanach language."], "Elele": ["A dialect of the Daasanach language."], "Randal": ["A dialect of the Daasanach language."], "Oro": ["A dialect of the Daasanach language."], "Rele": ["A dialect of the Daasanach language."], "El Molo": ["A language of Kenya"], "El Molo Spoken": ["The dialects of the El Molo language."], "Sam": ["ISO 639-6 entity"], "Rendille": ["ISO 639-6 entity"], "Rendille Written": ["Written forms of the Rendille language."], "Rendille Written Latin Script": ["A written form of the Rendille language."], "Rendille Spoken": ["ISO 639-6 entity"], "Rudolf": ["ISO 639-6 entity"], "Marsabit": ["ISO 639-6 entity"], "Arial": ["ISO 639-6 entity"], "Somali-Aweer Cluster": ["ISO 639-6 entity"], "Boni": ["A language of Kenya and Somalia."], "Boni Written": ["The written forms of the Boni language."], "Boni Spoken": ["The dialects of the Boni language."], "Lamu": ["A dialects of the Boni language.", "A dialect of the Dahalo language."], "Juba": ["A dialects of the Boni language."], "Somali Written": ["ISO 639-6 entity"], "Somali Latin Script": ["A written form of the Somali language."], "somali Arabic Script": ["ISO 639-6 entity"], "somali Osmania Script": ["ISO 639-6 entity"], "Somali Spoken": ["ISO 639-6 entity"], "Af-Soomaali-G": ["ISO 639-6 entity"], "Af-Soomaali-G Spoken": ["The dialects of the Af-Soomaali-G language."], "Soomaali-Formal": ["A dialect of the Af-Soomaali-G language."], "Soomaali-V": ["A dialect of the Af-Soomaali-G language."], "Af-'Iise": ["ISO 639-6 entity"], "Af-'Iise Spoken": ["The dialects of the Af-'Iise language."], "Af-Geedabuursi": ["ISO 639-6 entity"], "Af-Geedabuursi Spoken": ["The dialects of the Af-Geedabuursi language."], "Af-Isaaq": ["ISO 639-6 entity"], "Af-Isaaq Spoken": ["The dialects of the Af-Isaaq language."], "Af-Daarood": ["ISO 639-6 entity"], "Af-Daarood Spoken": ["The dialects of the Af-Daarood language."], "Af-Majeerteen": ["A dialect of the Af-Daarood language."], "Af-Warsangeli": ["A dialect of the Af-Daarood language."], "Af-Dolbohaante": ["A dialect of the Af-Daarood language."], "Af-Ogadeen": ["A dialect of the Af-Daarood language."], "Af-Degodiya": ["A dialect of the Af-Daarood language."], "Af-Hawiyya": ["ISO 639-6 entity"], "Af-Hawiyya Spoken": ["The dialects of the Af-Hawiyya language."], "Af-Benaadir": ["ISO 639-6 entity"], "Af-Benaadir Spoken": ["The dialects of the Af-Benaadir language."], "Af-Benaadir-A": ["A dialect of the Af-Benaadir language."], "Af-Abgaal": ["A dialect of the Af-Benaadir language."], "Af-Gaaljaal": ["A dialect of the Af-Benaadir language."], "Af-Ashraaf": ["ISO 639-6 entity"], "Af-Ashraaf Spoken": ["The dialects of the Af-Ashraaf language."], "Af-Ajuraan": ["ISO 639-6 entity"], "Af-Ajuraan Spoken": ["The dialects of the Af-Ajuraan language."], "Af-Digil": ["ISO 639-6 entity"], "Af-Digil Spoken": ["The dialects of the Af-Digil language."], "Maay": ["ISO 639-6 entity"], "Maay Written": ["ISO 639-6 entity"], "Maay Written Latin Script": ["Maay language written with the Latin Script."], "Maay Spoken": ["ISO 639-6 entity"], "Tunni": ["ISO 639-6 entity"], "Tunni Written": ["Written forms of the Tunni language."], "Tunni Written Latin Script": ["A written form of the Tunni language."], "Tunni Spoken": ["ISO 639-6 entity"], "Jiddu": ["ISO 639-6 entity"], "Jiddu Spoken": ["ISO 639-6 entity"], "Af-Helledi": ["ISO 639-6 entity"], "Af-Helledi Spoken": ["The dialects of the Af-Helledi language."], "Dabarre": ["A language of Somalia."], "Dabarre Written": ["ISO 639-6 entity"], "Dabarre Spoken": ["ISO 639-6 entity"], "Af-Iroole": ["ISO 639-6 entity"], "Af-Iroole Spoken": ["The dialects of the Af-Iroole language."], "Boon": ["An East Cushitic language spoken by a few people in Jilib District, Middle Jubba Region, Somalia."], "Boon Spoken": ["The Boon spoken language and its dialects."], "Garre Written": ["ISO 639-6 entity"], "Garre Written Latin Script": ["Garre language written with the Latin Script."], "Garre Spoken": ["ISO 639-6 entity"], "Cushtic South": ["ISO 639-6 entity"], "Cushtic South Rift": ["ISO 639-6 entity"], "Cushtic South Rift West": ["ISO 639-6 entity"], "Iraqw": ["ISO 639-6 entity"], "Iraqw Written": ["ISO 639-6 entity"], "Iraqw Spoken": ["ISO 639-6 entity"], "Asa": ["ISO 639-6 entity"], "Gorowa": ["A language of Tanzania."], "Gorowa Written": ["The written forms of the Gorowa language."], "Alagwa": ["A Cushitic language spoken in the Dodoma region of Tanzania."], "Burunge": ["A language of Tanzania."], "Cushtic South Rift East": ["ISO 639-6 entity"], "Kw\u2019adza": ["ISO 639-6 entity"], "Aas\u00e1x": ["A language of Tanzania."], "Ma'a Cluster": ["ISO 639-6 entity"], "Mbugu": ["ISO 639-6 entity"], "Mbugu Spoken": ["ISO 639-6 entity"], "Cha Ndani": ["ISO 639-6 entity"], "Cha Kawaida": ["ISO 639-6 entity"], "Dahalo Cluster": ["ISO 639-6 entity"], "Dahalo": ["A language of Kenya"], "Dahalo Spoken": ["The dialects of the Dahalo language."], "Indic": ["A language family originating from India, Pakistan, Bangladesh, Nepal, Sri Lanka and the Maldives."], "Northern India": ["ISO 639-6 entity"], "Dardic": ["A sub-group of the Indo-Aryan languages spoken in northern Pakistan, eastern Afghanistan, and the Indian region of Jammu and Kashmir."], "Kunar": ["ISO 639-6 entity"], "Northwest Pashayi": ["A language of Afghanistan."], "Gulbahar": ["ISO 639-6 entity"], "Sanjan": ["ISO 639-6 entity"], "Bolaghain": ["ISO 639-6 entity"], "Nangarach": ["ISO 639-6 entity"], "Parya": ["ISO 639-6 entity"], "Alingar": ["ISO 639-6 entity"], "Laurowan": ["ISO 639-6 entity"], "Shutul": ["ISO 639-6 entity"], "Alasai": ["ISO 639-6 entity"], "Shamakot": ["ISO 639-6 entity"], "Uzbin": ["ISO 639-6 entity"], "Pandau": ["ISO 639-6 entity"], "Najil": ["ISO 639-6 entity"], "Parazhghan": ["ISO 639-6 entity"], "Wadau": ["ISO 639-6 entity"], "Wadau Spoken": ["ISO 639-6 entity"], "Pachagan": ["ISO 639-6 entity"], "Southeast Pashayi": ["ISO 639-6 entity"], "Kohnadeh": ["ISO 639-6 entity"], "Darrai-Nur": ["ISO 639-6 entity"], "Darrai-Nur Spoken": ["ISO 639-6 entity"], "Bamba-Kot": ["ISO 639-6 entity"], "Lamatek": ["ISO 639-6 entity"], "Sutan": ["ISO 639-6 entity"], "Pashagar": ["ISO 639-6 entity"], "Grangali": ["A Kunar language spoken in Afghanistan."], "Nangalami": ["A Kunar language spoken in Afghanistan."], "Zemiaki": ["A dialect of Nangalami spoken in the Kunar region of Afghanistan."], "Wegal": ["ISO 639-6 entity"], "Gawar-Bati": ["A Dardic language spoken in the Kunar Province of Afghanistan."], "Narsati": ["A dialect of the Gawar-Bati language."], "Arandui": ["A dialect of the Gawar-Bati language."], "Shumasti": ["ISO 639-6 entity"], "Northeast Pashayi": ["A language of Afghanistan"], "Northeast Pashayi Spoken": ["The Northeast Pashayi spoken language and its dialects."], "Aret": ["A dialect of the Northeast Pashayi language."], "Kurdar": ["A dialect of the Northeast Pashayi language."], "Kandak": ["A dialect of the Northeast Pashayi language."], "Shemul": ["A dialect of the Northeast Pashayi language."], "Chalas": ["ISO 639-6 entity"], "Southwest Pashayi": ["A Pashayi language spoken Northeast of Kabul in Afghanistan."], "Tagau-A": ["A dialect of the Southwest Pashayi language."], "Ishpi": ["A dialect of the Southwest Pashayi language."], "Isken": ["A dialect of the Southwest Pashayi language."], "Dameli": ["A Dardic language spoken in the Domel Valley, in the Chitral District of Khyber-Pakhtunkhwa province of Pakistan."], "Dameli Spoken": ["The dialects of the Dameli language."], "Shintari": ["A dialect of the Dameli language."], "Swati": ["A dialect of the Dameli language.", "A language of Swaziland, Lesotho, Mozambique and South Africa."], "Khowar": ["A Dardic language spoken in Chitral, Pakistan."], "Kho-War-N": ["A dialect of the Khowar language."], "Kho-War-S": ["A dialect of the Khowar language."], "Khowar-E": ["A dialect of the Khowar language."], "Arniya": ["A dialect of the Khowar language."], "Patu": ["A dialect of the Khowar language."], "Qashqari": ["A dialect of the Khowar language."], "Kalasha": ["A Dardic language spoken in the Chitral District of Pakistan."], "Kalasha Spoken": ["ISO 639-6 entity"], "Kalasha-N": ["ISO 639-6 entity"], "Kalasha-S": ["ISO 639-6 entity"], "Dardic-Central": ["ISO 639-6 entity"], "Wotapuri-Katarqalai": ["ISO 639-6 entity"], "Wotapuri": ["ISO 639-6 entity"], "Katarqalai": ["ISO 639-6 entity"], "Tirahi": ["ISO 639-6 entity"], "Kalami": ["A language of Pakistan."], "Kalami Spoken": ["Dialects of the Kalami language."], "Kalami-A": ["A dialect of the Kalami language."], "Ushu": ["A dialect of the Kalami language."], "Thal": ["A dialect of the Kalami language."], "Lamuti": ["A dialect of the Kalami language."], "Patrak": ["A dialect of the Kalami language."], "Dashwa": ["A dialect of the Kalami language."], "Kalkoti": ["ISO 639-6 entity"], "Indus Kohistani": ["ISO 639-6 entity"], "Mani": ["ISO 639-6 entity"], "Mani Spoken": ["ISO 639-6 entity"], "Mani-A": ["ISO 639-6 entity"], "Patan": ["ISO 639-6 entity"], "Seo": ["ISO 639-6 entity"], "Jijal": ["ISO 639-6 entity"], "Manzeri": ["ISO 639-6 entity"], "Manzeri Spoken": ["ISO 639-6 entity"], "Duberi": ["ISO 639-6 entity"], "Kandia": ["ISO 639-6 entity"], "Chilisso": ["A language of Pakistan"], "Chilisso Spoken": ["Dialects of the Chilisso language."], "Gowro": ["A language of Pakistan."], "Gowro Spoken": ["Dialects of the Gowro language."], "Bateri": ["A language of Pakistan and India"], "Bateri Spoken": ["Dialects of the Bateri language."], "Torwali": ["ISO 639-6 entity"], "Behrain": ["ISO 639-6 entity"], "Behrain Spoken": ["The dialects of the Behrain language."], "Chail": ["ISO 639-6 entity"], "Savi": ["ISO 639-6 entity"], "Phalura": ["ISO 639-6 entity"], "Phalura Spoken": ["ISO 639-6 entity"], "Phalura-A": ["ISO 639-6 entity"], "PhaluraN": ["ISO 639-6 entity"], "Ashreti": ["ISO 639-6 entity"], "Biyori": ["ISO 639-6 entity"], "Gilgiti": ["ISO 639-6 entity"], "Gilgiti Spoken": ["ISO 639-6 entity"], "Gilgit": ["ISO 639-6 entity"], "Shina-NW": ["ISO 639-6 entity"], "Chilasi- Darel": ["ISO 639-6 entity"], "Chilasi- Darel Spoken": ["ISO 639-6 entity"], "Chilasi": ["ISO 639-6 entity"], "Darel": ["ISO 639-6 entity"], "Dras": ["ISO 639-6 entity"], "Dah": ["ISO 639-6 entity"], "Hanu": ["ISO 639-6 entity"], "Hanu Spoken": ["ISO 639-6 entity"], "Kyango": ["ISO 639-6 entity"], "Anderkaro": ["ISO 639-6 entity"], "Kohistani Shina": ["ISO 639-6 entity"], "Kohistani Shina Spoken": ["ISO 639-6 entity"], "Palasi-A": ["ISO 639-6 entity"], "Kolai": ["ISO 639-6 entity"], "Jalkoti": ["ISO 639-6 entity"], "Astori- Gurezi": ["ISO 639-6 entity"], "Astori- Gurezi Spoken": ["ISO 639-6 entity"], "Astori": ["ISO 639-6 entity"], "Gurezi": ["ISO 639-6 entity"], "Brokskat": ["A Dardic language spoken by the Brokpa people in the Ladakh mountains of India."], "Brokskat Written": ["The written forms of the Brokskat language."], "Brokskat Written Balti Script": ["The Brokskat language written with the Balti Script."], "Brokskat Spoken": ["The Brokskat spoken language and its dialects."], "Ushojo": ["A Dardic language spoken in Kohistan and Swat districts of the Khyber-Pakhtunkhwa province of Pakistan."], "Nepal Dardic Cluster": ["ISO 639-6 entity"], "Dhanwar (Nepal)": ["ISO 639-6 entity"], "Rai": ["ISO 639-6 entity"], "Done": ["ISO 639-6 entity"], "Done Spoken": ["ISO 639-6 entity"], "Done-N": ["ISO 639-6 entity"], "Done-S": ["ISO 639-6 entity"], "Kachariya": ["ISO 639-6 entity"], "Darai": ["A language of Nepal."], "Kashmiri Written": ["Written forms of the Kashmiri language."], "Kashmiri Written Kashtawari Model": ["ISO 639-6 entity"], "Kashmiri Written Sharda Script": ["ISO 639-6 entity"], "Kashmiri Written Perso-Arabic Script": ["ISO 639-6 entity"], "Kashtawari": ["ISO 639-6 entity"], "Kashtawari Spoken": ["ISO 639-6 entity"], "Muslim-Kashmiri": ["ISO 639-6 entity"], "Hindu-Kashmiri": ["ISO 639-6 entity"], "Bunjwali": ["ISO 639-6 entity"], "Ri\u0101si": ["ISO 639-6 entity"], "Ramb\u0101ni": ["ISO 639-6 entity"], "Sir\u0101ji-O\u0101": ["ISO 639-6 entity"], "Sir\u0101ji-Kashmiri": ["ISO 639-6 entity"], "Bakaw\u0101li": ["ISO 639-6 entity"], "Bunjw\u0101li": ["ISO 639-6 entity"], "Miraski": ["ISO 639-6 entity"], "Poguli": ["A dialect of the Kashmiri language spoken mainly in the Ramban district of Jammu and Kashmir."], "Sh\u0101h-Mans\u016bri": ["ISO 639-6 entity"], "Z\u0101y\u014dli": ["ISO 639-6 entity"], "Zir\u0101k-Boli": ["ISO 639-6 entity"], "Northern India Central": ["ISO 639-6 entity"], "Western Pahari": ["ISO 639-6 entity"], "Pahari-Potwari": ["ISO 639-6 entity"], "Pahari-Potwari Spoken": ["ISO 639-6 entity"], "Potwari": ["ISO 639-6 entity"], "Dhuni": ["ISO 639-6 entity"], "Chibh\u0101li": ["ISO 639-6 entity"], "Mur\u012b": ["ISO 639-6 entity"], "Punchhi": ["ISO 639-6 entity"], "Bhadrawahi": ["A language of India"], "Bhadrawahi Spoken": ["ISO 639-6 entity"], "Padari": ["ISO 639-6 entity"], "Padar": ["ISO 639-6 entity"], "Bh\u0101lesi": ["ISO 639-6 entity"], "Pangwali": ["ISO 639-6 entity"], "Mandeali": ["ISO 639-6 entity"], "Kullu Pahari": ["A language of India."], "Kullu Pahari Spoken": ["Dialects of the Kullu Pahari language."], "Kului-A": ["A dialect of the Kullu Pahari language."], "Sir\u0101ji-C": ["A dialect of the Kullu Pahari language."], "Sainji": ["A dialect of the Kullu Pahari language."], "Satlaji": ["ISO 639-6 entity"], "Satlaji Spoken": ["ISO 639-6 entity"], "Satlaji-A": ["ISO 639-6 entity"], "Sir\u0101ji-Outer": ["ISO 639-6 entity"], "Sodochi": ["ISO 639-6 entity"], "Mahasu Pahari": ["A language of India."], "Kiunth\u0101li": ["ISO 639-6 entity"], "Kiunth\u0101li Spoken": ["ISO 639-6 entity"], "Kiunth\u0101li-A": ["ISO 639-6 entity"], "Kochi": ["ISO 639-6 entity"], "Sor\u0101choli": ["ISO 639-6 entity"], "Kirni": ["ISO 639-6 entity"], "Bar\u0101ri": ["ISO 639-6 entity"], "Siml\u0101-Sir\u0101ji": ["ISO 639-6 entity"], "Baghli\u0101ni": ["ISO 639-6 entity"], "Hinduri": ["A language of India."], "Sirmauri": ["ISO 639-6 entity"], "Sirmauri Spoken": ["ISO 639-6 entity"], "Sirmauri-A": ["ISO 639-6 entity"], "Bissau": ["ISO 639-6 entity", "The capital of Guinea-Bissau."], "Girip\u0101ri": ["ISO 639-6 entity"], "Dh\u0101rthi": ["ISO 639-6 entity"], "Chambeali": ["A language of India."], "Chambeali Spoken": ["ISO 639-6 entity"], "Bansbali": ["ISO 639-6 entity"], "Bansyari": ["ISO 639-6 entity"], "Gadi Chameali": ["ISO 639-6 entity"], "Chameali-N": ["ISO 639-6 entity"], "Chameali-S": ["ISO 639-6 entity"], "Harijan Kinnauri": ["ISO 639-6 entity"], "Harijan Kinnauri Spoken": ["ISO 639-6 entity"], "Garhwali Cluster": ["ISO 639-6 entity"], "Jaunsari": ["A language of India"], "Jaunsari Written": ["Written forms of the Jaunsari language"], "Jaunsari Written Devanagari Script": ["Written form of the Jaunsari language"], "Jaunsari Spoken": ["Dialects of the jaunsari language of India."], "Garhwali": ["A language of India."], "Garhwali Written": ["Written versions of the Garhwali language."], "Garhwali Written Devanagari Script": ["Garhwali language written with the Devanagari script."], "Garhwali Spoken": ["Dialects of the Garhwali language."], "Sal\u0101ni": ["Dialect of the Garhwali language."], "N\u0101gpuriy\u0101": ["Dialect of the Garhwali language."], "Majh-Kumaiy\u0101": ["Dialect of the Garhwali language."], "Badh\u0101ni": ["Dialect of the Garhwali language."], "Dasauly\u0101": ["ISO 639-6 entity"], "Lobhy\u0101": ["Dialect of the Garhwali language."], "Rathi": ["Dialect of the Garhwali language."], "Srinagariy\u0101": ["Dialect of the Garhwali language."], "Bhatti\u0101ni": ["Dialect of the Garhwali language."], "Ravai": ["Dialect of the Garhwali language."], "Bangani": ["Dialect of the Garhwali language."], "Parvati": ["Dialect of the Garhwali language."], "Jaunpari": ["Dialect of the Garhwali language."], "Gangadi": ["Dialect of the Garhwali language."], "Chandpuri": ["Dialect of the Garhwali language."], "Tehri": ["ISO 639-6 entity"], "Tehri Spoken": ["ISO 639-6 entity"], "Kumauni ": ["ISO 639-6 entity"], "Kumauni Written": ["ISO 639-6 entity"], "Kumauni Written Kumauni Script": ["ISO 639-6 entity"], "Kumauni Spoken": ["ISO 639-6 entity"], "Kumanoi ": ["ISO 639-6 entity"], "Johari": ["ISO 639-6 entity"], "Sir\u0101li": ["ISO 639-6 entity"], "Askoti": ["ISO 639-6 entity"], "Soriy\u0101li": ["ISO 639-6 entity"], "D\u0101npuriy\u0101": ["ISO 639-6 entity"], "Gangol\u0101": ["ISO 639-6 entity"], "Chaugarkhiy\u0101": ["ISO 639-6 entity"], "Kumaiy\u0101-Pachh\u0101i": ["ISO 639-6 entity"], "R\u0101mpur-Bhabari": ["ISO 639-6 entity"], "Rau-Chaubhaisi": ["ISO 639-6 entity"], "Pashchimi": ["ISO 639-6 entity"], "Phaldako\u0163iy\u0101": ["ISO 639-6 entity"], "Khasparjiy\u0101": ["ISO 639-6 entity"], "Pahari-E Cluster": ["ISO 639-6 entity"], "Palpa": ["A language of Nepal."], "Palpa Spoken": ["The dialects of the Palpa language."], "Nepali Written": ["The written forms of the Nepali language."], "Nepali Written Nagari Script": ["A written form of the Nepali language."], "Nepali Spoken": ["The dialects of the Nepali language."], "Nep\u0101li Middle": ["A dialect of the Nepali language."], "Nep\u0101li Generalised": ["A dialect of the Nepali language."], "Gorkhali": ["A dialect of the Nepali language."], "Bait\u0101di": ["A dialect of the Nepali language."], "Bajhangi": ["A dialect of the Nepali language."], "Bajur\u0101li": ["A dialect of the Nepali language."], "Doteli": ["A dialect of the Nepali language."], "Sor\u0101di": ["A dialect of the Nepali language."], "Acchami": ["A dialect of the Nepali language."], "Jumli": ["A language of Nepal."], "Jumli Spoken": ["The dialects of the Jumli language."], "Assi": ["A dialect of the Jumli language."], "Chaudhabis": ["A dialect of the Jumli language."], "Paachsai": ["A dialect of the Jumli language."], "Sinja": ["A dialect of the Jumli language."], "Darjul\u0101": ["A dialect of the Jumli language."], "Panj\u0101bi Cluster": ["ISO 639-6 entity"], "Panjabi": ["An Indic language spoken mainly in the Punjab regions of India and Pakistan."], "Panjabi Written": ["Written forms of the Panjabi language."], "Panjabi Written Gurmukhi Script": ["ISO 639-6 entity"], "Panjabi Written Lahnda Script": ["ISO 639-6 entity"], "Panjabi Written Perso-Arabic Script": ["ISO 639-6 entity"], "Panjabi Spoken": ["Dialects of the Panjabi language."], "Muslim-Panj\u0101bi": ["ISO 639-6 entity"], "Sikh-Panj\u0101bi": ["ISO 639-6 entity"], "Hindu-Panj\u0101bi": ["ISO 639-6 entity"], "Panj\u0101bi Colloquial": ["ISO 639-6 entity"], "Panj\u0101bi Colloquial Spoken": ["ISO 639-6 entity"], "Panj\u0101bi-Pakistan": ["ISO 639-6 entity"], "Panj\u0101bi-India": ["ISO 639-6 entity"], "Panj\u0101bi-Fiji": ["ISO 639-6 entity"], "Panj\u0101bi-England": ["ISO 639-6 entity"], "Panjabi-E": ["ISO 639-6 entity"], "Panjabi-E Spoken": ["ISO 639-6 entity"], "L\u0101hore": ["ISO 639-6 entity"], "Amritsar": ["ISO 639-6 entity"], "Gurd\u0101spur": ["ISO 639-6 entity"], "Kuchbandhi": ["ISO 639-6 entity"], "Lahnd\u0101 Cluster": ["ISO 639-6 entity"], "West Panjabi": ["ISO 639-6 entity"], "West Panjabi Written": ["ISO 639-6 entity"], "West Panjabi Written Perso-Arabic Script": ["ISO 639-6 entity"], "West Panjabi Spoken": ["ISO 639-6 entity"], "Potoh\u0101ri": ["ISO 639-6 entity"], "B\u0101lmiki": ["ISO 639-6 entity"], "Jhelum": ["ISO 639-6 entity"], "Sargodh\u0101": ["ISO 639-6 entity"], "Gujr\u0101t": ["ISO 639-6 entity"], "Gujr\u0101nw\u0101l\u0101": ["ISO 639-6 entity"], "Si\u0101lkot": ["ISO 639-6 entity"], "Shekhupur\u0101": ["ISO 639-6 entity"], "L\u0101yalpuri": ["ISO 639-6 entity"], "Chinawari": ["ISO 639-6 entity"], "Nisw\u0101ni": ["ISO 639-6 entity"], "Bardi-Boli": ["ISO 639-6 entity"], "Jatatardi-Boli": ["ISO 639-6 entity"], "Do\u0101bi": ["ISO 639-6 entity"], "Do\u0101bi Spoken": ["ISO 639-6 entity"], "Hoshi\u0101rpur": ["ISO 639-6 entity"], "Jullundur": ["ISO 639-6 entity"], "Malw\u0101i": ["ISO 639-6 entity"], "Malw\u0101i Spoken": ["ISO 639-6 entity"], "Pati\u0101lwi": ["ISO 639-6 entity"], "Pati\u0101lwi Spoken": ["ISO 639-6 entity"], "Pati\u0101l\u0101": ["ISO 639-6 entity"], "Sangrur": ["ISO 639-6 entity"], "Awank\u0101ri-Ghebi": ["ISO 639-6 entity"], "Awank\u0101ri-Ghebi Spoken": ["ISO 639-6 entity"], "Salt-Range": ["ISO 639-6 entity"], "Awank\u0101ri": ["ISO 639-6 entity"], "Ghebi": ["ISO 639-6 entity"], "Gaddi": ["A language of India"], "Gaddi Spoken": ["Dialects of the Gaddi language of India."], "Macleod Ganj": ["Dialect of the Gaddi language of India."], "Bharmauri": ["Dialect of the Gaddi language of India."], "Churahi": ["A language of India."], "Bhattiyali": ["A language of India."], "Bhattiyali Written": ["The written forms of the Bhattiyali language."], "Bhattiyali Written Bengali Script": ["The Bhattiyali language written with the Bengali Script."], "Bhattiyali Spoken": ["The spoken Bhattiyali language and its dialects."], "Bhatbali": ["ISO 639-6 entity"], "Dogri-N": ["ISO 639-6 entity"], "Dogri-E": ["ISO 639-6 entity"], "Kandi\u0101li": ["ISO 639-6 entity"], "K\u0101ngri": ["ISO 639-6 entity"], "K\u0101ngri Written": ["ISO 639-6 entity"], "K\u0101ngri Written Devanagari Script": ["ISO 639-6 entity"], "K\u0101ngri Spoken": ["ISO 639-6 entity"], "Mirpur Panjabi": ["ISO 639-6 entity"], "Mirpur Panjabi Spoken": ["ISO 639-6 entity"], "Northern Hindko": ["A language of Pakistan."], "Northern Hindko Spoken": ["Dialects of the Northern Hindko language."], "Haz\u0101r\u0101-Hindko": ["A dialect of the Northern Hindko language."], "Koh\u0101ti": ["A dialect of the Northern Hindko language."], "Tinauli": ["A dialect of the Northern Hindko language."], "Southern Hindko": ["A language of Pakistan."], "Southern Hindko Spoken": ["Dialects of the Southern Hindko language."], "Peshawari": ["A dialect of the Southern Hindko language."], "Attock Hindko": ["A dialect of the Southern Hindko language."], "Bilaspuri": ["A language of India."], "Seraiki": ["An Indo-Aryan language spoken in Pakistan."], "Seraiki Written": ["ISO 639-6 entity"], "Seraiki Written Devanagari Script": ["ISO 639-6 entity"], "Seraiki Written Perso-Arabic Script": ["ISO 639-6 entity"], "Seraiki Spoken": ["ISO 639-6 entity"], "Der\u0101w\u0101li": ["ISO 639-6 entity"], "Mult\u0101ni": ["ISO 639-6 entity"], "Bahawalpuri": ["ISO 639-6 entity"], "Khetr\u0101ni": ["ISO 639-6 entity"], "Jangli": ["ISO 639-6 entity"], "Jafiri": ["ISO 639-6 entity"], "Th\u0101li-N": ["ISO 639-6 entity"], "Khetrani": ["ISO 639-6 entity"], "Khetrani Written": ["ISO 639-6 entity"], "Khetrani Spoken": ["ISO 639-6 entity"], "Sir\u0101iki-Sindhi": ["ISO 639-6 entity"], "Northern India Western": ["ISO 639-6 entity"], "Northern India Western North West": ["ISO 639-6 entity"], "Jakati": ["A language of Ukraine and Afghanistan."], "Jakati Spoken": ["ISO 639-6 entity"], "Sindhi Cluster": ["ISO 639-6 entity"], "Sindhi Spoken": ["Dialects of the Sindhi language."], "Muslim-Sindhi": ["ISO 639-6 entity"], "Hindu-Sindhi": ["ISO 639-6 entity"], "Sindhi-Colloquial": ["ISO 639-6 entity"], "Sindhi- Colloquial Spoken": ["ISO 639-6 entity"], "Sindhi-P\u0101kist\u0101n": ["ISO 639-6 entity"], "Sindhi-Bh\u0101rat": ["ISO 639-6 entity"], "Vicholi": ["ISO 639-6 entity"], "Vicholi Spoken": ["ISO 639-6 entity"], "Vicholi-A": ["ISO 639-6 entity"], "Siro": ["ISO 639-6 entity"], "Th\u0101reli": ["ISO 639-6 entity"], "Lasi": ["A language of Pakistan."], "Lasi Spoken": ["The dialects of the Lasi language."], "Lari": ["A dialect of the Lasi language."], "Machari\u0101": ["A dialect of the Lasi language."], "Sindhi Bhil": ["ISO 639-6 entity"], "Sindhi Bhil Spoken": ["ISO 639-6 entity"], "Mohrano": ["ISO 639-6 entity"], "Jadgali": ["A language of Pakistan and Iran."], "Jadgali Spoken": ["ISO 639-6 entity"], "Ja-Gali-W": ["ISO 639-6 entity"], "Ja-Gali-E": ["ISO 639-6 entity"], "Kachhi": ["A dialect of the Sindhi language spoken in the Kutch region of the Indian state of Gujarat as well as in the Pakistani province of Sindh."], "Kachhi Spoken": ["ISO 639-6 entity"], "M\u0101nvi": ["ISO 639-6 entity"], "K\u0101yasthi-N": ["ISO 639-6 entity"], "B\u0101ni": ["ISO 639-6 entity"], "Bh\u0101\u0163i": ["ISO 639-6 entity"], "Vaghri": ["ISO 639-6 entity"], "Vaghri Spoken": ["The dialects of the Vaghri language."], "Niardiay": ["A dialect of the Vaghri language."], "Baj\u0101\u00e9i\u0101": ["A dialect of the Vaghri language."], "Kavah": ["A dialect of the Vaghri language."], "Rav\u0101ri\u0101": ["A dialect of the Vaghri language."], "K\u0101ri\u0101": ["A dialect of the Vaghri language."], "Aer": ["A language of Pakistan."], "Aer Spoken": ["The Aer spoken language and its dialects."], "Rah\u0101b\u0101ri": ["A dialect of the Aer language."], "Kachchi-\u00c9migr\u00e9": ["A dialect of the Aer language."], "Kachi Koli": ["A language of Pakistan."], "Kachi Koli Written": ["The written forms of the Kachi Koli language."], "Kachi Koli Written Arabic Script": ["The written forms of the Kachi Koli language."], "Kachi Koli Written Devanagari Script": ["The written forms of the Kachi Koli language."], "Wadiyara Koli": ["ISO 639-6 entity"], "Wadiyara Koli Spoken": ["ISO 639-6 entity"], "Mew\u0101si": ["ISO 639-6 entity"], "Th\u0101rad\u0101ri-Koli": ["ISO 639-6 entity"], "Th\u0101rad\u0101ri-Koli Spoken": ["ISO 639-6 entity"], "Th\u0101rad\u0101ri-Koli-N": ["ISO 639-6 entity"], "Th\u0101rad\u0101ri-Koli-S": ["ISO 639-6 entity"], "Parkari Koli": ["A language of Pakistan."], "Parkari Koli Spoken": ["ISO 639-6 entity"], "N\u0101g\u0101-Park\u0101r": ["ISO 639-6 entity"], "Th\u0101i": ["ISO 639-6 entity"], "Badin": ["ISO 639-6 entity"], "Bhaya": ["A language of Pakistan."], "Rajasthani": ["ISO 639-6 entity"], "Marwari Cluster": ["A group of languages of India and Pakistan."], "Marwari (India)": ["An Indo-Aryan language spoken in the Indian state of Rajasthan, and also in the neighboring state of Gujarat and in Eastern Pakistan."], "Marwari (India) Written": ["Written forms of the Marwari language of India."], "Marwari (India) Written Nagari Script": ["Marwari language of India written with the Nagari Script."], "Marwari (India) Written Perso-Arabic Script": ["Marwari language of India written with the Perso-Arabic Script."], "Marwari (India) Spoken": ["ISO 639-6 entity"], "Sindhi-M\u0101rw\u0101\u00f1i-NW": ["ISO 639-6 entity"], "Sindhi-M\u0101rw\u0101\u00f1i-NE": ["ISO 639-6 entity"], "D\u0101du": ["ISO 639-6 entity"], "Naw\u0101bsh\u0101h": ["ISO 639-6 entity"], "Tando-Muhammad-Kh\u0101n": ["ISO 639-6 entity"], "Loarki": ["ISO 639-6 entity"], "Loarki Spoken": ["ISO 639-6 entity"], "Tando-Ghul\u0101m-Ali": ["ISO 639-6 entity"], "Dhakti": ["ISO 639-6 entity"], "Dhakti Spoken": ["ISO 639-6 entity"], "Barage": ["ISO 639-6 entity"], "Eastern Dhakti": ["ISO 639-6 entity"], "Southern Dhakti": ["ISO 639-6 entity"], "Central Dhakti": ["ISO 639-6 entity"], "Malhi": ["ISO 639-6 entity"], "Th\u0101r": ["ISO 639-6 entity"], "Gurgula": ["ISO 639-6 entity"], "Ghera": ["A language of Pakistan."], "R\u0101jasth\u0101ni-M\u0101rw\u0101\u00f1i": ["ISO 639-6 entity"], "R\u0101jasth\u0101ni-M\u0101rw\u0101\u00f1i Spoken": ["ISO 639-6 entity"], "R\u0101jasth\u0101ni Formal": ["ISO 639-6 entity"], "R\u0101jasth\u0101ni-C": ["ISO 639-6 entity"], "R\u0101jasth\u0101ni-C Spoken": ["ISO 639-6 entity"], "Jaisalmer": ["ISO 639-6 entity"], "Godwari": ["A language of India."], "Godwari Spoken": ["Dialects of Godwari."], "Sirohi": ["Dialect of Godwari."], "Balvi": ["Dialect of Godwari."], "Khuni": ["Dialect of Godwari."], "Deor\u0101wati": ["Dialect of Godwari."], "Saeth-Ki-Boli": ["Dialect of Godwari."], "Marwari (Pakistan)": ["A language spoken in Pakistan."], "Marwari (Pakistan) Written": ["ISO 639-6 entity"], "Marwari (Pakistan) Written Sindhi Script": ["ISO 639-6 entity"], "Marwari (Pakistan) Written Urdu Script": ["ISO 639-6 entity"], "Marwari (Pakistan) Spoken": ["ISO 639-6 entity"], "Jodhpuri-M\u0101rw\u0101\u00f1i": ["ISO 639-6 entity"], "Sindh-M\u0101rw\u0101\u00f1i": ["ISO 639-6 entity"], "Bik\u0101neri": ["ISO 639-6 entity"], "Bik\u0101neri Spoken": ["ISO 639-6 entity"], "Bik\u0101neri-A": ["ISO 639-6 entity"], "Shekhawati": ["ISO 639-6 entity"], "Shekhawati Spoken": ["ISO 639-6 entity"], "Mew\u0101ti": ["ISO 639-6 entity"], "Mew\u0101ti Spoken": ["ISO 639-6 entity"], "Mew\u0101ti-A": ["ISO 639-6 entity"], "Hirw\u0101ti": ["ISO 639-6 entity"], "Dhundari": ["A language of India."], "Dhundari Written": ["Written forms of the Dhundari language of India."], "Dhundari Written Devanagari Script": ["Written form of the Dhundari language of India."], "Dhundari Spoken": ["ISO 639-6 entity"], "Jaipuri-A": ["ISO 639-6 entity"], "Tor\u0101wati": ["ISO 639-6 entity"], "Kathair\u0101": ["ISO 639-6 entity"], "Chaur\u0101si": ["ISO 639-6 entity"], "R\u0101j\u0101wati": ["ISO 639-6 entity"], "Kishanga\u00f1hi": ["ISO 639-6 entity"], "Merwari": ["ISO 639-6 entity"], "Merwari Spoken": ["ISO 639-6 entity"], "Harauti": ["A language of India."], "Harauti Written": ["ISO 639-6 entity"], "Harauti Written Devangari Script": ["ISO 639-6 entity"], "Harauti Spoken": ["ISO 639-6 entity"], "Harauti-A": ["ISO 639-6 entity"], "Sip\u0101ri": ["ISO 639-6 entity"], "Mewari": ["ISO 639-6 entity"], "Mewari Written": ["ISO 639-6 entity"], "Mewari Written Devanagari Script": ["ISO 639-6 entity"], "Mewari Spoken": ["ISO 639-6 entity"], "Mew\u0101\u00f1i-A": ["ISO 639-6 entity"], "Gor\u0101wati": ["ISO 639-6 entity"], "Sarw\u0101ri": ["ISO 639-6 entity"], "Khair\u0101ri": ["ISO 639-6 entity"], "G\u0101meti\u0101-Mew\u0101\u00f1i": ["ISO 639-6 entity"], "Malvi": ["A Rajasthani language with ten million speakers spoken in the Malva region of India."], "Malvi Written": ["ISO 639-6 entity"], "Malvi Written Devanagari Script": ["ISO 639-6 entity"], "Malvi Spoken": ["ISO 639-6 entity"], "M\u0101lvi-A": ["ISO 639-6 entity"], "Bach\u0101di": ["ISO 639-6 entity"], "Dholew\u0101ri": ["ISO 639-6 entity"], "Hoshang\u0101b\u0101d": ["ISO 639-6 entity"], "Jamral": ["ISO 639-6 entity"], "Katiy\u0101i": ["ISO 639-6 entity"], "P\u0101tvi": ["ISO 639-6 entity"], "R\u0101ngri": ["ISO 639-6 entity"], "Ujjaini": ["ISO 639-6 entity"], "Bhoy\u0101ri": ["ISO 639-6 entity"], "Sondw\u0101ri": ["ISO 639-6 entity"], "Sondw\u0101ri Spoken": ["ISO 639-6 entity"], "Nimadi": ["ISO 639-6 entity"], "Nimadi Written": ["ISO 639-6 entity"], "Nimadi Written Devanagari Script": ["ISO 639-6 entity"], "Nimadi Spoken": ["ISO 639-6 entity"], "Nim\u0101di-A": ["ISO 639-6 entity"], "Bhu\u0101ni": ["ISO 639-6 entity"], "Gujari": ["A language of India"], "Gujari Written": ["ISO 639-6 entity"], "Gujari Written Nastaliq Script": ["ISO 639-6 entity"], "Gujari Written Devangari Script": ["ISO 639-6 entity"], "Gujari Spoken": ["Dialects of the Gujari language."], "R\u0101jasth\u0101ni-Gujuri": ["Dialect of the Gujari language."], "Pooch": ["Dialect of the Gujari language."], "Plains-Gujuri": ["Dialect of the Gujari language."], "Mountain-Gujuri": ["Dialect of the Gujari language."], "Western Gujari": ["Dialect of the Gujari language."], "Eastern Gujari": ["Dialect of the Gujari language."], "Ajiri": ["Dialect of the Gujari language."], "Bagri": ["A language of India and Pakistan."], "Bagri Written": ["The written forms of the Bagri language."], "Bagri Spoken": ["The dialects of the Bagri language."], "Jandavra": ["A language of Pakistan."], "Jandavra Spoken": ["ISO 639-6 entity"], "Lambadi": ["A language of India."], "Lambadi Written": ["ISO 639-6 entity"], "Lambadi Spoken": ["ISO 639-6 entity"], "Lamb\u0101di-Mah\u0101r\u0101shtra": ["ISO 639-6 entity"], "Lamb\u0101di-Mah\u0101r\u0101shtra Written Devanagari Script": ["ISO 639-6 entity"], "Lamb\u0101di-\u0100ndhra-Pradesh": ["ISO 639-6 entity"], "Lamb\u0101di-\u0100ndhra-Pradesh Written Telugu Script": ["ISO 639-6 entity"], "Lamb\u0101di-Maisur": ["ISO 639-6 entity"], "Lamb\u0101di-Maisur Written Kannada Script": ["ISO 639-6 entity"], "Lahul Lohar": ["A language of India."], "Lahul Lohar Written": ["The written forms of the Lahul Lohar language."], "Lahul Lohar Spoken": ["The dialects of the Lahul Lohar language."], "Gade Lohar": ["A language of India."], "Gade Lohar Spoken": ["Dialects of the Gade Lohar language."], "Loh\u0101ri-Lohpitt\u0101-R\u0101jput": ["Dialect of the Gade Lohar language."], "Loh\u0101ri-B\u0101gri": ["Dialect of the Gade Lohar language."], "Bhubaliy\u0101-Loh\u0101ri": ["Dialect of the Gade Lohar language."], "Mina (India)": ["ISO 639-6 entity"], "Mina (India) Spoken": ["ISO 639-6 entity"], "Sansi": ["ISO 639-6 entity"], "Sansi Written": ["ISO 639-6 entity"], "Sansi Written Devanagari Script": ["ISO 639-6 entity"], "Sansi Spoken": ["ISO 639-6 entity"], "Bh\u0101ntu": ["ISO 639-6 entity"], "Bh\u0101ntu Spoken": ["ISO 639-6 entity"], "Kabutra": ["ISO 639-6 entity"], "Kabutra Spoken": ["ISO 639-6 entity"], "Gujarati Cluster": ["ISO 639-6 entity"], "Gujar\u0101ti-Formal": ["ISO 639-6 entity"], "Gujarati": ["An Indic language spoken mainly in India."], "Hindu-Gujar\u0101ti": ["A dialect of the Gujarati language."], "Musalm\u0101ni-Gujar\u0101ti": ["A dialect of the Gujarati language."], "P\u0101rsi-Gujar\u0101ti": ["A dialect of the Gujarati language."], "Pa\u0163\u0163ani": ["ISO 639-6 entity"], "Pa\u0163\u0163ani Spoken": ["ISO 639-6 entity"], "Jh\u0101l\u0101w\u0101I": ["ISO 639-6 entity"], "Sora\u0163hi": ["ISO 639-6 entity"], "H\u0101l\u0101ri": ["ISO 639-6 entity"], "Gohilw\u0101I": ["ISO 639-6 entity"], "Bh\u0101vnagari": ["ISO 639-6 entity"], "Kh\u0101rw\u0101": ["ISO 639-6 entity"], "Gujar\u0101ti-C": ["ISO 639-6 entity"], "Gujar\u0101ti-C Spoken": ["ISO 639-6 entity"], "Gr\u0101mya": ["ISO 639-6 entity"], "G\u0101maI\u0101": ["ISO 639-6 entity"], "Charotari": ["ISO 639-6 entity"], "P\u0101\u0163id\u0101ri": ["ISO 639-6 entity"], "VaOdari": ["ISO 639-6 entity"], "Dalit": ["ISO 639-6 entity"], "Bharuchi": ["ISO 639-6 entity"], "Surti": ["ISO 639-6 entity"], "An\u0101wl\u0101": ["ISO 639-6 entity"], "Mumbai-U": ["ISO 639-6 entity"], "Vhor\u0101s\u0101i": ["ISO 639-6 entity"], "Kak\u0101ri": ["ISO 639-6 entity"], "Ghis\u0101I": ["ISO 639-6 entity"], "Saurashtra": ["An Indo-Aryan language spoken in parts of the Southern Indian State of Tamil Nadu."], "Saurashtra Spoken": ["The dialects of the Saurashtra language."], "Southern Saurashtra": ["A dialect of the Saurashtra language."], "Northern Saurashtra": ["A dialect of the Saurashtra language."], "Bhili": ["A language of India."], "Bauria": ["A language of India."], "Magra-Ki-Boli": ["ISO 639-6 entity"], "Adiwasi Garasia": ["A language of India."], "Wagdi": ["A Bhil language spoken in the Vagad region of Rajasthan, India."], "Wagdi Spoken": ["ISO 639-6 entity"], "Khewara": ["ISO 639-6 entity"], "Sagwara": ["ISO 639-6 entity"], "Adivasi Wagdi": ["ISO 639-6 entity"], "Dungra Bhil": ["A language of India"], "Noiri": ["ISO 639-6 entity"], "M\u012bn\u0101-Bhili ": ["ISO 639-6 entity"], "Panchmah\u0101li-Bhili": ["ISO 639-6 entity"], "Rathawi": ["ISO 639-6 entity"], "Pah\u0101I": ["ISO 639-6 entity"], "Chodri": ["A language of India."], "Gamit": ["A language of India."], "N\u0101ikaI": ["ISO 639-6 entity"], "Chara\u00e9i": ["ISO 639-6 entity"], "Vasavi": ["ISO 639-6 entity"], "Vasavi Written": ["ISO 639-6 entity"], "Vasavi Written Gujarati Script": ["ISO 639-6 entity"], "Vasavi Written Marathi Script": ["ISO 639-6 entity"], "Vasavi Spoken": ["The dialects of the Vasavi language."], "Adiw\u0101si-Girasia": ["A dialect of the Vasavi language."], "Dhogri-Bhili": ["A dialect of the Vasavi language."], "Kaski-Bhili": ["A dialect of the Vasavi language."], "BhiloI-Bhili": ["A dialect of the Vasavi language."], "Padwi-Bhilori": ["A dialect of the Vasavi language."], "Ambodia-Bhili": ["A dialect of the Vasavi language."], "Vas\u0101va-Bhili": ["A dialect of the Vasavi language."], "Mawchi": ["ISO 639-6 entity"], "Mawchi Spoken": ["ISO 639-6 entity"], "Mawchi Proper": ["ISO 639-6 entity"], "Padvi": ["ISO 639-6 entity"], "Dhanki": ["ISO 639-6 entity"], "Dhanki Spoken": ["ISO 639-6 entity"], "Dh\u0101nk\u0101": ["ISO 639-6 entity"], "Tadavi": ["ISO 639-6 entity"], "Valvi": ["ISO 639-6 entity"], "Pateli\u0101-Bhili": ["ISO 639-6 entity"], "Bhilali": ["A language of India."], "Dubli": ["A language of India."], "Dhodia": ["A language of India."], "Kukna": ["ISO 639-6 entity"], "Kukna Written": ["ISO 639-6 entity"], "Kukna Written Gujarati Script": ["ISO 639-6 entity"], "Kukna Written Devanagari Script": ["ISO 639-6 entity"], "Dehw\u0101li": ["ISO 639-6 entity"], "Nahari": ["ISO 639-6 entity"], "Ahirani": ["A language of India."], "Rajput Garasia": ["A language of India."], "Rajput Garasia Written": ["ISO 639-6 entity"], "Rajput Garasia Written Gujarati Script": ["ISO 639-6 entity"], "Rajput Garasia Written Devanagari Script": ["ISO 639-6 entity"], "Ko\u0163\u0101li": ["ISO 639-6 entity"], "Bhimchaura": ["ISO 639-6 entity"], "Haburi": ["ISO 639-6 entity"], "R\u0101n\u0101-Bhili": ["ISO 639-6 entity"], "Pauri Bareli": ["A language of India."], "Rathwi Bareli": ["A language of India."], "Palya Bareli": ["A language of India."], "Pardhi": ["ISO 639-6 entity"], "Pardhi Spoken": ["ISO 639-6 entity"], "Chita-P\u0101rdhi": ["ISO 639-6 entity"], "Lango-P\u0101rdhi": ["ISO 639-6 entity"], "Phanse-P\u0101rdhi": ["ISO 639-6 entity"], "Taran-Kari": ["ISO 639-6 entity"], "N\u0113lishi-Kari": ["ISO 639-6 entity"], "Pittala-Bhasha": ["ISO 639-6 entity"], "Kh\u0101ndesi": ["ISO 639-6 entity"], "Kh\u0101ndesi Spoken": ["ISO 639-6 entity"], "Kotali Bhil": ["ISO 639-6 entity"], "Ahir\u0101ni": ["ISO 639-6 entity"], "Kunabi": ["ISO 639-6 entity"], "\u0100ngri": ["ISO 639-6 entity"], "Nahali": ["ISO 639-6 entity"], "N\u0101hale": ["ISO 639-6 entity"], "Northern Indian Western": ["ISO 639-6 entity"], "Northern Indian Western South": ["ISO 639-6 entity"], "Mar\u0101thi Written": ["Written forms of the Mar\u0101thi language."], "Mar\u0101thi Written Modi Script": ["ISO 639-6 entity"], "Mar\u0101thi Written Nagari-Type Script": ["ISO 639-6 entity"], "Mar\u0101thi Written Devanagari Script": ["ISO 639-6 entity"], "Mar\u0101thi Spoken": ["Dialects of the Mar\u0101thi language."], "Cochin": ["ISO 639-6 entity", "ISO 639-6 entity"], "Gawdi": ["ISO 639-6 entity"], "Kasargod": ["ISO 639-6 entity"], "Kosti": ["ISO 639-6 entity"], "N\u0101gpuri-Hindi": ["ISO 639-6 entity"], "Varhadi -Nagpuri Spoken": ["The dialects of the Varhadi-Nagpuri language."], "Varh\u0101di-A": ["The dialects of the Varhadi-Nagpuri language."], "Dhangari": ["The dialects of the Varhadi-Nagpuri language."], "Varh\u0101di-Br\u0101hmani": ["The dialects of the Varhadi-Nagpuri language."], "Jarpi": ["The dialects of the Varhadi-Nagpuri language."], "Govari": ["The dialects of the Varhadi-Nagpuri language."], "Jhadbi": ["The dialects of the Varhadi-Nagpuri language."], "Katia": ["The dialects of the Varhadi-Nagpuri language."], "Rangari": ["The dialects of the Varhadi-Nagpuri language."], "Kumbh\u0101ri": ["The dialects of the Varhadi-Nagpuri language."], "Kunabau": ["ISO 639-6 entity"], "Mah\u0101ri": ["The dialects of the Varhadi-Nagpuri language."], "M\u0101rheti": ["The dialects of the Varhadi-Nagpuri language."], "Natakani": ["The dialects of the Varhadi-Nagpuri language."], "R\u0101ipur": ["The dialects of the Varhadi-Nagpuri language."], "Kunbi": ["The dialects of the Varhadi-Nagpuri language."], "Gowli": ["A language of India."], "Nand": ["A dialect of the Gowli language."], "Ranya": ["A dialect of the Gowli language."], "Ling\u0101yat": ["A dialect of the Gowli language."], "Kh\u0101ml\u0101": ["A dialect of the Gowli language."], "Ikr\u0101ni": ["ISO 639-6 entity"], "Katkari": ["ISO 639-6 entity"], "Katkari Spoken": ["ISO 639-6 entity"], "Katkari N": ["ISO 639-6 entity"], "Katkari S": ["ISO 639-6 entity"], "Katkari C": ["ISO 639-6 entity"], "Varli": ["ISO 639-6 entity"], "Varli Spoken": ["The dialects of the Varli language."], "Davari": ["A dialect of the Varli language."], "Nihiri E": ["A dialect of the Varli language."], "Nihiri W": ["A dialect of the Varli language."], "Samvedi": ["ISO 639-6 entity"], "Mangelas": ["ISO 639-6 entity"], "Vadval- Phudagi": ["ISO 639-6 entity"], "Vadval- Phudagi Spoken": ["The dialects of the Vadval-Phudagi language."], "Vadval": ["A dialect of the Vadval-Phudagi language."], "Phudagi": ["ISO 639-6 entity"], "Phudagi Spoken": ["ISO 639-6 entity"], "Bhalay": ["A language of India."], "Bhalay Spoken": ["The spoken Bhalay language and its dialects."], "Th\u0101kuri": ["ISO 639-6 entity"], "Th\u0101kuri Spoken": ["ISO 639-6 entity"], "Deccan": ["A language of India."], "Deccan Written": ["ISO 639-6 entity"], "Deccan Written Modi Script Historical": ["ISO 639-6 entity"], "Deccan Written Modi Script": ["ISO 639-6 entity"], "Deccan Written Balbodh Nagari-Type Script": ["ISO 639-6 entity"], "Deccan Written Deshi Script Poona Model": ["ISO 639-6 entity"], "Deccan Spoken": ["ISO 639-6 entity"], "Mar\u0101thi-Formal": ["ISO 639-6 entity"], "Deshi": ["ISO 639-6 entity"], "Kalvadi": ["ISO 639-6 entity"], "Bij\u0101puri": ["ISO 639-6 entity"], "Konkani (Generic)": ["An Indo-Aryan language group belonging to the Indo-European family of languages spoken in the Konkan coast of India, consisting of two individual languages: Konkani and Goan Konkani."], "Konkani (Specific)": ["A language of India."], "Konkani (Specific) Written": ["ISO 639-6 entity"], "Konkani (Specific) Written Kannada Script": ["ISO 639-6 entity"], "Konkani (Specific) Spoken": ["ISO 639-6 entity"], "K\u0101yasthi-S": ["ISO 639-6 entity"], "Damani": ["ISO 639-6 entity"], "Koli-E": ["ISO 639-6 entity"], "Kiristav": ["ISO 639-6 entity"], "Kungabi": ["ISO 639-6 entity"], "Ag\u0101ri": ["ISO 639-6 entity"], "Dhanag\u0101ri": ["ISO 639-6 entity"], "Bhand\u0101ri": ["ISO 639-6 entity"], "Thak\u0101ri": ["ISO 639-6 entity"], "Karh\u0101di": ["ISO 639-6 entity"], "Sangamesvari": ["ISO 639-6 entity"], "Gh\u0101ti": ["ISO 639-6 entity"], "Dhed": ["ISO 639-6 entity"], "Holia": ["ISO 639-6 entity"], "Parv\u0101ri": ["ISO 639-6 entity"], "Goanese Konkani": ["A language of India and Kenia."], "Goanese Konkani Written": ["Written forms of the Goanese Konkani language."], "Goanese Konkani Written Nagari Script": ["ISO 639-6 entity"], "Goanese Konkani Written Kannada Script": ["ISO 639-6 entity"], "Goanese Konkani Written Latin Script": ["A written form of the Goanese Konkani language."], "Goanese Konkani Written Malayalam Script": ["ISO 639-6 entity"], "Goanese Konkani Spoken": ["Dialects of the Goanese Konkani language."], "Standard Goanese": ["A dialect of the Goanese Konkani language."], "Daldi-Nawaits": ["A dialect of the Goanese Konkani language."], "Chiatpavani": ["A dialect of the Goanese Konkani language."], "Bardeshi": ["A dialect of the Goanese Konkani language."], "Antruzi": ["A dialect of the Goanese Konkani language."], "Sash\u0163i": ["A dialect of the Goanese Konkani language."], "Karw\u0101ri": ["A dialect of the Goanese Konkani language."], "S\u0101rasvat-Brahmin": ["A dialect of the Goanese Konkani language."], "Kudali": ["A dialect of the Goanese Konkani language."], "Malvani": ["A dialect of the Goanese Konkani language."], "Manglluri": ["A dialect of the Goanese Konkani language spoken in the city of Mangalore."], "Sanskrit Cluster": ["ISO 639-6 entity"], "Sanskrit Written": ["Written forms of the Sanskrit language."], "Historical Sanskrit Written Sanskrit Script": ["ISO 639-6 entity"], "Sanskrit Written Brahmi Script": ["<br /><br /><center><h1> [http://onlinepill.in/order-brahmi-online-en.html?q=brahmi multilingual]</h1><br /><h2>[http://onlinepill.in/order-brahmi-online-en.html?q=brahmi >>multilingual<<]</h2><br /><h3>[http://onlinepill.in/order-brahmi-online-en.html?q=brahmi multilingual!]</h3><br /></center><br /><br />ISO 639-6 entity"], "Sanskrit Written Kharosthi Script": ["ISO 639-6 entity"], "Sanskrit Written Nagari Script": ["ISO 639-6 entity"], "Sanskrit Written Bengali Script": ["ISO 639-6 entity"], "Sanskrit Written Oriya Script": ["ISO 639-6 entity"], "Sanskrit Written Malayalam Script": ["ISO 639-6 entity"], "Sanskrit Written Tamil Script": ["ISO 639-6 entity"], "Sanskrit Written Kannada Script": ["ISO 639-6 entity"], "Sanskrit Spoken": ["Dialects of the Sanskrit language."], "Modern Literary Sanskrit": ["ISO 639-6 entity"], "Pali": ["An extinct Indo-Iranian language used in early Buddhist texts and as the liturgical language of Theravada Buddhism."], "Pali Written": ["Written forms of the Pali language."], "Pali Written Sinhalese Script Historical": ["An written form of the Pali language using the ancient Sinhalese script."], "Pali Spoken": ["Dialects of the Pali language."], "P\u0101li-Tipi\u0163\u0101k\u0101": ["ISO 639-6 entity"], "P\u0101li-S": ["ISO 639-6 entity"], "P\u0101li-SE": ["ISO 639-6 entity"], "Pr\u0101krta": ["ISO 639-6 entity"], "Pr\u0101krta Written": ["ISO 639-6 entity"], "Pr\u0101krta Written Nagari Script": ["ISO 639-6 entity"], "Hindustani Cluster": ["A group of several closely related idioms in the northern, central and northwestern part of the Indian subcontinent."], "Historical Urdu Written Arabic Script": ["ISO 639-6 entity"], "Historical Urdu Written": ["ISO 639-6 entity"], "Rekht\u0101": ["ISO 639-6 entity"], "Dakhini-L": ["ISO 639-6 entity"], "Gujari-L": ["ISO 639-6 entity"], "Hindawi-L": ["ISO 639-6 entity"], "Urdu Written": ["Written forms of the Urdu language."], "Urdu Written Perso-Arabic Script": ["Urdu language written with the Perso-Arabic Script."], "Urdu Spoken": ["Dialects of the Urdu language."], "Urdu Formal": ["ISO 639-6 entity"], "Kha\u00f1i-Boli": ["ISO 639-6 entity"], "Kha\u00f1i-Boli Spoken": ["ISO 639-6 entity"], "Delhi-U": ["ISO 639-6 entity"], "Meerut": ["ISO 639-6 entity"], "Terai-Urdu": ["ISO 639-6 entity"], "Dakhini": ["ISO 639-6 entity"], "Formal Hindi": ["ISO 639-6 entity"], "Formal Hindi Written": ["ISO 639-6 entity"], "Formal Hindi Spoken": ["ISO 639-6 entity"], "Dehlavi": ["ISO 639-6 entity"], "Samskrta-Hindi": ["ISO 639-6 entity"], "Hindi Written": ["Variants of the Hindi language used in written communication."], "Hindi Written Devanagari Script": ["ISO 639-6 entity"], "Hindi Spoken": ["Variants of the Hindi language used in oral communication."], "Hindi-Uttar-Pradesh-W": ["ISO 639-6 entity"], "Hindi-Hary\u0101n\u0101": ["ISO 639-6 entity"], "Hindi-Uttar-Pradesh-E": ["ISO 639-6 entity"], "Hindi-Panj\u0101b": ["ISO 639-6 entity"], "Hindi-Bih\u0101r": ["ISO 639-6 entity"], "Hindi-Beng\u0101l": ["ISO 639-6 entity"], "Hindi-Oriss\u0101": ["ISO 639-6 entity"], "Hindi-Madhya-Pradesh": ["ISO 639-6 entity"], "Hindi-Mah\u0101r\u0101shtra": ["ISO 639-6 entity"], "Hindi-Gujar\u0101t": ["ISO 639-6 entity"], "Hindi-Rajasth\u0101n": ["ISO 639-6 entity"], "Hindi-Him\u0101chal-Pradesh": ["A dialect of Hindi spoken in Himachal Pradesh, India."], "Hindi-\u0100s\u0101m": ["ISO 639-6 entity"], "Hindi-Arun\u0101chal-Pradesh": ["A dialect of Hindi spoken in Arunachal Pradesh, India."], "Hindi-\u0100ndhra-Pradesh": ["A dialect of Hindi spoken in Andhra Pradesh, India."], "Hindi-Tamil-N\u0101du": ["A dialect of Hindi spoken in Tamil Nadu, India."], "Hindi-Ker\u0101l\u0101": ["A dialect of Hindi spoken in Kerala, India."], "Hindi-Karn\u0101taka": ["A dialect of Hindi spoken in Karnataka, India."], "Hindi-Him\u0101laya": ["A dialect of Hindi spoken in The Himalayas, India."], "Hindi-N\u0101t\u0101l": ["ISO 639-6 entity"], "Hindi-Purva-\u0100frik\u0101": ["ISO 639-6 entity"], "Gowlan": ["A language of India."], "Gowlan Spoken": ["ISO 639-6 entity"], "Haryanvi": ["A Western-Hindi language spoken in the state of Haryana."], "Haryanvi Written": ["Written versions of the Haryanvi language."], "Haryanvi Written Hindi Script": ["Haryanvi language written with the Hindi Script."], "Haryanvi Spoken": ["The dialects of the Haryanvi language."], "Bangaru Proper": ["A dialect of the Haryanvi language."], "Deswali": ["A dialect of the Haryanvi language."], "Bagdi": ["A dialect of the Haryanvi language."], "Khadar": ["A dialect of the Haryanvi language."], "Mewati": ["An hindustani language spoken by about five million speakers in Alwar, Bharatpur and Dholpur districts of Rajasthan, and Faridabad and Gurgaon districts of Haryana states of India."], "Mewati Spoken": ["ISO 639-6 entity"], "Braj ": ["A Central Indo-Aryan language closely related to Hindi, usually considered to be a dialect of Hindi."], "Braj Spoken": ["Braj Spoken."], "Braj-Bh\u0101kh\u0101-Formal": ["ISO 639-6 entity"], "Jadob\u0101\u0163i": ["ISO 639-6 entity"], "Sikarw\u0101\u00f1i": ["ISO 639-6 entity"], "Bhuksa": ["ISO 639-6 entity"], "D\u0101ngi-N": ["ISO 639-6 entity"], "Dugar-W\u0101\u00f1a": ["ISO 639-6 entity"], "K\u0101lim\u0101l": ["ISO 639-6 entity"], "Kanauji": ["An hindustani language spoken in India with about 6 million speakers in the Kanauj area of Uttar Pradesh."], "Kanauji Written": ["ISO 639-6 entity"], "Kanauji Written Devanagari Script": ["ISO 639-6 entity"], "Kanauji Spoken": ["ISO 639-6 entity"], "D\u0101ngbh\u0101ng": ["ISO 639-6 entity"], "Kannauji-A": ["ISO 639-6 entity"], "Hardoi-E": ["ISO 639-6 entity"], "K\u0101npur-Kannauji": ["ISO 639-6 entity"], "Tirh\u0101ri-N": ["ISO 639-6 entity"], "Bundeli": ["An hindustani language spoken in the Bundelkhand region of Madhya Pradesh and in Uttar Pradesh, in India."], "Bundeli Written": ["ISO 639-6 entity"], "Bundeli Written Devanagari Script": ["ISO 639-6 entity"], "Bundeli Spoken": ["ISO 639-6 entity"], "Bhadauri": ["ISO 639-6 entity"], "Bundeli-A": ["ISO 639-6 entity"], "Powari": ["ISO 639-6 entity"], "Powari Spoken": ["ISO 639-6 entity"], "Marari": ["ISO 639-6 entity"], "Kumbhari": ["ISO 639-6 entity"], "Khalari": ["ISO 639-6 entity"], "Vyneganga": ["ISO 639-6 entity"], "Gaoli": ["ISO 639-6 entity"], "Kir\u0101ri": ["ISO 639-6 entity"], "Koshti": ["ISO 639-6 entity"], "Kha\u0163ola": ["ISO 639-6 entity"], "Lodh\u0101nti": ["ISO 639-6 entity"], "Ban\u0101phari": ["ISO 639-6 entity"], "KunRi": ["ISO 639-6 entity"], "Nagpuri Hindi": ["ISO 639-6 entity"], "Raghobansi": ["ISO 639-6 entity"], "Nibhatta": ["ISO 639-6 entity"], "Northernindia East Central": ["ISO 639-6 entity"], "Awadhi": ["A language of India."], "Awadhi Written": ["The written forms of the Awadhi language."], "Awadhi Written Devanagari Script Historical": ["ISO 639-6 entity"], "Awadhi Written Devanagari Script": ["ISO 639-6 entity"], "Awadhi Spoken": ["The spoken Awadhi language and its dialects."], "Mirzapuri": ["A dialect of the Awadhi language."], "Awadhi-Tharu": ["A dialect of the Awadhi language."], "Uttari": ["A dialect of the Awadhi language."], "Gangapari": ["A dialect of the Awadhi language."], "Pardesi": ["A dialect of the Awadhi language."], "Fijian Hindustani": ["An Indo-Iranian language spoken in Fiji by most Fijian citizens of Indian descent."], "Dangaura Tharu": ["ISO 639-6 entity"], "Dangaura Tharu Spoken": ["ISO 639-6 entity"], "Dangali": ["ISO 639-6 entity"], "Kailali": ["ISO 639-6 entity"], "Deokhuri": ["ISO 639-6 entity"], "Banke": ["ISO 639-6 entity"], "Bardiya": ["ISO 639-6 entity"], "Surkhet": ["ISO 639-6 entity"], "Kachanpur": ["ISO 639-6 entity"], "Kathoriya Tharu": ["A language of Nepal."], "Kathoriya Tharu Spoken": ["ISO 639-6 entity"], "Bagheli": ["A language of India and Nepal."], "Bagheli Written": ["The written versions of the Bagheli language."], "Bagheli Written Devanagari Script": ["The Bagheli language written with the Devanagari script."], "Bagheli Spoken": ["The dialects of the Bagheli language."], "Bagheli-Formal": ["A dialect of the Bagheli language."], "Tirhari-S": ["A dialect of the Bagheli language."], "Ju\u00f1ar": ["A dialect of the Bagheli language."], "Gahora": ["A dialect of the Bagheli language."], "Bagheli-A": ["A dialect of the Bagheli language."], "GorW\u0101ni": ["A dialect of the Bagheli language."], "Mar\u0101ri": ["A dialect of the Bagheli language."], "Ojhi": ["A dialect of the Bagheli language."], "Sonpari": ["A dialect of the Bagheli language."], "Nagpuri-Marathi": ["A dialect of the Bagheli language."], "Dhanwar": ["A language of India."], "Dhanwar Spoken": ["The dialects of the Dhanwar language."], "Bihari Cluster": ["ISO 639-6 entity"], "Bhojpuri": ["A language of India, Mauritius and Nepal."], "Bhojpuri Written": ["ISO 639-6 entity"], "Bhojpuri Written Nagari Script": ["ISO 639-6 entity"], "Bhojpuri Written Kaithi Script": ["ISO 639-6 entity"], "Bhojpuri Spoken": ["ISO 639-6 entity"], "Bhojpuri-Formal": ["ISO 639-6 entity"], "Ban\u0101rasi": ["ISO 639-6 entity"], "Azamgarhi": ["ISO 639-6 entity"], "Kharwari": ["ISO 639-6 entity"], "Sarawaria": ["ISO 639-6 entity"], "Gorakhpuri": ["ISO 639-6 entity"], "Saran": ["ISO 639-6 entity"], "Madhesi": ["ISO 639-6 entity"], "Bhojpuri-Tharu": ["ISO 639-6 entity"], "Domra": ["ISO 639-6 entity"], "Musahari": ["ISO 639-6 entity"], "Mauritian-Bhojpuri": ["ISO 639-6 entity"], "Mauritian-Bhojpuri Spoken": ["ISO 639-6 entity"], "Caribbean Hindustani": ["A language of Suriname, Guyana and Trinidad and Tobego"], "Caribbean Hindustani Written": ["The written forms of the Caribbean Hindustani language."], "Caribbean Hindustani Spoken": ["The dialects of the Caribbean Hindustani language."], "Trinidad-Hindi": ["A dialect of the Caribbean Hindustani language."], "Guyana-Hindi": ["A dialect of the Caribbean Hindustani language."], "Sarnami-Hindi": ["A dialect of the Caribbean Hindustani language."], "Cayenne-Hindi": ["A dialect of the Caribbean Hindustani language."], "Maithili": ["ISO 639-6 entity", "A language spoken in the eastern part of India, mainly in the Indian state of Bihar and in the eastern Terai region of Nepal. It is an offshoot of the Indo-Aryan languages which are part of the Indo-Iranian, a branch of the Indo-European languages."], "Maithili Written": ["ISO 639-6 entity"], "Maithili Written Historical Script": ["ISO 639-6 entity"], "Maithili Written Maithili Script": ["ISO 639-6 entity"], "Maithili Written Nagari Script": ["ISO 639-6 entity"], "Maithili Written Devanagari Script": ["ISO 639-6 entity"], "Maithili Spoken": ["ISO 639-6 entity"], "Formalised Maithili": ["ISO 639-6 entity"], "Kisan": ["ISO 639-6 entity", "A dialect of the Kurux language."], "Surajpuri": ["ISO 639-6 entity"], "Surajpuri Spoken": ["ISO 639-6 entity"], "Sotipura": ["ISO 639-6 entity"], "Maithili-W": ["ISO 639-6 entity"], "Khotta": ["ISO 639-6 entity"], "Maithili-S": ["ISO 639-6 entity"], "Johahi": ["ISO 639-6 entity"], "Bantar": ["ISO 639-6 entity"], "Barei": ["ISO 639-6 entity"], "Barmeli": ["ISO 639-6 entity"], "Kyabrat": ["ISO 639-6 entity"], "Makrana": ["ISO 639-6 entity"], "Musar": ["ISO 639-6 entity"], "Sadri": ["ISO 639-6 entity", "ISO 639-6 entity"], "Tati": ["ISO 639-6 entity"], "Dehati": ["ISO 639-6 entity", "ISO 639-6 entity"], "Bote-Majhi": ["A language of Nepal."], "Bote-Majhi Spoken": ["The dialects of the Bote-Majhi language."], "Majhi": ["ISO 639-6 entity"], "Majhi Written": ["ISO 639-6 entity"], "Majhi Written Devanagari Script": ["ISO 639-6 entity"], "Majhi Spoken": ["ISO 639-6 entity"], "Musasa": ["ISO 639-6 entity"], "Musasa Spoken": ["ISO 639-6 entity"], "Dehati Spoken": ["ISO 639-6 entity"], "Magahi": ["A Bihari language spoken in the southern part of the Bihar state of India."], "Magahi Written": ["The written forms of the Magahi language."], "Magahi Spoken": ["The dialects of the Magahi language."], "Magahi Formal": ["A dialect of the Magahi language."], "Magahi-N": ["A dialect of the Magahi language."], "Magahi-C": ["A dialect of the Magahi language spoken in Patna, Gaya and Hazaribagh, in the middle of the state of Bihar."], "Panchpargania": ["ISO 639-6 entity"], "Panchpargania Spoken": ["ISO 639-6 entity"], "Kortha": ["ISO 639-6 entity"], "Kortha Spoken": ["ISO 639-6 entity"], "Kudmali": ["A language of India."], "Kudmali Spoken": ["ISO 639-6 entity"], "Angika": ["A language of India and Nepal."], "Angika Written": ["The written versions of the Angika language."], "Angika Written Kaithi Script": ["The Angika language written with the Kaithi Script."], "Angika Written Anga Script": ["The Angika language written with the Anga script."], "Angika Written Devanagari Script": ["The Angika language written with the Devanagari Script."], "Angika Spoken": ["The dialects of the Angika language."], "Goaria": ["A language of Pakistan."], "Goaria Spoken": ["Dialects of the Goaria language of Pakistan."], "Sadriq Written": ["ISO 639-6 entity"], "Sadri Written Nagari Script": ["ISO 639-6 entity"], "Sadri Spoken": ["ISO 639-6 entity"], "Sadri Nagpuri": ["ISO 639-6 entity"], "Sadani": ["ISO 639-6 entity"], "Lower Sadri": ["ISO 639-6 entity"], "Oraon Sadri": ["A language of Bangladesh."], "Oraon Sadri Spoken": ["The spoken Oraon Sadri language and its dialects."], "Borail Sadri": ["A dialect of the Oraon Sadri language."], "Nurpur Sadri": ["A dialect of the Oraon Sadri language."], "Uchai Sadri": ["A dialect of the Oraon Sadri language."], "Mokkan Tila Sadri": ["A dialect of the Oraon Sadri language."], "Chhattisgarhi Written": ["Chhattisgarhi used in written communications."], "Chhattisgarhi Written Devanagari Script": ["Chhattisgarhi written with devanagari script."], "Chhattisgarhi Spoken": ["Chhattisgarhi used in oral communications."], "Chhattisga\u00f1hi Proper": ["ISO 639-6 entity"], "Surgujia": ["ISO 639-6 entity"], "Sadri-Korwa": ["ISO 639-6 entity"], "Baigani": ["ISO 639-6 entity"], "Binjhwari": ["ISO 639-6 entity"], "Kalanga": ["ISO 639-6 entity", "A language of Zimbabwe and Botswana."], "Bhuli\u0101": ["ISO 639-6 entity"], "Kavardi": ["ISO 639-6 entity"], "Khairagarhi": ["ISO 639-6 entity"], "Northern India Eastern": ["ISO 639-6 entity"], "Bengali Cluster": ["ISO 639-6 entity"], "Halbi": ["An Eastern zone Indo-Aryan language of the Bengali-Assamese subgroup, spoken by about 500,000 individuals across the central part of India."], "Halbi Written": ["The written forms of the Halbi language."], "Halbi Written Devanagari Script": ["A written form of the Halbi language."], "Halbi Spoken": ["The dialects of the Halbi language."], "Halbi-A": ["A dialect of the Halbi language."], "Adkuri": ["A dialect of the Halbi language."], "Bastari": ["A dialect of the Halbi language."], "Chandari": ["A dialect of the Halbi language."], "Gachikolo": ["A dialect of the Halbi language."], "Mehari": ["A dialect of the Halbi language."], "Muria": ["A dialect of the Halbi language."], "Sundi": ["A dialect of the Halbi language."], "Bhunjia": ["A language of India"], "Bhunjia Spoken": ["The Bhunjia spoken language and its dialects."], "N\u0101hari-E": ["ISO 639-6 entity"], "N\u0101hari-E Spoken": ["ISO 639-6 entity"], "Mirgan": ["ISO 639-6 entity"], "Mirgan Written": ["ISO 639-6 entity"], "Mirgan Written Oriya Script": ["ISO 639-6 entity"], "Mirgan Written Telugu Script": ["ISO 639-6 entity"], "Mirgan Spoken": ["ISO 639-6 entity"], "Kurmukar": ["A language of India and Nepal."], "Kurmukar Spoken": ["Dialects of the Kurmukar language."], "Bishnupriya": ["An Indo-Aryan language spoken in parts of the Indian states of Assam, Tripura, Manipur and others, as well as in Bangladesh, Burma, and other countries."], "Bishnupriya Written": ["Written forms of the Bishnupriya language."], "Bishnupriya Written Bengali Script": ["The Bishnupriya language written with the Bengali Script."], "Bishnupriya Spoken": ["The dialects of the Bishnupriya language."], "Bengali ": ["An Indic language spoken mainly in Bangladesh and India."], "Bengali Written": ["The written forms of the Bengali language."], "Bengali Written Bengali Script Historical": ["A written form of the Bengali language."], "Bengali Written Bengali Script": ["A written form of the Bengali language."], "Bengali Spoken": ["The dialects of the Bengali language."], "Sadhu-Bhasha": ["A dialect of the Bengali language with longer verb inflections and a more Sanskrit-derived vocabulary."], "B\u0101ngl\u0101-Musulmani": ["A dialect of the Bengali language."], "Colit-Bhasha-E": ["A dialect of the Bengali language."], "Barikl": ["A dialect of the Bengali language."], "Bhatiari": ["A dialect of the Bengali language."], "Chirmar": ["A dialect of the Bengali language."], "B\u0101ngl\u0101-C": ["ISO 639-6 entity"], "B\u0101ngl\u0101-W": ["ISO 639-6 entity"], "B\u0101ngl\u0101-W Spoken": ["ISO 639-6 entity"], "B\u0101ngl\u0101-Burdwan": ["ISO 639-6 entity"], "Sar\u0101ki": ["ISO 639-6 entity"], "Kharia Thar": ["A language of India."], "Kharia Thar Spoken": ["ISO 639-6 entity"], "Pah\u0101\u00f1ia-Thar": ["ISO 639-6 entity"], "Mal Paharia": ["ISO 639-6 entity"], "Mal Paharia Written": ["ISO 639-6 entity"], "Mal Paharia Written Devanagari Script": ["ISO 639-6 entity"], "Mal Paharia Spoken": ["ISO 639-6 entity"], "Lohari-M\u0101lpah\u0101\u00f1ia": ["ISO 639-6 entity"], "B\u0101ngl\u0101-SW": ["ISO 639-6 entity"], "B\u0101ngl\u0101-N": ["ISO 639-6 entity"], "B\u0101ngl\u0101-N Spoken": ["ISO 639-6 entity"], "B\u0101ngl\u0101-Dinajpur": ["ISO 639-6 entity"], "K\u014dch-SW": ["ISO 639-6 entity"], "K\u014dch-NE": ["ISO 639-6 entity"], "Kishanganjia": ["ISO 639-6 entity"], "Siripuria": ["ISO 639-6 entity"], "Bogra": ["ISO 639-6 entity"], "Kamarupa-W": ["ISO 639-6 entity"], "Kamarupa-W Spoken": ["ISO 639-6 entity"], "Rajbanshi": ["An Eastern Indic language spoken in India, Bangladesh, and Nepal."], "Rajbanshi Spoken": ["The dialects of the Rajbanshi language."], "Rajbanshi-W": ["A dialect of the Rajbanshi language."], "Rajbanshi-C": ["A dialect of the Rajbanshi language."], "Rajbanshi-E": ["A dialect of the Rajbanshi language."], "Bahe": ["A dialect of the Rajbanshi language."], "B\u0101ngl\u0101-E": ["ISO 639-6 entity"], "B\u0101ngl\u0101-E Spoken": ["ISO 639-6 entity"], "Rajshahi": ["ISO 639-6 entity"], "Dhaka-U": ["ISO 639-6 entity"], "B\u0101ngl\u0101-Delta": ["ISO 639-6 entity"], "Chittagonian": ["A language of Bangladesh and Myanmar."], "Chittagonian Written": ["ISO 639-6 entity"], "Chittagonian Written Bengali Script": ["ISO 639-6 entity"], "Chittagonian Spoken": ["ISO 639-6 entity"], "Rohinga": ["ISO 639-6 entity"], "Chakma": ["An Indo-European language spoken in southeastern Bangladesh and neighboring areas of India.", "A community inhabiting the Chittagong Hill Tracts of Bangladesh, and India."], "Chakma Written": ["Written forms of the Chakma language."], "Chakma Written Latin Script": ["Written form of the Chakma language."], "Chakma Written Bengali Script": ["A written form of the Chakma language."], "Sylhetti": ["ISO 639-6 entity"], "Sylhetti Written": ["Written forms of the Sylhetti language."], "Sylhetti Written Latin Script": ["A written form of the Sylhetti language."], "Sylhetti Written Bengali Script": ["ISO 639-6 entity"], "Sylhetti Spoken": ["ISO 639-6 entity"], "Sylhetti-A": ["ISO 639-6 entity"], "Hajong": ["An Indo-Aryan language spoken by the Hajong people in the states of Assam, Meghalaya, Arunachal Pradesh and West Bengal in India and the Mymensingh District in Bangladesh."], "Hajong Written": ["The written forms of the Hajong language."], "Hajong Written Assamese Script": ["A written form of the Hajong language."], "Hajong Spoken": ["The dialects of the Hajong language."], "Tangchangya": ["ISO 639-6 entity"], "Tangchangya Spoken": ["ISO 639-6 entity"], "Nepal-Tharu cluster": ["ISO 639-6 entity"], "Mahottari": ["ISO 639-6 entity"], "Mahottari Spoken": ["ISO 639-6 entity"], "Sonha": ["ISO 639-6 entity"], "Sonha Spoken": ["ISO 639-6 entity"], "Kochila Tharu": ["ISO 639-6 entity"], "Kochila Tharu Written": ["ISO 639-6 entity"], "Kochila Tharu Spoken": ["ISO 639-6 entity"], "Saptari-A": ["ISO 639-6 entity"], "Morangia": ["ISO 639-6 entity"], "Sarhali": ["ISO 639-6 entity"], "Udayapur": ["ISO 639-6 entity"], "Sunsari": ["ISO 639-6 entity"], "Siraha": ["ISO 639-6 entity"], "Dhaunsa": ["ISO 639-6 entity"], "Rana Tharu": ["ISO 639-6 entity"], "Rana Tharu Written": ["ISO 639-6 entity"], "Rana Tharu Spoken": ["ISO 639-6 entity"], "Buksa": ["ISO 639-6 entity"], "Deokri": ["ISO 639-6 entity"], "Deokri Spoken": ["ISO 639-6 entity"], "Deokri-A": ["ISO 639-6 entity"], "Don": ["ISO 639-6 entity", "One of the major rivers of Russia which rises in the town of Novomoskovsk southeast of Moscow, and flows for a distance of about 1,950 kilometres to the Sea of Azov."], "Chitwan Tharu": ["ISO 639-6 entity"], "Chitwan Tharu Written": ["ISO 639-6 entity"], "Chitwan Tharu Spoken": ["ISO 639-6 entity"], "Assamese Cluster": ["ISO 639-6 entity"], "Assamese Spoken": ["ISO 639-6 entity"], "Axamiy\u0101-Formal": ["ISO 639-6 entity"], "Axamiy\u0101 Standard": ["ISO 639-6 entity"], "Sibsagar": ["ISO 639-6 entity"], "Kamarupa": ["ISO 639-6 entity"], "Jiharwa": ["ISO 639-6 entity"], "Jiharwa Spoken": ["ISO 639-6 entity"], "Oriya Cluster": ["ISO 639-6 entity"], "Oriya Written": ["Written forms of the Oriya language."], "Oriya Written Oriya Script Historical": ["ISO 639-6 entity"], "Oriya Written Oriya Script": ["ISO 639-6 entity"], "Oriya Spoken": ["Dialects of the Oriya language."], "Formal Oriya": ["ISO 639-6 entity"], "Mughalbandi": ["ISO 639-6 entity"], "Oryia -NW": ["ISO 639-6 entity"], "Sambalpuri": ["ISO 639-6 entity"], "Oriyia -E": ["ISO 639-6 entity"], "Balasore-N": ["ISO 639-6 entity"], "Napore-C": ["ISO 639-6 entity"], "Oriya -S": ["ISO 639-6 entity"], "Reli": ["ISO 639-6 entity"], "Reli Spoken": ["ISO 639-6 entity"], "Bhuiya-O\uf0bcIa": ["ISO 639-6 entity"], "Bhuiya-Oriya Spoken": ["ISO 639-6 entity"], "Bodo Parja": ["A language of India."], "Bodo Parja Written": ["The written forms of the Bodo Parja language."], "Bodo Parja Written Oriya Script": ["The Bodo Parja language written with the Oriya Script."], "Bodo Parja Spoken": ["The Bodo Parja spoken language and its dialects."], "Jagannathi-Oriya": ["ISO 639-6 entity"], "Jagannathi- Oriya Spoken": ["ISO 639-6 entity"], "Bhatri": ["A language of India."], "Bhatri Spoken": ["The spoken Bhatri language and its dialects."], "Desiya Oriya": ["A language of India."], "Desiya Oriya Written": ["ISO 639-6 entity"], "Desiya Oriya Written Oriya Script": ["ISO 639-6 entity"], "Desiya Oriya Spoken": ["ISO 639-6 entity"], "Adivasi Oriya": ["ISO 639-6 entity"], "Adivasi Oriya Written": ["ISO 639-6 entity"], "Adivasi Oriya Written Telugu Script": ["ISO 639-6 entity"], "Adivasi Oriya Spoken": ["The dialects of the Adivasi Oriya language."], "Valmiki-OIa": ["ISO 639-6 entity"], "Valmiki-OIa Spoken": ["The dialects of the Valmiki-OIa language."], "Kupia": ["A language of India."], "Kupia Spoken": ["Dialects of the Kupia language."], "Bagata-OIa": ["ISO 639-6 entity"], "Bagata-OIa Spoken": ["ISO 639-6 entity"], "Mali-OIa": ["ISO 639-6 entity"], "Mali-OIa Spoken": ["ISO 639-6 entity"], "Degaru": ["A language of India."], "Degaru Spoken": ["ISO 639-6 entity"], "Sinhalese-Maldivian": ["ISO 639-6 entity"], "Maldivian Cluster": ["ISO 639-6 entity"], "Divehi": ["ISO 639-6 entity", "An Indo-Aryan language spoken in the Republic of Maldives and also in the island of Maliku (Minicoy) in Union territory of Lakshadweep, India."], "Divehi Written": ["ISO 639-6 entity"], "Divehi Written Dhivehi-Tana Script": ["ISO 639-6 entity"], "Divehi Written Thaana Script": ["ISO 639-6 entity"], "Divehi Spoken": ["ISO 639-6 entity"], "Maldive": ["ISO 639-6 entity"], "Minicoy": ["ISO 639-6 entity"], "Sinhala Cluster": ["ISO 639-6 entity"], "Sinhalese Written": ["Written forms of the Sinhalese language."], "Sinhalese Written Sinhalese Script Historical": ["ISO 639-6 entity"], "Sinhalese Written Sinhalese Script": ["ISO 639-6 entity"], "Sinhalese Spoken": ["ISO 639-6 entity"], "Sinhala-Formal": ["ISO 639-6 entity"], "Sinhala-Formal Written": ["ISO 639-6 entity"], "Generalised Colloquial Sinhalese": ["ISO 639-6 entity"], "Colombo-U": ["ISO 639-6 entity"], "Sinhala-SW": ["ISO 639-6 entity"], "Sinhala-NW": ["ISO 639-6 entity"], "Sinhala-E": ["ISO 639-6 entity"], "Kandyan": ["ISO 639-6 entity"], "Rodiya": ["ISO 639-6 entity"], "Veddah Cluster": ["ISO 639-6 entity"], "Veddah": ["ISO 639-6 entity"], "Domaaki": ["A Dardic language spoken in the Northern Areas of Pakistan."], "Dom Cluster": ["ISO 639-6 entity"], "Domari": ["ISO 639-6 entity"], "Domari Spoken": ["ISO 639-6 entity"], "Wogri-Boli": ["ISO 639-6 entity"], "Churi-Wali": ["ISO 639-6 entity"], "Luli": ["ISO 639-6 entity"], "Jugi": ["ISO 639-6 entity"], "Maznoug": ["ISO 639-6 entity"], "Multoni": ["ISO 639-6 entity"], "Qinati": ["ISO 639-6 entity"], "Koli-W": ["ISO 639-6 entity"], "Barake": ["ISO 639-6 entity"], "Kurbati": ["ISO 639-6 entity"], "Karachi": ["ISO 639-6 entity", "The largest city, main seaport and the financial capital of Pakistan."], "Beludj": ["ISO 639-6 entity"], "Marashi": ["ISO 639-6 entity"], "Y\u00fcr\u00fck": ["ISO 639-6 entity"], "Nablos": ["ISO 639-6 entity"], "Nawar": ["ISO 639-6 entity"], "Helebi": ["ISO 639-6 entity"], "Romani": ["A group of languages spoken by the Romani people."], "Vlax - Balkan Romani Cluster": ["A group of Romani languages."], "Vlax Romani Spoken": ["The dialects of the Vlax Romani language."], "Vlax Standard": ["A dialect of the Vlax Romani language."], "Churari": ["A dialect of the Vlax Romani language."], "Lovari": ["A dialect of the Vlax Romani language."], "Zagundzi": ["A dialect of the Vlax Romani language."], "Ghagar": ["A dialect of the Vlax Romani language."], "Vlach-NW": ["A dialect of the Vlax Romani language."], "Vlach-N": ["A dialect of the Vlax Romani language."], "Kalderashicqo": ["A dialect of the Vlax Romani language."], "Rusicqo": ["A dialect of the Vlax Romani language."], "Vlach-SE": ["A dialect of the Vlax Romani language."], "Kalderash-Machvanicqo": ["A dialect of the Vlax Romani language."], "Kalderash-S": ["A dialect of the Vlax Romani language."], "Grekurja": ["A dialect of the Vlax Romani language."], "Vlach-Albania-N": ["A dialect of the Vlax Romani language."], "Vlach-Albania-S": ["A dialect of the Vlax Romani language."], "Vlach-Sieve": ["A dialect of the Vlax Romani language."], "Vlach-Deutschland": ["A dialect of the Vlax Romani language."], "Vlach-France": ["A dialect of the Vlax Romani language."], "Vlach-Espa\u00f1a": ["A dialect of the Vlax Romani language."], "Vlach-Portugal": ["A dialect of the Vlax Romani language."], "Vlach-Brasil": ["A dialect of the Vlax Romani language."], "Vlach-Colombia": ["A dialect of the Vlax Romani language."], "Vlach-America": ["A dialect of the Vlax Romani language."], "Balkan Romani": ["A language of Serbia, Montenegro, Bulgaria, France, Germany, Greece, Hungary, Iran, Italy, Macedonia, Moldova, Romania and Turkey"], "Balkan Romani Written Cyrillic Script": ["A written form of the Balkan Romani language."], "Balkan Romani Written Latin Script": ["A written form of the Balkan Romani language."], "Balkan Romani Spoken": ["Dialects of the Balkan Romani language."], "Us\u00e1ri": ["Dialect of the Balkan Romani language."], "Karamtika": ["Dialect of the Balkan Romani language."], "Arlija": ["Dialect of the Balkan Romani language."], "Romani-Tinsmiths": ["Dialect of the Balkan Romani language."], "Khorakhane": ["Dialect of the Balkan Romani language."], "Dzambazi": ["Dialect of the Balkan Romani language."], "Jerdes": ["Dialect of the Balkan Romani language."], "Drind\u00e1ri": ["Dialect of the Balkan Romani language."], "Romani-Bulgaria-E": ["Dialect of the Balkan Romani language."], "Paspatian": ["Dialect of the Balkan Romani language."], "Romani-Ironsmiths": ["Dialect of the Balkan Romani language."], "Shiptari": ["Dialect of the Balkan Romani language."], "Zargari": ["Dialect of the Balkan Romani language."], "Northern Romani Cluster": ["A sub-group of the Romani languages spoken in various Northern European, Central European and Eastern European countries."], "Carpathian Romani": ["A language of Czech Republic."], "Carpathian Romani Written": ["Written forms of the Carpathian Romani language."], "Carpathian Romani Written Cyrillic Script": ["A written form of the Carpathian Romani language."], "Carpathian Romani Written Latin Script": ["A written form of the Carpathian Romani language."], "Carpathian Romani Spoken": ["The dialects of the Carpathian Romani language."], "Romani-Transylvania": ["A dialecta of the Carpathian Romani language."], "Romungre": ["A dialecta of the Carpathian Romani language."], "Sarvika": ["A dialecta of the Carpathian Romani language."], "Slovakian-E": ["A dialecta of the Carpathian Romani language."], "Slovakian-W": ["A dialecta of the Carpathian Romani language."], "Moravian": ["A dialecta of the Carpathian Romani language."], "Romani-Moravia": ["A dialecta of the Carpathian Romani language."], "Romani-Bohemia": ["A dialecta of the Carpathian Romani language."], "Galician Romani": ["A dialecta of the Carpathian Romani language."], "Sinte Romani Written": ["Written forms of the Sinte Romani language."], "Sinte Romani Written Latin Script": ["A written form of the Sinte Romani language."], "Sinte Romani Written Cyrillic Script": ["A written form of the Sinte Romani language."], "Sinte Romani Spoken": ["The dialects of the Sinte Romani language."], "Sinti-Volga": ["A dialect of the Sinte Romani language."], "Lallere": ["A dialect of the Sinte Romani language."], "Sinti-N": ["A dialect of the Sinte Romani language."], "Sinti-C": ["A dialect of the Sinte Romani language."], "Gadschkene": ["A dialect of the Sinte Romani language."], "Estracharia": ["A dialect of the Sinte Romani language."], "Krantiki": ["A dialect of the Sinte Romani language."], "Kranaria": ["A dialect of the Sinte Romani language."], "Eftawagaria": ["A dialect of the Sinte Romani language."], "Praistiki": ["A dialect of the Sinte Romani language."], "Sinti-SE": ["A dialect of the Sinte Romani language."], "Sinti-Piemonte": ["A dialect of the Sinte Romani language."], "Sinti-Abruzzo": ["A dialect of the Sinte Romani language."], "Sinti-France": ["A dialect of the Sinte Romani language."], "Baltic Romani": ["A Romany language in Poland, Belarus, Latvia, Lithuania and other countries."], "Baltic Romani Written": ["Written forms of the Baltic Romani language."], "Baltic Romani Written Cyrillic Script": ["A written form of the Baltic Romani language."], "Baltic Romani Written Latin Script": ["A written form of the Baltic Romani language."], "Baltic Romani Spoken": ["The dialects of the Baltic Romani language."], "Lotfitka-Rom\u00e1": ["A dialect of the Baltic Romani language."], "Lajenge-Rom\u00e1": ["A dialect of the Baltic Romani language."], "R\u00faska-Rom\u00e1": ["A dialect of the Baltic Romani language."], "Rom\u00e1-S": ["A dialect of the Baltic Romani language."], "Kalo Finnish Romani": ["A language of the Romani language family spoken by the Finnish Kale people in Finland."], "Kalo Finnish Romani Written": ["The written forms of the Kalo Finnish Romani language."], "Kalo Finnish Romani Written Latin Script": ["A written form of the Kalo Finnish Romani language."], "Kalo Finnish Romani Spoken": ["The dialects of the Kalo Finnish Romani language."], "Welsh Romani": ["A variety of the Romani language which was spoken fluently in Wales until at least 1950."], "Welsh Romani Spoken": ["The dialects of the Welsh Romani language."], "Iranian Unclassified": ["ISO 639-6 entity"], "Chinali": ["A language of India."], "Chinali Written": ["ISO 639-6 entity"], "Chinali Written Devangari Script": ["ISO 639-6 entity"], "Chinali Spoken": ["ISO 639-6 entity"], "Kanjari": ["A language of India."], "Kanjari Spoken": ["Dialects of the Kanjari language."], "Kumhali": ["A language of Nepal."], "Kumhali Spoken": ["ISO 639-6 entity"], "Memoni": ["ISO 639-6 entity"], "Memoni Spoken": ["ISO 639-6 entity"], "Od": ["ISO 639-6 entity"], "Od Written": ["ISO 639-6 entity"], "Od Written Sindhi Script": ["ISO 639-6 entity"], "Od Spoken": ["ISO 639-6 entity"], "Tippera": ["ISO 639-6 entity"], "Tippera Spoken": ["ISO 639-6 entity"], "Usui": ["ISO 639-6 entity"], "Usui Spoken": ["The dialects of the Usui language."], "Vaagria Booli": ["ISO 639-6 entity"], "Romany": ["ISO 639-6 entity"], "Lomavren Cluster": ["ISO 639-6 entity"], "Lomavren": ["ISO 639-6 entity"], "Lomavren Spoken": ["ISO 639-6 entity"], "Cal\u00f3 Cluster": ["A group of Romany languages."], "Cal\u00f3 Written": ["Written forms of the Cal\u00f3 language."], "Cal\u00f3 Written Latin Script": ["A written form of the Cal\u00f3 language."], "Cal\u00f3 Spoken": ["The dialects of the Cal\u00f3 language."], "Cal\u00f3-C": ["A dialect of the Cal\u00f3 language."], "Cala\u00f3": ["A dialect of the Cal\u00f3 language."], "Catalonian Cal\u00f3": ["A dialect of the Cal\u00f3 language spoken in Catalonia."], "Gitano": ["A dialect of the Cal\u00f3 language."], "Cal\u00f3-S": ["A dialect of the Cal\u00f3 language."], "Cal\u00f3-Brasil": ["A dialect of the Cal\u00f3 language."], "Rodi Cluster": ["ISO 639-6 entity"], "Traveller Danish": ["ISO 639-6 entity"], "Traveller Danish Spoken": ["ISO 639-6 entity"], "Dansk-Rodi": ["ISO 639-6 entity"], "Sk\u00e5nsk-Rodi": ["ISO 639-6 entity"], "Svenska-Rodi": ["ISO 639-6 entity"], "Travellers Norwegian": ["ISO 639-6 entity"], "Anglicised- Romani Cluster": ["ISO 639-6 entity"], "Angloromani": ["A language of United Kingdom, Australia and the USA."], "Angloromani Spoken": ["The dialects of the Angloromani language."], "Pogadi-Chib-A": ["A dialect of the Angloromani language."], "Anglo-Romani-America": ["A dialect of the Angloromani language spoken in America."], "Anglo-Romani-Africa": ["A dialect of the Angloromani language spoken in Africa."], "Anglo-Romani-Australia": ["A dialect of the Angloromani language spoken in Australia."], "Elamo Dravidian ": ["ISO 639-6 entity"], "Elamite": ["ISO 639-6 entity"], "Elamite Written": ["ISO 639-6 entity"], "Elamite Written Proto-Elamite Inscription": ["ISO 639-6 entity"], "Elamite Written Linear-Elamite Inscription": ["ISO 639-6 entity"], "Dravidian": ["A family of languages spoken by around 200 million people mainly in southern India and parts of eastern and central India as well as in northeastern Sri Lanka, Pakistan, Nepal, Bangladesh, Afghanistan, Iran, and overseas in other countries such as Malaysia and Singapore."], "Dravidian Northwest Cluster": ["A sub-group of Dravidian languages spoken in the Northwest of India."], "Brahui": ["A Dravidian language spoken primarily in the Balochistan region of Pakistan, as well as in Afghanistan and Iran."], "Brahui Written": ["Written forms of the Brahui language."], "Brahui Written Nastaliq Script": ["A written form of the Brahui language with the Nastaliq Script."], "Brahui Written Perso-Arabic Script: Kalat Model": ["The Brahui Language written in Perso-Arabic writing."], "Brahui Spoken": ["Dialects of the Brahui language."], "Bra'uidi-Formal": ["A dialect of the Brahui language."], "Jharawian": ["A dialect of the Brahui language."], "Kalat": ["A dialect of the Brahui language."], "Sarawan": ["A dialect of the Brahui language."], "Dravidian Proper": ["ISO 639-6 entity"], "Dravidian Northeast Cluster": ["A sub-group of the Dravidian languages family."], "Kurux": ["A Dravidian language spoken by the Oraon and Kisan tribal peoples of Bihar, Jharkhand, Orissa, Madhya Pradesh, Chhattisgarh, and West Bengal, India, as well as in northern Bangladesh."], "Kurux Written": ["The written forms of the Kurux language."], "Kurux Written Devanagari Script": ["The Kurux language written with the Devanagari script."], "Kurux Spoken": ["The dialects of the Kurux language."], "Oraon": ["A Dravidian language spoken by the Oraon tribe, in the states of Bihar, Jharkhand, Orissa, Madhya Pradesh, Chhattisgarh, and West Bengal, in eastern India, as well as in northern Bangladesh."], "Chota-Nagpur-Kurukh": ["ISO 639-6 entity"], "Chota-Nagpur-Kurukh Spoken": ["ISO 639-6 entity"], "Nepali Kurux": ["A language of Nepal."], "Sauria Paharia": ["ISO 639-6 entity"], "Sauria Paharia Spoken": ["ISO 639-6 entity"], "Sahibganj": ["ISO 639-6 entity"], "Godda": ["ISO 639-6 entity"], "Hiranpur": ["ISO 639-6 entity"], "Litipara": ["ISO 639-6 entity"], "Kumarbhag Paharia": ["A Dravidian language spoken by the Komhar Bhag Paharia tribe in Rajmahal Hills, India."], "Kumarbhag Paharia Spoken": ["ISO 639-6 entity"], "Malpaharia-Malto": ["ISO 639-6 entity"], "Sawriya-Malto": ["ISO 639-6 entity"], "Dravidian Central": ["ISO 639-6 entity"], "Kolami Parij": ["ISO 639-6 entity"], "Kolami Naiki Cluster": ["ISO 639-6 entity"], "Northwestern Kolami": ["A language of India."], "Northwestern Kolami Spoken": ["Dialects of the Northwestern Kolami language."], "Wardha": ["ISO 639-6 entity"], "Naikri": ["ISO 639-6 entity"], "Madka-Kinwat": ["ISO 639-6 entity"], "Pulgaon": ["ISO 639-6 entity"], "Wani": ["ISO 639-6 entity"], "Maregaon": ["ISO 639-6 entity"], "Southwestern Kolami": ["ISO 639-6 entity"], "Naiki-P": ["ISO 639-6 entity"], "Metla-Kinwat": ["ISO 639-6 entity"], "Utnur": ["ISO 639-6 entity"], "Asifabad-Naiki": ["ISO 639-6 entity"], "Adilabad-Naiki": ["ISO 639-6 entity"], "Parji Gadaba Cluster": ["ISO 639-6 entity"], "Duruwa": ["ISO 639-6 entity"], "Duruwa Written": ["ISO 639-6 entity"], "Duruwa Written Devanangari Script": ["ISO 639-6 entity"], "Duruwa Written Oriya Script": ["ISO 639-6 entity"], "Duruwa Spoken": ["ISO 639-6 entity"], "Tiriya": ["ISO 639-6 entity"], "Nethanar": ["ISO 639-6 entity"], "Dhurwa": ["ISO 639-6 entity"], "Kukanar": ["ISO 639-6 entity"], "Mudhili Gadaba": ["A language of India."], "Pottangi Ollar Gadaba": ["A language of India."], "Pottangi Ollar Gadaba Written": ["ISO 639-6 entity"], "Pottangi Ollar Gadaba Written Telugu Script": ["ISO 639-6 entity"], "Pottangi Ollar Gadaba Written Oriya Script": ["ISO 639-6 entity"], "Pottangi Ollar Gadaba Spoken": ["ISO 639-6 entity"], "Konekor": ["ISO 639-6 entity"], "Telugu Kui": ["ISO 639-6 entity"], "Gondi Kui": ["ISO 639-6 entity"], "Gondi Koya Cluster": ["ISO 639-6 entity"], "Southern Gondi": ["A language of India."], "Southern Gondi Spoken": ["The dialects of the Southern Gondi language."], "Sironcha": ["A dialect of the Southern Gondi language."], "Aheri": ["A dialect of the Southern Gondi language."], "Rajura": ["A dialect of the Southern Gondi language."], "Etapally-Gondi": ["A dialect of the Southern Gondi language."], "Adilabad-Gondi": ["A dialect of the Southern Gondi language."], "Northern Gondi": ["A language of India."], "Northern Gondi Spoken": ["ISO 639-6 entity"], "Betul": ["ISO 639-6 entity"], "Chhindwara": ["ISO 639-6 entity"], "Mandla": ["ISO 639-6 entity"], "Seoni": ["ISO 639-6 entity"], "Utnoor-Gondi": ["ISO 639-6 entity"], "Amravati": ["ISO 639-6 entity"], "Bhandara": ["ISO 639-6 entity"], "Nagpur": ["ISO 639-6 entity", "A city in the state of Maharashtra, and the largest city in the tribal central India."], "Yavatmal": ["ISO 639-6 entity"], "Koya": ["A language of India."], "Koya Spoken": ["Dialects of the Koya language."], "Malakanagiri-Koya": ["A dialect of the Koya language."], "Podia-Koya": ["A dialect of the Koya language."], "Chintoor-Koya": ["A dialect of the Koya language."], "Jaganathapuram-Koya": ["A dialect of the Koya language."], "Racha-Koya": ["A dialect of the Koya language."], "Konda-Rajulu": ["A dialect of the Koya language."], "Maria Written": ["The written forms of the Maria language."], "Maria Written Telugu Script": ["The Maria language written with the Telugu script."], "Maria Spoken": ["The dialects of the Maria language."], "Bhamani-Maria": ["A dialect of the Maria language."], "Adewada": ["A dialect of the Maria language."], "Etapally Maria": ["A dialect of the Maria language."], "Abuj-Maria": ["A dialect of the Maria language."], "Gatte-Maria": ["A dialect of the Maria language."], "Kondagaon-Muria": ["A dialect of the Maria language."], "Ghotul-Muria": ["A dialect of the Maria language."], "Dandami Maria": ["A language of India."], "Raj-Gondi": ["ISO 639-6 entity"], "Pardhan": ["ISO 639-6 entity"], "Eastern Muria": ["A language of India."], "Lanjoda": ["A dialect of the Eastern Muria language."], "Western Muria": ["ISO 639-6 entity"], "Far Western Muria": ["ISO 639-6 entity", "A language of India."], "Khirwar": ["A language spoken by the Khirwar people in the Surguja district at the borders of Madhya Pradesh and Uttar Pradesh, in India."], "Khirwar Spoken": ["The dialects of the Khirwar language."], "Nagarchal": ["ISO 639-6 entity"], "Konda Kui": ["ISO 639-6 entity"], "Konda Cluster": ["ISO 639-6 entity"], "Konda-Dora": ["A Dravidian language spoken in the Indian state of Andhra Pradesh, Assam and Orissa."], "Konda-Dora Spoken": ["Dialects of the Konda-Dora language."], "Mukha-Dora": ["ISO 639-6 entity"], "Mukha-Dora Spoken": ["ISO 639-6 entity"], "Nuka-Dora": ["ISO 639-6 entity"], "Reddi-Dora": ["ISO 639-6 entity"], "Manna-Dora": ["ISO 639-6 entity"], "Manna-Dora Spoken": ["ISO 639-6 entity"], "Godavari-E": ["ISO 639-6 entity"], "Srikakulam": ["ISO 639-6 entity"], "Visakhapatman": ["ISO 639-6 entity"], "Manna-S": ["ISO 639-6 entity"], "Manda Kui": ["ISO 639-6 entity"], "Kui-Kuvi Cluster": ["ISO 639-6 entity"], "Kui Spoken": ["ISO 639-6 entity"], "Khondi": ["ISO 639-6 entity"], "Kuttiya-Kandh": ["ISO 639-6 entity"], "Gumsai": ["ISO 639-6 entity"], "Kuvi": ["A language of India."], "Manda Pengo Cluster": ["ISO 639-6 entity"], "Manda": ["ISO 639-6 entity"], "Pengo": ["ISO 639-6 entity"], "Telugu Cluster": ["ISO 639-6 entity"], "Telugu Written Telugu Script Modern": ["The Telugu language written with the modern Telugu script."], "Telugu Written Latin Script": ["A written form of the Telugu language."], "Telugu Spoken": ["The dialects of the Telugu language."], "Telugu-Formal": ["A dialect of the Telugu language."], "Telugu-General": ["A dialect of the Telugu language."], "Srikaukulam": ["A dialect of the Telugu language."], "Visakhapatnam": ["A dialect of the Telugu language."], "Gunter": ["A dialect of the Telugu language."], "Telangana": ["A dialect of the Telugu language."], "East Godveri": ["A dialect of the Telugu language."], "Nellore": ["A dialect of the Telugu language."], "Beradi": ["A dialect of the Telugu language."], "Dasari": ["A dialect of the Telugu language."], "Dommara": ["A dialect of the Telugu language."], "Golari": ["A dialect of the Telugu language."], "Kamathi": ["A dialect of the Telugu language."], "Komtao": ["A dialect of the Telugu language."], "Salewari": ["A dialect of the Telugu language."], "Vadaga": ["A dialect of the Telugu language."], "Vadari": ["A dialect of the Telugu language."], "Yanadi": ["A dialect of the Telugu language."], "Konda-Reddi": ["A dialect of the Telugu language."], "Chenchu": ["A language spoken by the Chenchu people, an aboriginal tribe of the central hill regions of Andhra Pradesh, India."], "Chenchu Written": ["Written forms of the Chenchu language."], "Chenchu Written Telugu Script": ["A written form of the Chenchu language using the Telugu Script."], "Chenchu Spoken": ["Dialects of the Chenchu language."], "Savara": ["ISO 639-6 entity"], "Savara Written": ["ISO 639-6 entity"], "Savara Written Oriya Script": ["ISO 639-6 entity"], "Savara Written Telugu Script": ["ISO 639-6 entity"], "Waddar": ["ISO 639-6 entity"], "Holiya": ["A language of India."], "Dravidian South": ["ISO 639-6 entity"], "Tulu Cluster": ["ISO 639-6 entity"], "Tulu": ["A Dravidian language spoken by 1.95 million native speakers (1997) mainly in the southwest part of India known as Tulu Nadu."], "Tulu Written": ["The written forms of the Tulu language."], "Tulu Written Kannada Script": ["The Tulu language written with the Kannada script."], "Tulu Spoken": ["The dialects of the Tulu language."], "Bellari": ["A language of India."], "Kudiya": ["A language of India."], "Kudiya Written": ["Written forms of the Kudiya language."], "Kudiya Written Kannada Script": ["ISO 639-6 entity"], "Kudiya Written Malayalam Script": ["ISO 639-6 entity"], "Kudiya Spoken": ["Dialects of the Kudiya language."], "Korra Koraga": ["A language of India."], "Korra Koraga Spoken": ["Dialects of the Korra Koraga language."], "Ande": ["ISO 639-6 entity"], "Mudu": ["ISO 639-6 entity"], "Onti": ["ISO 639-6 entity"], "Tappu": ["ISO 639-6 entity"], "Mudu Koraga": ["ISO 639-6 entity"], "Tamil Kannada": ["ISO 639-6 entity"], "Kannada Cluster": ["ISO 639-6 entity"], "Kannada Written Kannada Script Modern": ["The Kannada language written with the modern Kannada script."], "Kannada Spoken": ["The dialects of the Kannada language."], "Aine Kuruba": ["A dialect of the Kannada language."], "Kannada-Formal": ["A dialect of the Kannada language."], "Kannada-Brahmin": ["A dialect of the Kannada language."], "Kannada-General": ["A dialect of the Kannada language."], "Gulbarga": ["A northern dialect of the Kannada language."], "Bijapur": ["A northern dialect of the Kannada language."], "Dharwar": ["A northern dialect of the Kannada language."], "Kannada-C": ["A dialect of the Kannada language."], "Mysore": ["A central dialect of the Kannada language."], "Havyaka": ["A central dialect of the Kannada language."], "Mangalore": ["A central dialect of the Kannada language."], "Gowda": ["A central dialect of the Kannada language."], "Sholaga": ["ISO 639-6 entity"], "Badaga": ["A language of India."], "Tamil Nadu": ["A dialect of Badaga spoken in Tamil Nadu, India.", "A state at the southern tip of India. Its capital and largest city is Chennai."], "Madras-Nilgiri": ["A language of India."], "Kunda": ["A language of India.", "A language of Zimbabwe, Mozambique and Zambia."], "Tamil-Kodagu": ["ISO 639-6 entity"], "Kodagu Cluster": ["ISO 639-6 entity"], "Kurumba": ["ISO 639-6 entity", "A language of India."], "Kurumba-C": ["ISO 639-6 entity"], "Kurumba-C Spoken": ["ISO 639-6 entity"], "Naik-Kurumba": ["ISO 639-6 entity"], "Urali": ["ISO 639-6 entity"], "Urali Spoken": ["The dialects of the Urali language."], "Ponai-Kurumba": ["A dialect of the Urali language."], "Jennu Kurumba": ["ISO 639-6 entity"], "Betta Kurumba Spoken": ["ISO 639-6 entity"], "Betta-Kurumba-A": ["ISO 639-6 entity"], "Betta-Kuruba": ["ISO 639-6 entity"], "Mullu Kurumba": ["A language of India."], "Mullu Kurumba Spoken": ["ISO 639-6 entity"], "Alu Kurumba": ["ISO 639-6 entity"], "Alu Kurumba Spoken": ["The dialects of the Alu Kurumba language."], "Toda-Kota Cluster": ["ISO 639-6 entity"], "Toda": ["ISO 639-6 entity"], "Toda Written": ["ISO 639-6 entity"], "Toda Written Tamil Script": ["ISO 639-6 entity"], "Toda Spoken": ["ISO 639-6 entity"], "Kota": ["A language of India.", "A language of Gabon and Congo-Brazzaville."], "Kota Written": ["Written forms of the Kota language."], "Kota Written Tamil Script": ["ISO 639-6 entity"], "Kota Spoken": ["Dialects of the Kota language."], "Kota-A": ["A dialect of the Kota language."], "Ko-Bashai": ["A dialect of the Kota language."], "Kodagu": ["A dravidian language spoken by the Kodava people in the district of Coorg, in the State of Karnataka, India."], "Kodagu Written": ["Written forms of the Kodagu language."], "Kodagu Written Kannada Script": ["a written form of the Kodagu language."], "Kodagu Spoken": ["Dialects of the Kodagu language."], "Tamil Irula": ["A dravidian language spoken by the Irula people, living in the hills of Nilgiri, in the State of Tamil Nadu and Karnataka in India."], "Irula": ["A language of India."], "Irula Written": ["ISO 639-6 entity"], "Irula Spoken": ["ISO 639-6 entity"], "Irula South": ["ISO 639-6 entity"], "Irula North": ["ISO 639-6 entity"], "Irula Pallar": ["ISO 639-6 entity"], "Vette Kada Irula": ["ISO 639-6 entity"], "Yerukula": ["ISO 639-6 entity"], "Yerukula Written": ["ISO 639-6 entity"], "Yerukula Written Telugu Script": ["ISO 639-6 entity"], "Yerukula Spoken": ["ISO 639-6 entity"], "Parikala": ["ISO 639-6 entity"], "Sankara": ["ISO 639-6 entity"], "Kapparalatippa": ["ISO 639-6 entity"], "Katherollu": ["ISO 639-6 entity"], "Korcha": ["ISO 639-6 entity"], "Kunceti": ["ISO 639-6 entity"], "Tamil Cluster": ["ISO 639-6 entity"], "Centamil": ["ISO 639-6 entity"], "Centamil Written Tamil Script": ["ISO 639-6 entity"], "Centamil Spoken": ["The dialects of the Centamil language."], "Konduntamil": ["ISO 639-6 entity"], "Konduntamil Written Tamil Script": ["ISO 639-6 entity"], "Konduntamil Spoken": ["ISO 639-6 entity"], "Tamil Written": ["The written forms of the Tamil language."], "Tamil Written Tamil Script Pre-Modern": ["A written form of the Tamil language."], "Tamil Written Tamil Script Modern": ["A written form of the Tamil language."], "Tamil Spoken": ["The dialects of the Tamil language."], "Adi Dravida": ["A dialect of the Tamil language."], "Aiyar": ["A dialect of the Tamil language."], "Aiyangar": ["A dialect of the Tamil language."], "Arava": ["A dialect of the Tamil language."], "Burgandi": ["A dialect of the Tamil language."], "Kongar": ["A dialect of the Tamil language."], "Madurai": ["A dialect of the Tamil language."], "Pattapau Bhasha": ["A dialect of the Tamil language."], "Burma Tamil": ["A dialect of the Tamil language."], "Tigalu": ["A dialect of the Tamil language."], "Harijan": ["A dialect of the Tamil language."], "Sanketi": ["A dialect of the Tamil language."], "Madras Bashae": ["A dialect of the Tamil language."], "Kumari": ["A dialect of the Tamil language."], "Hebbar": ["A dialect of the Tamil language."], "Sri-Lanka-Tamil-N": ["ISO 639-6 entity"], "Sri-Lanka-Tamil-NE": ["ISO 639-6 entity"], "Sri-Lanka-Tamil-SE": ["ISO 639-6 entity"], "Kaikadi": ["A language of India."], "Kaikadi Spoken": ["Dialects of the Kaikadi language."], "Kadar": ["ISO 639-6 entity"], "Kadar Spoken": ["ISO 639-6 entity"], "Mannan": ["ISO 639-6 entity"], "Mannan Spoken": ["ISO 639-6 entity"], "Muthuvan": ["ISO 639-6 entity"], "Muthuvan Spoken": ["ISO 639-6 entity"], "Malayalam Written": ["Written forms of the Malayalam language."], "Malayalam Written Vazhappalli Script": ["ISO 639-6 entity"], "Malayalam Written Malayalam Script Pre-Modern": ["ISO 639-6 entity"], "Malayalam Written Malayalam Script Modern": ["ISO 639-6 entity"], "Malayalam Written Arabic Script": ["ISO 639-6 entity"], "Malayalam Spoken": ["Dialects of the Malayalam language."], "Malayalam-Formal": ["ISO 639-6 entity"], "Malayalam-G": ["ISO 639-6 entity"], "South Kerela": ["ISO 639-6 entity"], "North Kerela": ["ISO 639-6 entity"], "Central Kerela": ["ISO 639-6 entity"], "Moplah": ["ISO 639-6 entity", "ISO 639-6 entity"], "Nagari-Malayalam": ["ISO 639-6 entity"], "Kayavar": ["ISO 639-6 entity"], "Palayan": ["ISO 639-6 entity"], "Namboodiri": ["ISO 639-6 entity"], "Nayar": ["ISO 639-6 entity"], "Nasrani": ["ISO 639-6 entity"], "Aranadan": ["A language spoken by the Aranadan people in Nilambur Valley, Malappuram\\ndistrict, Kerala State of India."], "Aranadan Spoken": ["The Aranadan spoken language and its dialects."], "Malapandaram": ["ISO 639-6 entity"], "Malapandaram Spoken": ["ISO 639-6 entity"], "Malankuravan": ["ISO 639-6 entity"], "Malankuravan Spoken": ["ISO 639-6 entity"], "Malankuravan-A": ["ISO 639-6 entity"], "Malayadiars": ["ISO 639-6 entity"], "Malaryan": ["ISO 639-6 entity"], "Malaryan Written": ["ISO 639-6 entity"], "Malaryan Written Malayalam Script": ["ISO 639-6 entity"], "Malaryan Spoken": ["ISO 639-6 entity"], "Malavedan": ["ISO 639-6 entity"], "Malavedan Spoken": ["ISO 639-6 entity"], "Malavedan-A": ["ISO 639-6 entity"], "Vettuvan": ["ISO 639-6 entity"], "Paniya": ["ISO 639-6 entity"], "Paniya Spoken": ["ISO 639-6 entity"], "Paliyan": ["ISO 639-6 entity"], "Paliyan Spoken": ["ISO 639-6 entity"], "Mala Pulayan": ["ISO 639-6 entity"], "Ravula": ["ISO 639-6 entity"], "Ravula Written": ["ISO 639-6 entity"], "Ravula Written Kannada Script": ["ISO 639-6 entity"], "Ravula Written Malayalam Script": ["ISO 639-6 entity"], "Ravula Spoken": ["ISO 639-6 entity"], "Adiya": ["ISO 639-6 entity"], "Pani Yerava": ["ISO 639-6 entity"], "Panjiri Yerava": ["ISO 639-6 entity"], "Southern Dravidian Unclassified": ["ISO 639-6 entity"], "Ullatan": ["ISO 639-6 entity"], "Ullatan Written": ["ISO 639-6 entity"], "Ullatan Written Malayalam Script": ["ISO 639-6 entity"], "Ullatan Spoken": ["ISO 639-6 entity"], "Dravidian Unclassified": ["ISO 639-6 entity"], "Allar": ["ISO 639-6 entity"], "Allar Written": ["ISO 639-6 entity"], "Allar Spoken": ["The dialects of the Allar language."], "Bazigar": ["A language of India."], "Bazigar Written": ["The written forms of the Bazigar language."], "Bazigar Spoken": ["The spoken Bazigar language and its dialects."], "Bharia": ["A language of India.", "One of tribes of Madhya Pradesh in India."], "Bharia Written": ["The written forms of the Bharia language."], "Bharia Written Devanagari Script": ["The Bharia language written with the devanagari Script."], "Bharia Spoken": ["The spoken Bharia language and its dialects."], "Kamar": ["A language of India."], "Kamar Spoken": ["ISO 639-6 entity"], "Kanikkaren": ["ISO 639-6 entity"], "Kanikkaren Spoken": ["ISO 639-6 entity"], "Kurichiya": ["A language spoken by the Kurichiya people, one of the earliest inhabitants of the Wyanad forest areas in the Indian state of Kerala."], "Vishavan": ["ISO 639-6 entity"], "Vishavan Spoken": ["ISO 639-6 entity"], "Hadza": ["A language of Tanzania"], "Hadza Written": ["The written forms of the Hadza language."], "Hadza Written Latin Script": ["A written form of the Hadza language."], "Hadza Spoken": ["The dialects of the Hadza language."], "Merilu": ["A dialect of the Hadza language."], "Sandawe Cluster": ["ISO 639-6 entity"], "Sandawe": ["ISO 639-6 entity"], "Sandawe Written": ["ISO 639-6 entity"], "Sandawe Written Latin Script": ["A written form of the Sandawe language."], "Sandawe Spoken": ["ISO 639-6 entity"], "Bisa": ["ISO 639-6 entity"], "Telha": ["ISO 639-6 entity"], "Southern Africa Central": ["ISO 639-6 entity"], "Nama Cluster": ["ISO 639-6 entity"], "Nama (Nambia)": ["ISO 639-6 entity"], "Nama (Nambia) Written": ["ISO 639-6 entity"], "Nama (Nambia) Spoken": ["ISO 639-6 entity"], "Nama-Formal": ["ISO 639-6 entity"], "Nama-Forma Spoken": ["ISO 639-6 entity"], "Nama-G": ["ISO 639-6 entity"], "Nama-G Spoken": ["ISO 639-6 entity"], "Damara-E": ["ISO 639-6 entity"], "L\u2019xau-C\u2019g\u00f5a": ["ISO 639-6 entity"], "T\u2019ao-Ni": ["ISO 639-6 entity"], "Mun-L\u2019i": ["ISO 639-6 entity"], "Q\u2019xara-Kai-Kxoe": ["ISO 639-6 entity"], "Q\u2019ami-Nt\u2019u": ["ISO 639-6 entity"], "Kai-L\u2019xau": ["ISO 639-6 entity"], "L\u2019o-Kai": ["ISO 639-6 entity"], "L\u2019ghapope": ["ISO 639-6 entity"], "Kxaro-Q\u2019oa": ["ISO 639-6 entity"], "L\u2019aixa-L\u2019ae": ["ISO 639-6 entity"], "Kai-L\u2019xaua": ["ISO 639-6 entity"], "C\u2019xope-Si": ["ISO 639-6 entity"], "T\u2019ama": ["ISO 639-6 entity"], "C\u2019hai-C\u2019xaua": ["ISO 639-6 entity"], "T\u2019au": ["ISO 639-6 entity"], "Ao-Kupu": ["ISO 639-6 entity"], "T\u00e3una-Tama": ["ISO 639-6 entity"], "Q\u2019oe-T\u2019g\u00e3": ["ISO 639-6 entity"], "\u00c3i Cluster": ["ISO 639-6 entity"], "C\u2019oo-Xoo": ["ISO 639-6 entity"], "T\u2019nam-L\u2019ae": ["ISO 639-6 entity"], "Q\u2019ao": ["ISO 639-6 entity"], "C\u2019h\u00f5a": ["ISO 639-6 entity"], "Q\u2019kabe": ["ISO 639-6 entity"], "Xiri": ["ISO 639-6 entity"], "Korana": ["An extinct language of South Africa."], "Korana Written": ["The written forms of the Korana language."], "T\u2019nuu-L\u2019ae": ["ISO 639-6 entity"], "Kai-Q\u2019ora": ["ISO 639-6 entity"], "Kx\u2019am-L\u2019\u00f5a": ["ISO 639-6 entity"], "L\u2019are-M\u00e3a-L\u2019ae": ["ISO 639-6 entity"], "C\u2019hoa-L\u2019ae": ["ISO 639-6 entity"], "Tshu-Kwe": ["ISO 639-6 entity"], "Tshu-Khwe Southwest Cluster": ["ISO 639-6 entity"], "Naro": ["ISO 639-6 entity"], "Q\u2019ko-Khoe": ["ISO 639-6 entity"], "Q\u2019ave-Khoe": ["ISO 639-6 entity"], "L\u2019ai-Khoe": ["ISO 639-6 entity"], "C\u2019am-Kwe": ["ISO 639-6 entity"], "Ts\u2019auru-Khoe": ["ISO 639-6 entity"], "Q\u2019gin-Khoe": ["ISO 639-6 entity"], "Ts\u2019ao- Nc\u2019hai": ["ISO 639-6 entity"], "Ts\u2019ao-Khoe": ["ISO 639-6 entity"], "Nc\u2019hai": ["ISO 639-6 entity"], "Nc\u2019hai-Tse": ["ISO 639-6 entity"], "Nyive-Kxo": ["ISO 639-6 entity"], "T\u2019heva-Khoe": ["ISO 639-6 entity"], "K\u2019ere-Khoe": ["ISO 639-6 entity"], "Dom-Khoe": ["ISO 639-6 entity"], "Du-Kwe": ["ISO 639-6 entity"], "L\u2019gaa-Khoe": ["ISO 639-6 entity"], "//Gana": ["A Khoisan language of Botswana"], "//Gana Spoken": ["The dialects of the //Gana language."], "/Gwi": ["ISO 639-6 entity"], "Mo-Lepolole": ["ISO 639-6 entity"], "Tshu-Khwe Northeast Cluster": ["ISO 639-6 entity"], "L\u2019goro-Khwe": ["ISO 639-6 entity"], "L\u2019gulu": ["ISO 639-6 entity"], "L\u2019gulu Spoken": ["ISO 639-6 entity"], "L\u2019golo": ["ISO 639-6 entity"], "L\u2019golo Spoken": ["ISO 639-6 entity"], "Ganadi ": ["ISO 639-6 entity"], "Ganadi Spoken": ["ISO 639-6 entity"], "Kwe-E-Tsho-Ri": ["ISO 639-6 entity"], "Kwe-E-Tsho-Ri Spoken": ["ISO 639-6 entity"], "Kua": ["ISO 639-6 entity"], "Kua Spoken": ["ISO 639-6 entity"], "Tsoa": ["A language of Botswana and Zimbabwe."], "Tsoa Spoken": ["The dialects of the Tsoa language."], "L\u2019gabake-Tsho-Ri": ["ISO 639-6 entity"], "L\u2019gabake-Tsho-Ri Spoken": ["ISO 639-6 entity"], "Mohisa": ["ISO 639-6 entity"], "Mohisa Spoken": ["ISO 639-6 entity"], "Kovee-N-Tsho-Ri": ["ISO 639-6 entity"], "Kovee-N-Tsho-Ri Spoken": ["ISO 639-6 entity"], "Tshu-Khwe Cluster": ["ISO 639-6 entity"], "Nl\u2019oo-Khoe": ["ISO 639-6 entity"], "Nl\u2019oo-Khoe Spoken": ["ISO 639-6 entity"], "Ts\u2019ixa-Khoe": ["ISO 639-6 entity"], "Ts\u2019ixa-Khoe Spoken": ["ISO 639-6 entity"], "Bore-Khoe": ["ISO 639-6 entity"], "Bore-Khoe Spoken": ["ISO 639-6 entity"], "Danisa": ["ISO 639-6 entity"], "Danisa Spoken": ["ISO 639-6 entity"], "Shua": ["ISO 639-6 entity"], "Shua Written": ["ISO 639-6 entity"], "Shua Spoken": ["ISO 639-6 entity"], "L\u2019aiye": ["ISO 639-6 entity"], "L\u2019aiye Spoken": ["ISO 639-6 entity"], "Tshuma-Khoe": ["ISO 639-6 entity"], "Tshuma-Khoe Spoken": ["ISO 639-6 entity"], "L\u2019oree-Khoe": ["ISO 639-6 entity"], "L\u2019oree-Khoe Spoken": ["ISO 639-6 entity"], "C\u2019haise": ["ISO 639-6 entity"], "C\u2019haise Spoken": ["ISO 639-6 entity"], "Tcaiti-Khoe": ["ISO 639-6 entity"], "Tcaiti-Khoe Spoken": ["ISO 639-6 entity"], "Hura": ["ISO 639-6 entity"], "Hura Spoken": ["ISO 639-6 entity"], "Tshu-Khwe Central Cluster": ["ISO 639-6 entity"], "Deti-Khoe ": ["ISO 639-6 entity"], "Deti-Khoe Spoken": ["ISO 639-6 entity"], "Tshu-Khwe Northwest Cluster": ["ISO 639-6 entity"], "//Ani Spoken": ["ISO 639-6 entity"], "Gali-Kwe": ["ISO 639-6 entity"], "Gali-Kwe Spoken": ["ISO 639-6 entity"], "Goe-Kwe": ["ISO 639-6 entity"], "Goe-Kwe Spoken": ["ISO 639-6 entity"], "Gari-Kwe": ["ISO 639-6 entity"], "Gari-Kwe Spoken": ["ISO 639-6 entity"], "L\u2019kani-Kxoe": ["ISO 639-6 entity"], "L\u2019kani-Kxoe Spoken": ["ISO 639-6 entity"], "Boga-Kxoe": ["ISO 639-6 entity"], "Boga-Kxoe Spoken": ["The dialects of the Boga-Kxoe language."], "Buma-Kxoe": ["ISO 639-6 entity"], "Buma-Kxoe Spoken": ["ISO 639-6 entity"], "Kxoe": ["ISO 639-6 entity"], "Kxoe Written": ["ISO 639-6 entity"], "Kxoe Spoken": ["ISO 639-6 entity"], "[[Xo-Kxoe": ["ISO 639-6 entity"], "Q\u2019hu-Kwe": ["ISO 639-6 entity"], "Zama": ["ISO 639-6 entity"], "Kwengo": ["ISO 639-6 entity"], "Glanda-Khwe": ["ISO 639-6 entity"], "Schekere": ["ISO 639-6 entity"], "Hain//Um Cluster": ["ISO 639-6 entity"], "Hai//\u2019Om": ["ISO 639-6 entity"], "Hain//Um": ["ISO 639-6 entity"], "Kedi": ["ISO 639-6 entity"], "Cwaga": ["ISO 639-6 entity"], "Strandl\u00e4ufer'": ["ISO 639-6 entity"], "Kwadi Cluster": ["ISO 639-6 entity"], "Kwadi": ["An extinct language of Angola."], "Kwise": ["ISO 639-6 entity"], "Zorotua": ["ISO 639-6 entity"], "Khoisan Southern Africa": ["ISO 639-6 entity"], "Khoisan Southern Africa Northern Cluster": ["ISO 639-6 entity"], "!O!Ung": ["A language of Angola."], "Maligo": ["ISO 639-6 entity"], "Q\u2019o-Q\u2019xung-C": ["ISO 639-6 entity"], "Q\u2019o-Q\u2019xung-S": ["ISO 639-6 entity"], "Kung-Ekoka": ["A language of Namibia and Angola."], "Xung-Ukuambi": ["ISO 639-6 entity"], "Xung-Ukuambi Spoken": ["ISO 639-6 entity"], "Uukualuthi": ["ISO 639-6 entity"], "Ukuambi": ["ISO 639-6 entity"], "Xung-Heikum": ["ISO 639-6 entity"], "Xung-Heikum Spoken": ["ISO 639-6 entity"], "Heil\u2019um": ["ISO 639-6 entity"], "Heikum": ["ISO 639-6 entity"], "Xung-Chu": ["ISO 639-6 entity"], "Xung-T\u2019kung-N": ["ISO 639-6 entity"], "Xung-T\u2019k\u0165": ["ISO 639-6 entity"], "Xung-T\u2019ung-S": ["ISO 639-6 entity"], "L\u2019khau-L\u2019en": ["ISO 639-6 entity"], "Au-Kwe": ["ISO 639-6 entity"], "Au-San": ["ISO 639-6 entity"], "No-Gau": ["ISO 639-6 entity"], "Ju/\u2019Hoan": ["ISO 639-6 entity"], "Zhu-Oase": ["ISO 639-6 entity"], "Ho\u00e3": ["ISO 639-6 entity"], "Southern Africa Southern": ["ISO 639-6 entity"], "Ta\u2019a Cluster": ["ISO 639-6 entity"], "C\u2019gwi": ["ISO 639-6 entity"], "Q\u2019xony-E": ["ISO 639-6 entity"], "P\u2019kha": ["ISO 639-6 entity"], "Sasi": ["ISO 639-6 entity"], "L\u2019nah": ["ISO 639-6 entity"], "P\u2019ha": ["ISO 639-6 entity"], "!X\u00f2\u00f6": ["A Khoisan language spoken in Botswana and Namibia."], "Tsha-Si": ["ISO 639-6 entity"], "Q\u2019xony-W": ["ISO 639-6 entity"], "Q\u2019gao-Kx\u2019a": ["ISO 639-6 entity"], "Q\u2019kong": ["ISO 639-6 entity"], "Nc\u2019u-L\u2019en": ["ISO 639-6 entity"], "Nc\u2019u-San": ["ISO 639-6 entity"], "Nc\u2019u-Mde": ["ISO 639-6 entity"], "Nl\u2019ahnsa": ["ISO 639-6 entity"], "Nl\u2019ahnsa Spoken": ["ISO 639-6 entity"], "Tuu-Nl\u2019ahnsa": ["ISO 639-6 entity"], "Lala": ["ISO 639-6 entity"], "Owa": ["ISO 639-6 entity"], "L\u2019naheh": ["ISO 639-6 entity"], "L\u2019gui": ["ISO 639-6 entity"], "Q\u2019ama": ["ISO 639-6 entity"], "Q\u2019ohju": ["ISO 639-6 entity"], "Unka-Te": ["ISO 639-6 entity"], "L\u2019oal\u2019ei": ["ISO 639-6 entity"], "Kic\u2019hazi- Kakia": ["ISO 639-6 entity"], "Kic\u2019hazi- Kakia Spoken": ["ISO 639-6 entity"], "Kic\u2019hazi": ["ISO 639-6 entity"], "Kakia": ["ISO 639-6 entity"], "T\u2019atia": ["ISO 639-6 entity"], "Nc\u2019hu-Ki-A": ["ISO 639-6 entity"], "T\u2019khomani": ["ISO 639-6 entity"], "Nl\u2019-T\u2019ke": ["ISO 639-6 entity"], "C\u2019auni": ["ISO 639-6 entity"], "Kic\u2019hasi": ["ISO 639-6 entity"], "T\u2019kaurure-Nl\u2019ai": ["ISO 639-6 entity"], "N|U": ["ISO 639-6 entity"], "Vasekela Bushman": ["ISO 639-6 entity"], "!Wi Cluster": ["ISO 639-6 entity"], "Seroa": ["An extinct language of South Africa."], "L\u2019kul\u2019e": ["ISO 639-6 entity"], "Boshof'": ["ISO 639-6 entity"], "Qacha\u2019s-Neck'": ["ISO 639-6 entity"], "Q\u2019\u00e3nq\u2019e": ["ISO 639-6 entity"], "//Xegwi": ["ISO 639-6 entity"], "L\u2019xogwi": ["ISO 639-6 entity"], "C\u2019xam": ["ISO 639-6 entity"], "Katkop'": ["ISO 639-6 entity"], "Strontbergen'": ["ISO 639-6 entity"], "Kordofanian": ["ISO 639-6 entity"], "Kordofanian Proper": ["ISO 639-6 entity"], "Katla Cluster": ["ISO 639-6 entity"], "Katla": ["A Kordofanian language of Sudan."], "Betel-Gali-A-Kalak": ["ISO 639-6 entity"], "Betel-Gali-A-Kalak Spoken": ["ISO 639-6 entity"], "Bombori- Kiddu": ["ISO 639-6 entity"], "Kirkpong-Karoka": ["ISO 639-6 entity"], "Koldrong": ["ISO 639-6 entity"], "Julud": ["ISO 639-6 entity"], "Tima": ["ISO 639-6 entity"], "Tima Spoken": ["ISO 639-6 entity"], "Heiban": ["ISO 639-6 entity", "A language of Sudan"], "Heiban-West Central": ["ISO 639-6 entity"], "Heiban-West Central Western": ["ISO 639-6 entity"], "Moro": ["ISO 639-6 entity"], "Moro Spoken": ["ISO 639-6 entity"], "Logorban": ["ISO 639-6 entity"], "Morong-A": ["ISO 639-6 entity"], "Umm-Gabralla": ["ISO 639-6 entity"], "Acheron": ["ISO 639-6 entity", "A language of Sudan."], "Nderre": ["ISO 639-6 entity"], "Laiyen": ["ISO 639-6 entity"], "Nubwa": ["ISO 639-6 entity"], "Ulba": ["ISO 639-6 entity"], "Werria": ["ISO 639-6 entity"], "Lebu": ["ISO 639-6 entity"], "Tira": ["ISO 639-6 entity"], "Ngarta-Nga-Tiro": ["ISO 639-6 entity"], "Ngarta-Nga-Tiro Spoken": ["ISO 639-6 entity"], "Tira-El-Akhdar": ["ISO 639-6 entity"], "Tira-Mandi": ["ISO 639-6 entity"], "Kinderma": ["ISO 639-6 entity"], "Tira-Lumun": ["ISO 639-6 entity"], "Shirumba Cluster": ["ISO 639-6 entity"], "Nguron-Ngadi-Ngi-Shirumba": ["ISO 639-6 entity"], "Shwai": ["ISO 639-6 entity"], "Sheibun": ["ISO 639-6 entity"], "Ndano": ["ISO 639-6 entity"], "Heiban Westcentral Central ": ["ISO 639-6 entity"], "Ebang-Logol": ["ISO 639-6 entity"], "Utoro Cluster": ["ISO 639-6 entity"], "Otoro": ["ISO 639-6 entity"], "Dhi-Jama": ["ISO 639-6 entity"], "Dhu-Gwujur": ["ISO 639-6 entity"], "Dhu-Kwara": ["ISO 639-6 entity"], "Dhu-Gurila": ["ISO 639-6 entity"], "Dho-Rombe": ["ISO 639-6 entity"], "Dha-Garro": ["ISO 639-6 entity"], "Dh\u00f6-G\u00f6rindi": ["ISO 639-6 entity"], "Eebang Laaru Cluster": ["ISO 639-6 entity"], "Dhu-Gun-Dha-Dhi-L-Abla-A": ["ISO 639-6 entity"], "Laro": ["ISO 639-6 entity"], "Igwormany": ["ISO 639-6 entity"], "Tunduli": ["ISO 639-6 entity"], "Logol Cluster": ["ISO 639-6 entity"], "Logol": ["ISO 639-6 entity", "A language of Sudan."], "Rere Cluster": ["ISO 639-6 entity"], "Koalib": ["A Niger-Congo language in the Heiban family spoken by the Koalib Nuba, Turum, and Umm Heitan ethnic groups in Sudan."], "Koalib Written": ["The written forms of the Koalib language."], "Koalib Spoken": ["The dialects of the Koalib language."], "Ngu-Qwurang": ["ISO 639-6 entity"], "Ngi-Reere": ["ISO 639-6 entity"], "Ngu-Nduna": ["ISO 639-6 entity"], "Ngi-Nyukwur": ["ISO 639-6 entity"], "Ngi-Nyukwur Spoken": ["ISO 639-6 entity"], "Nyukwur-A": ["ISO 639-6 entity"], "Hadra": ["ISO 639-6 entity"], "Heiban Eastern Cluster": ["ISO 639-6 entity"], "Warnang": ["ISO 639-6 entity"], "Ko": ["A language of Sudan."], "Nyaro": ["ISO 639-6 entity"], "Fungor": ["ISO 639-6 entity"], "Talodi": ["ISO 639-6 entity", "ISO 639-6 entity"], "Talodi Proper": ["ISO 639-6 entity"], "Ngile- Dengebu Cluster": ["ISO 639-6 entity"], "Ngile": ["A language of Sudan."], "Ngile Spoken": ["The dialects of the Ngile language."], "Masakin-Qusar": ["A dialect of the Ngile language."], "Masakin-Buram": ["A dialect of the Ngile language."], "Masakin-Tuwal": ["A dialect of the Ngile language."], "Aheima": ["A dialect of the Ngile language."], "Daloka": ["A dialect of the Ngile language."], "Dagik": ["A language of Sudan."], "Dengebu": ["ISO 639-6 entity"], "Tocho Cluster": ["ISO 639-6 entity"], "East Acheron": ["A dialect of the Acheron language."], "West Acheron": ["A dialect of the Acheron language."], "Lumun": ["A language of Sudan."], "Tocho": ["ISO 639-6 entity"], "Torona": ["ISO 639-6 entity"], "Jomang Cluster": ["ISO 639-6 entity"], "Tasomi": ["ISO 639-6 entity"], "Ga-Jomang": ["ISO 639-6 entity"], "Nding Cluster": ["ISO 639-6 entity"], "Nding": ["A language of Sudan."], "Lafofa": ["A language of Sudan."], "Kidie-Lafofa": ["A language spoken in and aroung the Lafofa village in Sudan."], "Lafofa-C ": ["ISO 639-6 entity"], "Umm-Shatta": ["ISO 639-6 entity"], "Amira": ["ISO 639-6 entity"], "Tegem": ["A Niger\u2013Congo language spoken in Kordofan, Sudan."], "Rashad Cluster": ["ISO 639-6 entity"], "Tagoi": ["ISO 639-6 entity"], "Orig": ["ISO 639-6 entity"], "Tu-Male": ["ISO 639-6 entity"], "Moreb": ["ISO 639-6 entity"], "Ta-Gogen": ["ISO 639-6 entity"], "Wadelka": ["ISO 639-6 entity"], "Tegali": ["ISO 639-6 entity"], "Nge-Kom": ["ISO 639-6 entity"], "Tingal": ["ISO 639-6 entity"], "Korean-Japanese": ["ISO 639-6 entity"], "Korean Written": ["Written forms of the Korean language."], "Korean Written Chinese Hyanchal Script": ["A written form of the Korean language."], "Korean Written Chinese Kwukyel Script": ["A written form of the Korean language."], "Korean Written Chinese Itwu Script": ["A written form of the Korean language."], "Korean Written Hanja Script": ["A written form of the Korean language."], "Korean Written Han-G\u016dl Script": ["A written form of the Korean language."], "Korean Spoken": ["Dialects of the Korean language."], "Korean-S": ["ISO 639-6 entity"], "Korean-S Written": ["ISO 639-6 entity"], "Korean-S Written Hanja Script": ["ISO 639-6 entity"], "Korean-S Written Han-G\u016dl Script": ["ISO 639-6 entity"], "Korean-N": ["ISO 639-6 entity"], "Hankukmal-CW": ["ISO 639-6 entity"], "Hwanghae-Puk-Do": ["ISO 639-6 entity"], "Hwanghae-Nam-Do": ["ISO 639-6 entity"], "Kanghwa": ["ISO 639-6 entity"], "Ky\u014fnggi-Do": ["ISO 639-6 entity"], "S\u014ful-U ": ["ISO 639-6 entity"], "Ch'ungch'\u014fng-Puk-Do": ["ISO 639-6 entity"], "Ch'ungch'\u014fng-Nam-Do": ["ISO 639-6 entity"], "Hankukmal-CE": ["ISO 639-6 entity"], "Yonghung": ["ISO 639-6 entity"], "Kangw\u014fn-Do": ["ISO 639-6 entity"], "Hankukmal-SW": ["ISO 639-6 entity"], "Cholla-Puk-Do": ["A dialect of the Hankukmal-SW language."], "Cholla-Nam-Do": ["A dialect of the Hankukmal-SW language."], "Hankukmal-NW": ["ISO 639-6 entity"], "P'y\u014fngyang-U": ["ISO 639-6 entity"], "P'y\u014fng'an-Nam-Do": ["ISO 639-6 entity"], "P'y\u014fng'an-Puk-Do": ["ISO 639-6 entity"], "Liaoning-S": ["ISO 639-6 entity"], "Hankukmal-CN": ["ISO 639-6 entity"], "Chagang-Do": ["A dialect of the Hankukmal-CN language."], "Yanggang-Do": ["A dialect of the Hankukmal-CN language."], "Hankukmal-NE": ["ISO 639-6 entity"], "Hamgyong-Nam-Do": ["A dialect of the Hankukmal-NE language."], "Hamgyong-Puk-Do": ["A dialect of the Hankukmal-NE language."], "Jilin": ["A dialect of the Hankukmal-NE language.", "The second largest city in Jilin Province in China."], "Hankukmal-SE": ["ISO 639-6 entity"], "Hankukmal-SE Spoken": ["The dialects of the Hankukmal-SE language."], "Ky\u014fngsang-Puk-Do": ["A dialect of the Hankukmal-SE language."], "Ky\u014fngsang-Nam-Do": ["A dialect of the Hankukmal-SE language."], "Hankukmal-'\u00c9migr\u00e9'": ["ISO 639-6 entity"], "Hankukmal-'\u00c9migr\u00e9' Spoken": ["The dialects of the Hankukmal-'\u00c9migr\u00e9' language."], "Hankukmal-'Japan- Russia'": ["ISO 639-6 entity"], "Hankukmal-'Central-Asia'": ["ISO 639-6 entity"], "Hankukmal-'America'": ["ISO 639-6 entity"], "Chejumal": ["A variety of Korean spoken on Jeju Island in South Korea."], "Sakhalin": ["ISO 639-6 entity", "Island in the North Pacific which belongs to Russia."], "Sakhalin Spoken": ["ISO 639-6 entity"], "Nairo": ["ISO 639-6 entity"], "Raichishka": ["ISO 639-6 entity"], "Shiraura": ["ISO 639-6 entity"], "Maoka": ["ISO 639-6 entity"], "Tarantomari": ["ISO 639-6 entity"], "Ochiho": ["ISO 639-6 entity"], "Taraika": ["ISO 639-6 entity"], "Ezo": ["ISO 639-6 entity"], "Soya": ["ISO 639-6 entity"], "Nayoro- Ashikawa": ["ISO 639-6 entity"], "Nayoro": ["ISO 639-6 entity"], "Asahikawa": ["ISO 639-6 entity"], "Ishikari": ["ISO 639-6 entity"], "Ezo-E": ["ISO 639-6 entity"], "Bihoro": ["ISO 639-6 entity"], "Kushiro": ["ISO 639-6 entity"], "Obihiro": ["ISO 639-6 entity"], "Samani": ["ISO 639-6 entity"], "Ezo-S": ["ISO 639-6 entity"], "Saru": ["ISO 639-6 entity"], "Niikapu": ["ISO 639-6 entity"], "Shizunai": ["ISO 639-6 entity"], "Nukkibetsu": ["ISO 639-6 entity"], "Biratori": ["ISO 639-6 entity"], "Horobetsu": ["ISO 639-6 entity"], "Ezo-SW": ["ISO 639-6 entity"], "Oshamambe": ["ISO 639-6 entity"], "Yakumo": ["ISO 639-6 entity"], "Kurile": ["ISO 639-6 entity"], "Yukar": ["ISO 639-6 entity"], "Japanese Ryukyuan": ["ISO 639-6 entity"], "Hy\u014dzyun-Go": ["ISO 639-6 entity"], "Koku-Go": ["ISO 639-6 entity"], "Yamanote-Kotoba": ["ISO 639-6 entity"], "Ky\u014dt\u016b-Go": ["ISO 639-6 entity"], "Ky\u014dt\u016b-Go Spoken": ["ISO 639-6 entity"], "T\u014dky\u014d- Yokohama-G ": ["ISO 639-6 entity"], "Honsh\u016b-N ": ["ISO 639-6 entity"], "Honsh\u016b-E ": ["ISO 639-6 entity"], "Honsh\u016b-W ": ["ISO 639-6 entity"], "Shikoku-G ": ["ISO 639-6 entity"], "Hokkaid\u014d-G ": ["ISO 639-6 entity"], "Izu-G ": ["ISO 639-6 entity"], "Ky\u016bsh\u016b-G ": ["ISO 639-6 entity"], "Ry\u016bkyu-G ": ["ISO 639-6 entity"], "Nihongo-Korea": ["ISO 639-6 entity"], "Nihongo-Taiwan": ["ISO 639-6 entity"], "Nihongo-America": ["ISO 639-6 entity"], "Nihongo-Brazil": ["ISO 639-6 entity"], "Shitamachi-Kotoba": ["ISO 639-6 entity"], "Kant\u014d": ["ISO 639-6 entity"], "Kant\u014d Spoken": ["ISO 639-6 entity"], "Kant\u014d-A ": ["ISO 639-6 entity"], "Kant\u014d-W ": ["ISO 639-6 entity"], "Kant\u014d-N ": ["ISO 639-6 entity"], "T\u014dhoku": ["ISO 639-6 entity"], "T\u014dhoku Spoken": ["ISO 639-6 entity"], "Hoku\u014d": ["ISO 639-6 entity"], "Hokuetsu": ["ISO 639-6 entity"], "Nan\u014d": ["ISO 639-6 entity"], "Hokkaid\u014d-SW ": ["ISO 639-6 entity"], "Kansai": ["A group of Japanese dialects spoken in the Kansai region of Japan."], "Kansai Spoken": ["ISO 639-6 entity"], "Bun-Go": ["ISO 639-6 entity"], "Kinki-A ": ["ISO 639-6 entity"], "Maizuru- Ako": ["ISO 639-6 entity"], "Awaji- Shikoku": ["ISO 639-6 entity"], "Wakayama- Nara": ["ISO 639-6 entity"], "Hokuriku": ["ISO 639-6 entity"], "Sado": ["ISO 639-6 entity"], "Totsugawa- Kumano": ["ISO 639-6 entity"], "Wadayama- Okayama": ["ISO 639-6 entity"], "Kagawa": ["ISO 639-6 entity"], "Manabe-Shima": ["ISO 639-6 entity"], "Awa-Shima": ["ISO 639-6 entity"], "Ibuki-Jima": ["ISO 639-6 entity"], "Yashiro-Jima": ["ISO 639-6 entity"], "Hiji": ["ISO 639-6 entity"], "K\u014dchi-SW ": ["ISO 639-6 entity"], "Ch\u016bgoku": ["ISO 639-6 entity"], "Matsue": ["ISO 639-6 entity"], "San-In ": ["ISO 639-6 entity"], "Ky\u016bsh\u016b": ["ISO 639-6 entity"], "Ky\u016bsh\u016b Spoken": ["ISO 639-6 entity"], "Ky\u016bsh\u016b-N ": ["ISO 639-6 entity"], "Ky\u016bsh\u016b-NW ": ["ISO 639-6 entity"], "Ky\u016bsh\u016b-C ": ["ISO 639-6 entity"], "Ky\u016bsh\u016b-W ": ["ISO 639-6 entity"], "Satsuma": ["ISO 639-6 entity"], "Hachij\u014d-Jima": ["ISO 639-6 entity"], "Ko-Jima": ["ISO 639-6 entity"], "Ryukyuan": ["ISO 639-6 entity"], "Northern Amami Okinawago Cluster": ["ISO 639-6 entity"], "Kikai": ["A language of Japan."], "Northern Amami- Oshima": ["ISO 639-6 entity"], "Northern Amami- Oshima Spoken": ["ISO 639-6 entity"], "Naze": ["ISO 639-6 entity"], "Sani": ["ISO 639-6 entity"], "Southern Amami- Oshima": ["ISO 639-6 entity"], "Southern Amami- Oshima Spoken": ["ISO 639-6 entity"], "Setouchi": ["ISO 639-6 entity"], "Kakeroma-Shima": ["ISO 639-6 entity"], "Uke-Shima": ["ISO 639-6 entity"], "Yoro-Shima": ["ISO 639-6 entity"], "Toku-No-Shima": ["ISO 639-6 entity"], "Toku-No-Shima Spoken": ["ISO 639-6 entity"], "Kametsu": ["ISO 639-6 entity"], "Amagi": ["ISO 639-6 entity"], "Southern Amami Okinawago": ["ISO 639-6 entity"], "Oki-No-Erabu": ["ISO 639-6 entity"], "Oki-No-Erabu Spoken": ["ISO 639-6 entity"], "Okino-Erabu-NE": ["ISO 639-6 entity"], "Okino-Erabu-SW": ["ISO 639-6 entity"], "Yoron": ["ISO 639-6 entity"], "Iheya-Shima": ["ISO 639-6 entity"], "Iheya-Shima Spoken": ["ISO 639-6 entity"], "Iheya-Shima-A ": ["ISO 639-6 entity"], "Izena-Shima": ["ISO 639-6 entity"], "Ie-Shima": ["ISO 639-6 entity"], "Kunigami": ["ISO 639-6 entity"], "Kunigami Spoken": ["ISO 639-6 entity"], "Kunigami-W": ["ISO 639-6 entity"], "Kunigami-E": ["ISO 639-6 entity"], "Ogimi": ["ISO 639-6 entity"], "Haneji": ["ISO 639-6 entity"], "Nakijin": ["ISO 639-6 entity"], "Kouri": ["ISO 639-6 entity"], "Sesoko": ["ISO 639-6 entity"], "Nago": ["ISO 639-6 entity"], "Kin": ["ISO 639-6 entity"], "Onna-N": ["ISO 639-6 entity"], "Central Okinawan": ["A Northern Ryukyuan language spoken primarily in the southern half of the island of Okinawa, as well as the surrounding islands of Kerama, Kumejima, Tonaki, Aguni, and a number of smaller peripheral islands."], "Central Okinawan Written": ["Written forms of the Central Okinawan language."], "Central Okinawan Written Japanese Script": ["The Central Okinawan written with the Japanese script."], "Central Okinawan Written Sunagawa-Kisoushi Script": ["The Central Okinawan language written with the Sunagawa-Kisoushi script."], "Central Okinawan Written Toki-Kisoushi Script": ["The Central Okinawan written with the Toki-Kisoushi script."], "Central Okinawan Spoken": ["The dialects of the Central Okinawan language."], "Torishima": ["A dialect of the Central Okinawan language."], "Kaikutuba": ["A dialect of the Central Okinawan language."], "Yomitan": ["A dialect of the Central Okinawan language."], "Goeku": ["A dialect of the Central Okinawan language."], "Gushikawa": ["A dialect of the Central Okinawan language."], "Haebaru": ["A dialect of the Central Okinawan language."], "Yonagusuku": ["A dialect of the Central Okinawan language."], "Katsuren": ["A dialect of the Central Okinawan language."], "Nakagusuku": ["A dialect of the Central Okinawan language."], "Ginowan": ["A dialect of the Central Okinawan language."], "Urasoe": ["A dialect of the Central Okinawan language."], "Nishihara": ["A dialect of the Central Okinawan language."], "Mawashi": ["A dialect of the Central Okinawan language."], "Oroku": ["A dialect of the Central Okinawan language."], "Tomigusuku": ["A dialect of the Central Okinawan language."], "Kanegusuku": ["A dialect of the Central Okinawan language."], "Kochinda": ["A dialect of the Central Okinawan language."], "Ozato": ["A dialect of the Central Okinawan language."], "Sashiki": ["A dialect of the Central Okinawan language."], "Chinen": ["A dialect of the Central Okinawan language."], "Tamagusuku": ["A dialect of the Central Okinawan language."], "Gushikami": ["A dialect of the Central Okinawan language."], "Itoman Mabuni": ["ISO 639-6 entity"], "Itoman": ["ISO 639-6 entity"], "Takamine": ["ISO 639-6 entity"], "Makabe": ["ISO 639-6 entity"], "Kiyan": ["ISO 639-6 entity"], "Mabuni": ["ISO 639-6 entity"], "Kerama Kumejima": ["ISO 639-6 entity"], "Kerama": ["ISO 639-6 entity"], "Tonaki": ["ISO 639-6 entity"], "Aguni": ["ISO 639-6 entity"], "Kume-Jima": ["ISO 639-6 entity"], "Ikei Kudaka": ["ISO 639-6 entity"], "Ikei": ["ISO 639-6 entity"], "Miyagi": ["ISO 639-6 entity"], "Henza": ["ISO 639-6 entity"], "Tsuken": ["ISO 639-6 entity"], "Kudaka": ["ISO 639-6 entity"], "Miyako": ["A language spoken on the Miyako islands in the Japanese Okinawa Prefecture."], "Miyako Written": ["The written forms of the Miyako language."], "Miyako Written Japanese Script": ["The Miyako language written with the Japanese script."], "Miyako Spoken": ["The dialects of the Miyako language."], "Miyako-Jima": ["A dialect of the Miyako language."], "Ogami-Jima": ["A dialect of the Miyako language."], "Ikema-Jima": ["A dialect of the Miyako language."], "Kurema-Jima": ["A dialect of the Miyako language."], "Irabu-Jima": ["A dialect of the Miyako language."], "Yaeyama": ["A Ryukyuan language, most closely related to Miyako, spoken by around 44,650 people in the Yaeyama Islands, south of the Miyako area of the Ryukyus."], "Yaeyama Written Kaidaa-Di Script": ["The Yaeyama language written with the Kaidaa-Di script."], "Yaeyama Written Yaahan Script": ["The Yaeyama language written with the Yaahan script."], "Yaeyama Written Japanese Script": ["The Yaeyama language written with the Japanese script."], "Yaeyama Spoken": ["The dialects of the Yaeyama language."], "Ishigaki-Jima": ["A dialect of the Yaeyama language."], "Kabira": ["A dialect of the Yaeyama language."], "Shiraho": ["A dialect of the Yaeyama language."], "Taketomi": ["A dialect of the Yaeyama language.", "An island in the Yaeyama District of Okinawa Prefecture, Japan."], "Kohama": ["A dialect of the Yaeyama language.", "An island in the Yaeyama Islands group at the southwestern end of the Ryukyu Islands chain, and part of Okinawa Prefecture, Japan."], "Hatoma": ["A dialect of the Yaeyama language."], "Sonai": ["A dialect of the Yaeyama language."], "Aragusuku": ["A dialect of the Yaeyama language."], "Kuro-Shima": ["A dialect of the Yaeyama language."], "Hateruma-Shima": ["A dialect of the Yaeyama language."], "Yonaguni": ["A Ryukyuan language, most closely related to Yaeyama, spoken by around 1,800 people on the island of Yonaguni, in Japan, just east of Taiwan.", "The westernmost island of Japan."], "Yonaguni Written Kaidaa-Zi Script": ["The Yonaguni language written with the Kaidaa-Zi script."], "Yonaguni Written Sanninnudai Script": ["The Yonaguni language written with the Sanninnudai script."], "Yonaguni Written Daahan Script": ["The Yonaguni language written with the Daahan script."], "Yonaguni Written Japanese Script": ["The Yonaguni language written with the Japanese script."], "Ket": ["A Siberian language of Russia (Asia)"], "Ket Spoken": ["ISO 639-6 entity"], "Imbat": ["ISO 639-6 entity"], "Imbat Surgut": ["ISO 639-6 entity"], "Imbat Suloma": ["ISO 639-6 entity"], "Imbat Kureika": ["ISO 639-6 entity"], "Yugh": ["ISO 639-6 entity"], "Kot": ["ISO 639-6 entity", "A dialect of the Alur language."], "Kishtim": ["ISO 639-6 entity"], "Asan": ["ISO 639-6 entity"], "Arin": ["ISO 639-6 entity"], "Gilyak": ["ISO 639-6 entity"], "Gilyak Written": ["ISO 639-6 entity"], "Gilyak Written Latin Script": ["Gilyak language written with the Latin Script."], "Gilyak Written Cyrillic Script": ["ISO 639-6 entity"], "Gilyak Spoken": ["ISO 639-6 entity"], "Amur": ["ISO 639-6 entity"], "North Sakhalin Gilyak": ["ISO 639-6 entity"], "East Sakhalin Gilyak": ["ISO 639-6 entity"], "Burushaski Cluster": ["ISO 639-6 entity"], "Burushaski": ["A language isolate spoken by the Burusho people in the Hunza, Nagar, Yasin, and Ishkoman Valley-Barjungle and some parts of the Gilgit valleys in the Northern areas in Pakistan."], "Burushaski Written": ["The written versions of the Burushaski language."], "Burushaski Written Perso-Arabic Script": ["The Burushaski language written with the Perso-Arabic script."], "Burushaski Written Latin Script": ["The Burushaski language written with the Latin script."], "Burushaski Written IPA Script": ["The Burushaski language written with the IPA script."], "Burushaski Spoken": ["The Burushaski spoken language and its dialects."], "Nagar": ["ISO 639-6 entity"], "Hunza": ["ISO 639-6 entity"], "Yasin": ["A dialect of Wakhi spoken in Pakistan."], "Nihali": ["ISO 639-6 entity"], "Nihali Proper": ["ISO 639-6 entity"], "Chikaldara": ["ISO 639-6 entity"], "Akola": ["ISO 639-6 entity"], "Miao-Yao": ["ISO 639-6 entity"], "Hmong": ["A dialect continuum of the West Hmongic branch of the Hmong-Mien/Miao-Yao language family spoken by the Hmong people of Sichuan, Yunnan, Guizhou, Guangxi, northern Vietnam, Thailand, and Laos."], "Hmong Written": ["ISO 639-6 entity"], "Hmong Written Pahawh Pa Script": ["ISO 639-6 entity"], "Hmong Written Pahawh Njia Dua O Script": ["ISO 639-6 entity"], "Hmong Written Pahawh Njia Dua Pe Script": ["ISO 639-6 entity"], "Hmong Written Pahawh Tsa Script": ["ISO 639-6 entity"], "Western Hmong": ["ISO 639-6 entity", "A Hmong language spoken mostly in China in the area where Guizhou, Sichuan and Yunnan provinces meet, and spoken also in Myanmar, Laos and Vietnam."], "Western Hmong Written": ["Written forms of the Western Hmong language."], "Western Hmong Written Hmong Script": ["ISO 639-6 entity"], "Western Hmong Written Latin Script": ["A written form of the Western Hmong language."], "Hmong D\u00f4": ["A language of Viet Nam."], "Hmong D\u00f4 Written": ["The written forms of the Hmong D\u00f4 language."], "Hmong D\u00f4 Written Hmong Script": ["A written form of the Hmong D\u00f4 language."], "Hmong D\u00f4 Written Latin Script": ["A written form of the Hmong D\u00f4 language."], "Hmong Daw": ["A Hmong language spoken mainly in the Chinese regions of central and western Guizhou, southern Sichuan and Yunnan."], "Hmong Daw Written": ["Written forms of the Hmong Daw language."], "Hmong Daw Written Hmong Script": ["ISO 639-6 entity"], "Hmong Daw Written Latin Script": ["A written form of the Hmong Daw language."], "Hmong Daw Spoken": ["ISO 639-6 entity"], "Mong Leng": ["ISO 639-6 entity"], "Peh": ["ISO 639-6 entity"], "Petchabun": ["ISO 639-6 entity"], "Hmong-Qua-Mba": ["ISO 639-6 entity"], "Hmong Njua": ["A Hmong language spoken mostly in China in the area where Guizhou, Sichuan and Yunnan provinces meet, and spoken also in Myanmar, Laos and Vietnam."], "Hmong Njua Written": ["Written forms of the Hmong Njua language."], "Hmong Njua Written Hmong Script": ["ISO 639-6 entity"], "Hmong Njua Written Latin Script": ["A written form of the Hmong Njua language."], "Hmong Njua Spoken": ["ISO 639-6 entity"], "Hua-Hwa": ["ISO 639-6 entity"], "Khiao-Hua": ["ISO 639-6 entity"], "Ta-Hua": ["ISO 639-6 entity"], "Tak": ["ISO 639-6 entity"], "Central Huishui Hmong": ["A language of China."], "Central Huishui Hmong Written": ["ISO 639-6 entity"], "Central Huishui Hmong Written Hmong Script": ["ISO 639-6 entity"], "Central Huishui Hmong Written Latin Script": ["A written form of the Central Huishui Hmong language."], "Northeastern Dian Hmong": ["A language of China."], "Northeastern Dian Hmong Written": ["Written forms of the Northeastern Dian Hmong language."], "Northeastern Dian Hmong Written Hmong Script": ["ISO 639-6 entity"], "Northeastern Dian Hmong Written Latin Script": ["A written form of the Northeastern Dian Hmong language."], "Eastern Huishui Hmong": ["A language of China."], "Eastern Huishui Hmong Written": ["Written forms of the Eastern Huishui Hmong language."], "Eastern Huishui Hmong Written Hmong Script": ["ISO 639-6 entity"], "Eastern Huishui Hmong Written Latin Script": ["A written form of the Eastern Huishui Hmong language."], "Hmong Don": ["A language of Viet Nam"], "Hmong Don Written": ["The written forms of the Hmong Don language."], "Hmong Don Written Hmong Script": ["A written form of the Hmong Don language."], "Hmong Don Written Latin Script": ["A written form of the Hmong Don language."], "Southern Mashan Hmong": ["A language of China."], "Southern Mashan Hmong Written": ["Written forms of the Southern Mashan Hmong language."], "Southern Mashan Hmong Written Hmong Script": ["ISO 639-6 entity"], "Southern Mashan Hmong Written Latin Script": ["A written form of the Southern Mashan Hmong language."], "Southern Mashan Hmong Spoken": ["ISO 639-6 entity"], "Southwestern Guiyang Hmong": ["A language spoken by the Guiyang Miao people living on the mountaintops in Pingba, Qingzhen and Changshun counties as well as in the Guiyang and Anshun municipalities in Guizhou Province of China."], "Southwestern Guiyang Hmong Written": ["Written forms of the Southwestern Guiyang Hmong language."], "Southwestern Guiyang Hmong Written Hmong Script": ["The Southwestern Guiyang Hmong language written with the Hmong script."], "Southwestern Guiyang Hmong Written Latin Script": ["A written form of the Southwestern Guiyang Hmong language."], "Southwestern Guiyang Hmong Spoken": ["Dialects of the Southwestern Guiyang Hmong language."], "Southwestern Huishui Hmong": ["A language of China."], "Southwestern Huishui Hmong Written": ["Written forms of the Southwestern Huishui Hmong language."], "Southwestern Huishui Hmong Written Hmong Script": ["ISO 639-6 entity"], "Southwestern Huishui Hmong Written Latin Script": ["A written form of the Southwestern Huishui Hmong language."], "Southwestern Huishui Hmong Spoken": ["ISO 639-6 entity"], "Northern Huishui Hmong": ["A language of China."], "Northern Huishui Hmong Written": ["Written forms of the Northern Huishui Hmong language."], "Northern Huishui Hmong Written Hmong Script": ["ISO 639-6 entity"], "Northern Huishui Hmong Written Latin Script": ["A written form of the Northern Huishui Hmong language."], "Northern Huishui Hmong Spoken": ["ISO 639-6 entity"], "Chonganjiang Hmong": ["A language of China."], "Chonganjiang Hmong Written": ["ISO 639-6 entity"], "Chonganjiang Hmong Written Hmong Script": ["ISO 639-6 entity"], "Chonganjiang Hmong Written Latin Script": ["A written form of the Chonganjiang Hmong language."], "Chonganjiang Hmong Spoken": ["ISO 639-6 entity"], "Gejiahua": ["ISO 639-6 entity"], "Luopohe Hmong": ["A language of China."], "Luopohe Hmong Written": ["Written forms of the Luopohe Hmong language."], "Luopohe Hmong Written Hmong Script": ["ISO 639-6 entity"], "Luopohe Hmong Written Latin Script": ["A written form of the Luopohe Hmong language."], "Central Mashan Hmong": ["A language of China."], "Central Mashan Hmong Written": ["ISO 639-6 entity"], "Central Mashan Hmong Written Hmong Script": ["ISO 639-6 entity"], "Central Mashan Hmong Written Latin Script": ["A written form of the Central Mashan Hmong language."], "Northern Mashan Hmong": ["A language of China."], "Northern Mashan Hmong Written": ["Written forms of the Northern Mashan Hmong language."], "Northern Mashan Hmong Written Hmong Script": ["ISO 639-6 entity"], "Northern Mashan Hmong Written Latin Script": ["A written form of the Northern Mashan Hmong language."], "Northern Mashan Hmong Spoken": ["ISO 639-6 entity"], "Western Mashan Hmong": ["A language of China."], "Western Mashan Hmong Written": ["Written forms of the Western Mashan Hmong language."], "Western Mashan Hmong Written Hmong Script": ["ISO 639-6 entity"], "Western Mashan Hmong Written Latin Script": ["A written form of the Western Mashan Hmong language."], "Western Mashan Hmong Spoken": ["ISO 639-6 entity"], "Southern Guiyang Hmong": ["A language of China."], "Southern Guiyang Hmong Written": ["Written forms of the Southern Guiyang Hmong language."], "Southern Guiyang Hmong Written Hmong Script": ["ISO 639-6 entity"], "Southern Guiyang Hmong Written Latin Script": ["A written form of the Southern Guiyang Hmong language."], "Southern Guiyang Hmong Spoken": ["ISO 639-6 entity"], "Hmong Shua": ["A language of Viet Nam."], "Hmong Shua Written": ["The written forms of the Hmong Shua language."], "Hmong Shua Written Hmong Script": ["A written form of the Hmong Shua language."], "Hmong Shua Written Latin Script": ["A written form of the Hmong Shua language."], "Northern Guiyang Hmong": ["A language of China."], "Northern Guiyang Hmong Written": ["Written forms of the Northern Guiyang Hmong language."], "Northern Guiyang Hmong Written Hmong Script": ["ISO 639-6 entity"], "Northern Guiyang Hmong Written Latin Script": ["A written form of the Northern Guiyang Hmong language."], "Western Xiangxi Hmong": ["ISO 639-6 entity"], "Western Xiangxi Hmong Written": ["Written forms of the Western Xiangxi Hmong language."], "Western Xiangxi Hmong Written Hmong Script": ["ISO 639-6 entity"], "Western Xiangxi Hmong Written Latin Script": ["A written form of the Western Xiangxi Hmong language."], "Western Xiangxi Hmong Spoken": ["ISO 639-6 entity"], "Meo-Do-Vietnam": ["ISO 639-6 entity"], "Meo-Do-Thailand": ["ISO 639-6 entity"], "Meo-Do-China": ["ISO 639-6 entity"], "Central Hmong": ["ISO 639-6 entity"], "Eastern Qiandong Hmong": ["ISO 639-6 entity", "A language of China."], "Eastern Qiandong Hmong Written": ["Written forms of the Eastern Qiandong Hmong language."], "Eastern Qiandong Hmong Written Hmong Script": ["ISO 639-6 entity"], "Eastern Qiandong Hmong Written Latin Script": ["A written form of the Eastern Qiandong Hmong language."], "Eastern Qiandong Hmong Spoken": ["ISO 639-6 entity"], "Northern Qiandong Hmong": ["A language of China."], "Northern Qiandong Hmong Written": ["Written forms of the Northern Qiandong Hmong language."], "Northern Qiandong Hmong Written Hmong Script": ["ISO 639-6 entity"], "Northern Qiandong Hmong Written Latin Script": ["A written form of the Northern Qiandong Hmong language."], "Northern Qiandong Hmong Spoken": ["ISO 639-6 entity"], "Southern Qiandong Hmong": ["A language of China."], "Southern Qiandong Hmong Written": ["Written forms of the Southern Qiandong Hmong language."], "Southern Qiandong Hmong Written Hmong Script": ["ISO 639-6 entity"], "Southern Qiandong Hmong Written Latin Script": ["A written form of the Southern Qiandong Hmong language."], "Southern Qiandong Hmong Spoken": ["ISO 639-6 entity"], "Northern Hmong": ["ISO 639-6 entity"], "Eastern Xiangxi Hmong": ["ISO 639-6 entity"], "Eastern Xiangxi Hmong Spoken": ["Dialects of the Eastern Xiangxi Hmong language."], "Chi-Wei": ["ISO 639-6 entity"], "Layi-Ping": ["ISO 639-6 entity"], "Danan-Shan": ["ISO 639-6 entity"], "East Guizhou Cluster": ["ISO 639-6 entity"], "Bu-Nao Bunu": ["A language of China."], "Bu-Nao Bunu Spoken": ["ISO 639-6 entity"], "Dongnu": ["ISO 639-6 entity"], "Nunu": ["ISO 639-6 entity"], "Pu No": ["ISO 639-6 entity"], "Nao Kloa": ["ISO 639-6 entity"], "Qiung-Nai": ["ISO 639-6 entity"], "Pa-Wu": ["ISO 639-6 entity"], "Wunai Bunu": ["A language of China."], "Wunai Bunu Spoken": ["ISO 639-6 entity"], "Younuo Bunu": ["A language of China."], "Jiongnai Bunu": ["ISO 639-6 entity"], "Jiongnai Bunu Spoken": ["ISO 639-6 entity"], "Patengic Cluster": ["ISO 639-6 entity"], "Pa-Hng": ["ISO 639-6 entity"], "Pa-Hng Spoken": ["ISO 639-6 entity"], "Mein": ["ISO 639-6 entity"], "Biao-Jiao Mien": ["A language of China."], "Biao-Jiao Mien Spoken": ["The Biao-Jiao Mien spoken language and its dialects."], "Bio Min": ["A dialect of the Biao-Jiao Mien language."], "Jiaogong Mian": ["A dialect of the Biao-Jiao Mien language."], "Iu Mien": ["A language of China, Laos, Thailand and Viet Nam."], "Iu Mien Written": ["Written forms of the Iu Mien language."], "Lu Mien Written Latin Script": ["ISO 639-6 entity"], "Lu Mien Spoken": ["Dialects of the Lu Mien language."], "Ao-Yao": ["A dialect of the Iu Mien language."], "Chasan-Yao": ["A dialect of the Iu Mien language."], "Shanzi-Yao": ["A dialect of the Iu Mien language."], "Ling-Yun": ["A dialect of the Iu Mien language."], "Hua-Lan": ["A dialect of the Iu Mien language."], "Hua": ["A dialect of the Iu Mien language."], "Sung": ["A dialect of the Iu Mien language."], "Tien-Tiao-Tchaine": ["A dialect of the Iu Mien language."], "Hsing-An": ["A dialect of the Iu Mien language."], "Chiangrai": ["A dialect of the Iu Mien language."], "Tai-Pan": ["A dialect of the Iu Mien language."], "Hai-Ninh": ["A dialect of the Iu Mien language."], "Cao-Long": ["A dialect of the Iu Mien language."], "Man-Do": ["A dialect of the Iu Mien language."], "Deo-Tien": ["A dialect of the Iu Mien language."], "Quan-Chet": ["A dialect of the Iu Mien language."], "Quan-Coc": ["A dialect of the Iu Mien language."], "Quan-Trang": ["A dialect of the Iu Mien language."], "Son-Trang": ["A dialect of the Iu Mien language."], "Iu-Mien-Laos": ["A dialect of the Iu Mien language."], "Kim Mun": ["ISO 639-6 entity"], "Kim Mun Written": ["Written forms of the Kim Mun language."], "Kim Mun Written Latin Script": ["A written form of the Kim Mun language."], "Kim Mun Spoken": ["ISO 639-6 entity"], "Dao Quan": ["ISO 639-6 entity"], "Dao Ho": ["ISO 639-6 entity"], "Kim-Mun-Guangxi": ["ISO 639-6 entity"], "Kim-Mun-Guizhou": ["ISO 639-6 entity"], "Kim-Mun-Laos": ["ISO 639-6 entity"], "Kim-Mun-Vietnam": ["ISO 639-6 entity"], "Biao Mon": ["A language of China."], "Biao Mon Spoken": ["The Biao Mon spoken language and its dialects."], "Min Yao": ["A dialect of the Biao Mon language."], "Shi Mun": ["A dialect of the Biao Mon language."], "Dzao Min": ["A language of China."], "Ho Nte": ["ISO 639-6 entity"], "She": ["ISO 639-6 entity"], "She Spoken": ["ISO 639-6 entity"], "Luo-Fu": ["ISO 639-6 entity"], "Luo-Fu Spoken": ["ISO 639-6 entity"], "Lian-Hua": ["ISO 639-6 entity"], "Lian-Hua Spoken": ["ISO 639-6 entity"], "Nilo-Saharan": ["A family of African languages spoken in the northern half of Africa."], "Maban": ["ISO 639-6 entity"], "Mabang": ["ISO 639-6 entity"], "Kendeje": ["A language of Chad."], "Kendeje Spoken": ["ISO 639-6 entity"], "Yali": ["ISO 639-6 entity"], "Faranga": ["ISO 639-6 entity"], "Maba Cluster": ["ISO 639-6 entity"], "Maba": ["ISO 639-6 entity"], "Maba Written": ["ISO 639-6 entity"], "Maba Written Latin Script": ["Maba language written with the Latin Script."], "Maba Spoken": ["ISO 639-6 entity"], "Ndaba": ["ISO 639-6 entity"], "Ndala": ["ISO 639-6 entity"], "Langa": ["ISO 639-6 entity"], "Kajangan": ["ISO 639-6 entity"], "Nyabadan": ["ISO 639-6 entity"], "Kelingan": ["ISO 639-6 entity"], "Abkar": ["ISO 639-6 entity"], "Bakha": ["ISO 639-6 entity", "ISO 639-6 entity"], "Uled-Jemaa": ["ISO 639-6 entity"], "Uled-Jemaa Spoken": ["ISO 639-6 entity"], "Kujinga": ["ISO 639-6 entity"], "Kujinga Soken": ["ISO 639-6 entity"], "Kondongo": ["ISO 639-6 entity"], "Kondongo Spoken": ["ISO 639-6 entity"], "Keshmere": ["ISO 639-6 entity"], "Keshmere Spoken": ["ISO 639-6 entity"], "Ab-Sharin": ["ISO 639-6 entity"], "Ab-Sharin Spoken": ["The dialects of the Ab-Sharin language."], "Marfa": ["ISO 639-6 entity"], "Marfa Spoken": ["ISO 639-6 entity"], "Marfa-A": ["ISO 639-6 entity"], "Karanga": ["A language of Chad."], "Karanga Written": ["ISO 639-6 entity"], "Karanga Spoken": ["ISO 639-6 entity"], "Mooyo": ["ISO 639-6 entity"], "Mooyo Spoken": ["ISO 639-6 entity"], "Faala": ["ISO 639-6 entity"], "Faala Spoken": ["ISO 639-6 entity"], "Bakha Spoken": ["ISO 639-6 entity"], "Konyare": ["ISO 639-6 entity"], "Konyare Spoken": ["ISO 639-6 entity"], "Mesalit Cluster": ["ISO 639-6 entity"], "Massalat": ["A language of Chad."], "Massalat Spoken": ["ISO 639-6 entity"], "Surbakhal": ["ISO 639-6 entity"], "Surbakhal Spoken": ["ISO 639-6 entity"], "Masalit": ["ISO 639-6 entity"], "Masalit Spoken": ["ISO 639-6 entity"], "Masala-N": ["ISO 639-6 entity"], "Masala-W": ["ISO 639-6 entity"], "Masala-S": ["ISO 639-6 entity"], "Runga-Kibet Cluster": ["ISO 639-6 entity"], "Runga": ["ISO 639-6 entity"], "Runga Spoken": ["ISO 639-6 entity"], "Aykin-Dang": ["ISO 639-6 entity"], "Aykin-Dang Spoken": ["ISO 639-6 entity"], "Runga-Ndele": ["ISO 639-6 entity"], "Runga-Ndele Spoken": ["ISO 639-6 entity"], "Muro": ["ISO 639-6 entity"], "Muro Spoken": ["ISO 639-6 entity"], "Dagel": ["ISO 639-6 entity"], "Dagel Spoken": ["ISO 639-6 entity"], "Kibet": ["A language of Chad."], "Kibet Spoken": ["ISO 639-6 entity"], "Mige": ["ISO 639-6 entity"], "Mige Spoken": ["ISO 639-6 entity"], "Mimi Gaudefroy-Demboyne's": ["ISO 639-6 entity"], "Mimi Gaudefroy-Demboyne\u2019s Written": ["ISO 639-6 entity"], "Mimi Gaudefroy-Demboyne\u2019s Written Latin Script": ["ISO 639-6 entity"], "Fur Cluster": ["ISO 639-6 entity"], "Fur": ["A language of Sudan and Chad."], "Fur Written": ["The written forms of the Fur language."], "Fur Written Arabic Script": ["A written form of the Fur language."], "Fur Written Latin Script": ["A written form of the Fur language."], "Fur Spoken": ["The dialects of the Fur language."], "Amdang": ["A language of Chad."], "Amdang Spoken": ["The spoken Amdang language and its dialects."], "Mimi": ["ISO 639-6 entity"], "Mimi Spoken": ["The spoken Mimi language and its dialects."], "Mimi-Goz": ["A dialect of the Mimi language."], "Mimi-Bel": ["A dialect of the Mimi language."], "East Sudanic": ["ISO 639-6 entity"], "Kuliak": ["ISO 639-6 entity"], "Ik Cluster": ["ISO 639-6 entity"], "Ik": ["A language of the Kuliak subgroup of Nilo-Saharan languages spoken by the Ik people living in the mountains of northeastern Uganda near the border with Kenya."], "IK Written": ["The written forms of the IK language."], "Ik Written Latin Script": ["Ik language written with the Latin Script."], "Ik Spoken": ["The dialects of the Ik language."], "Ngangea-So Cluster": ["ISO 639-6 entity"], "Nyang\u2019i": ["ISO 639-6 entity"], "Nyang\u2019i Spoken": ["ISO 639-6 entity"], "So (Democratic Republic Of Congo)": ["ISO 639-6 entity"], "So (Democratic Republic Of Congo) Written": ["ISO 639-6 entity"], "So (Democratic Republic Of Congo) Spoken": ["ISO 639-6 entity"], "Eastern Sudanic Western": ["ISO 639-6 entity"], "Tama": ["A Nilo-Saharan language spoken in western Sudan and eastern Chad."], "Tama Sungor Cluster": ["A cluster of Tama languages."], "Tama (Chad)": ["Tama of Chad."], "Tama (Chad) Written": ["ISO 639-6 entity"], "Tama (Chad) Written Latin Script": ["A language written with the latin alphabet."], "Tama (Chad) Spoken": ["The spoken variants of the Tama language of Chad."], "Jabaal": ["Tama dialect spoken at west of Jabal Muun in Sudan, centered in Sali'a."], "Jabaal Spoken": ["ISO 639-6 entity"], "Haura": ["A dialect of the Tama language."], "Shale": ["A language of Sudan."], "Shale Spoken": ["The dialects of the Shaale language."], "Assangori": ["A Nilo-Saharan language spoken in western Sudan and eastern Chad."], "Assangori Spoken": ["The dialects of the Assangori language."], "Songor-A": ["A dialect of the Assangori language."], "Girga": ["Assangori as spoken by Girga people.", "An ethnic group of Chad."], "Wallad-Dulla": ["A dialect of the Assangori language.", "An ethnic group of Chad."], "Bognak": ["ISO 639-6 entity"], "Bognak Spoken": ["ISO 639-6 entity"], "Erenga": ["A Tama dialect spoken by the Erenga ethnic group of Sudan.", "An ethnic group of Sudan."], "Erenga Spoken": ["The spoken variants of the Erenga language."], "Merarit Cluster": ["A cluster of Tama languages."], "Mararit": ["ISO 639-6 entity"], "Mararit Spoken": ["ISO 639-6 entity"], "Abu-Sharib": ["ISO 639-6 entity"], "Abu-Sharib Spoken": ["The dialects of the Abu-Sharib language."], "Daju": ["Languages spoken in isolated pockets across a wide area of Sudan and Chad, in parts of the regions of Kordofan, Darfur, and Wadai."], "Daju Western": ["ISO 639-6 entity"], "Saarong-Ge": ["ISO 639-6 entity"], "Saarong-Ge Spoken": ["ISO 639-6 entity"], "Bokor-U-Ge": ["ISO 639-6 entity"], "Bokor-U-Ge Spoken": ["ISO 639-6 entity"], "Dar Sila Daju": ["Language spoken around Goz-Be\u00efda, in the border between Chad and Sudan."], "Dar Sila Daju Spoken": ["ISO 639-6 entity"], "Dar Daju Daju": ["Language of the Saaronge people of Chad."], "Dar Daju Daju Spoken": ["ISO 639-6 entity"], "Eref": ["ISO 639-6 entity"], "Bardangal": ["ISO 639-6 entity"], "Gadjira": ["ISO 639-6 entity"], "Zalingei": ["ISO 639-6 entity", "Town in Sudan."], "Zalingei Spoken": ["ISO 639-6 entity"], "Dar Fur Daju": ["Language spoken in the Daju Hills, in the region of Nyala and other regions of Sudan."], "Dar Fur Daju Spoken": ["ISO 639-6 entity"], "Baygo": ["An extinct language once spoken in Sudan."], "Lagowa": ["Language spoken in the Daju Hills, in the region of Nyala and other regions of Sudan."], "Lagowa Spoken": ["ISO 639-6 entity"], "Njalgulgule": ["Language spoken in Southern Sudan."], "Njalgulgule Spoken": ["ISO 639-6 entity"], "Nyool-Sopo": ["ISO 639-6 entity"], "Nyool-Nyukri": ["ISO 639-6 entity"], "Daju Eastern Cluster": ["ISO 639-6 entity"], "Logorik": ["Language spoken at the northeast of Kadugli in northern Sudan."], "Logorik Spoken": ["ISO 639-6 entity"], "Liguri": ["ISO 639-6 entity"], "Saburi": ["ISO 639-6 entity"], "Saburi Spoken": ["ISO 639-6 entity"], "Tallau": ["ISO 639-6 entity"], "Tallau Spoken": ["ISO 639-6 entity"], "Shatt": ["Language spoken in the Shatt Hills in northern Sudan.", "An ethnic group of Sudan who speak the Shatt Language."], "Shatt Written": ["ISO 639-6 entity"], "Shatt Spoken": ["ISO 639-6 entity"], "Daman-Shatt": ["ISO 639-6 entity"], "Safia-Shatt": ["ISO 639-6 entity"], "Tebeldia-Shatt": ["ISO 639-6 entity"], "East Sudanic Eastern": ["ISO 639-6 entity"], "Nubian": ["A group of languages considered to be a subfamily within Eastern Sudanic, and ultimately within Nilo-Saharan. Within Eastern Sudanic, it is thought to be most closely related to the Taman languages."], "Nubian Northern Cluster": ["ISO 639-6 entity"], "Nobiin": ["A Northern Nubian language of the Nilo-Saharan phylum, currently spoken along the banks of the Nile river in southern Egypt and northern Sudan by approximately 495,000 Nubians."], "Nobiin Written": ["The written forms of the Nobiin language."], "Nobiin Written Arab Script": ["A written form of the Nobiin language."], "Nobiin Written Latin Script": ["A written form of the Nobiin language."], "Nobiin Spoken": ["The dialects of the Nobiin language."], "Fiadidja": ["ISO 639-6 entity"], "Fiadidja Spoken": ["ISO 639-6 entity"], "Mahas": ["ISO 639-6 entity"], "Mahas Spoken": ["ISO 639-6 entity"], "Nubian Central": ["ISO 639-6 entity"], "Kenuz": ["ISO 639-6 entity"], "Kenuz Written": ["ISO 639-6 entity"], "Kenuz Spoken": ["ISO 639-6 entity"], "Dongola": ["ISO 639-6 entity"], "Dongola Spoken": ["ISO 639-6 entity"], "Hill Nubian": ["ISO 639-6 entity"], "Kithoniri- Wunci Cluster": ["ISO 639-6 entity"], "El Hugeirat": ["A language of Sudan."], "El Hugeirat Spoken": ["The dialects of the El Hugeirat language."], "Kodin-Ni-Ai": ["ISO 639-6 entity"], "Kodin-Ni-Ai Spoken": ["ISO 639-6 entity"], "Dair": ["A language of Sudan."], "Dair Spoken": ["The dialects of the Dair language."], "Kadaru-Ghulfan Cluster": ["ISO 639-6 entity"], "Ghulfan": ["A language of Sudan."], "Ghulfan Spoken": ["The dialects of the Ghulfan language."], "Kurgul": ["The dialects of the Ghulfan language."], "Morung": ["The dialects of the Ghulfan language."], "Debri": ["ISO 639-6 entity"], "Debri Spoken": ["ISO 639-6 entity"], "Kadaru": ["ISO 639-6 entity"], "Kadaru Spoken": ["ISO 639-6 entity"], "Kururuu": ["ISO 639-6 entity"], "Kurtala": ["ISO 639-6 entity"], "Dabatna": ["ISO 639-6 entity"], "Kuldaji": ["ISO 639-6 entity"], "Karko": ["A language of Sudan."], "Karko Spoken": ["ISO 639-6 entity"], "Wali": ["ISO 639-6 entity"], "Wali Spoken": ["ISO 639-6 entity"], "Ginuk": ["ISO 639-6 entity"], "Ginuk Spoken": ["ISO 639-6 entity"], "Tabaq": ["ISO 639-6 entity"], "Tabaq Spoken": ["ISO 639-6 entity"], "Dilling": ["A language of Sudan."], "Dilling Spoken": ["The Dilling spoken language and its dialects."], "Nubian Western Cluster": ["ISO 639-6 entity"], "Midob": ["ISO 639-6 entity"], "Midob Spoken": ["ISO 639-6 entity"], "Urrti": ["ISO 639-6 entity"], "Torti": ["ISO 639-6 entity"], "Shalkota": ["ISO 639-6 entity"], "Birked Cluster": ["ISO 639-6 entity"], "Birked": ["An extinct language of Sudan."], "Haraza": ["ISO 639-6 entity"], "Nyimang Cluster": ["ISO 639-6 entity"], "Ama (Sudan)": ["ISO 639-6 entity"], "Ama (Sudan) Written": ["ISO 639-6 entity"], "Ama (Sudan) Written Latin Script": ["ISO 639-6 entity"], "Ama (Sudan) Spoken": ["ISO 639-6 entity"], "I-Nyimang": ["ISO 639-6 entity"], "Mandal": ["ISO 639-6 entity"], "Afitti": ["Language of the ethnic group in Shamal Kurdufan in Sudan."], "Afitti Spoken": ["ISO 639-6 entity"], "Ditti": ["ISO 639-6 entity"], "Ditti Spoken": ["ISO 639-6 entity"], "Unietti": ["ISO 639-6 entity"], "Dinik": ["ISO 639-6 entity"], "Temein Cluster": ["ISO 639-6 entity"], "Temein": ["ISO 639-6 entity"], "Temein Written": ["ISO 639-6 entity"], "Temein Written Latin Script": ["ISO 639-6 entity"], "Temein Spoken": ["ISO 639-6 entity"], "Keiga-Jirru": ["ISO 639-6 entity"], "Keiga-Jirru Spoken": ["ISO 639-6 entity"], "Tese": ["A language of Sudan."], "Tese Spoken": ["The dialects of the Tese language."], "Umm-Danab": ["ISO 639-6 entity"], "Umm-Danab Spoken": ["ISO 639-6 entity"], "Thoma-Ma-Miri": ["ISO 639-6 entity"], "Thoma-Ma-Miri Written": ["Written forms of the Thoma-Ma-Miri language."], "Thoma-Ma-Miri Written Latin Script": ["A written form of the Thoma-Ma-Miri language."], "Thoma-Ma-Miri Spoken": ["ISO 639-6 entity"], "Thoma-Ma-Dhalla": ["ISO 639-6 entity"], "Thoma-Ma-Dhalla Spoken": ["ISO 639-6 entity"], "Thoma-Ma-Dholubi": ["ISO 639-6 entity"], "Thoma-Ma-Dholubi Spoken": ["ISO 639-6 entity"], "Kufo": ["ISO 639-6 entity"], "Kufo Spoken": ["ISO 639-6 entity"], "Kanga": ["A Kadu language spoken in Kordofan.", "A language of Sudan."], "Kanga Spoken": ["ISO 639-6 entity"], "Abu-Sinun": ["ISO 639-6 entity"], "Chiroro- Kursi": ["ISO 639-6 entity"], "Kufa- Lima": ["ISO 639-6 entity"], "Krongo Abdalla": ["ISO 639-6 entity"], "Tumma- Sangali": ["ISO 639-6 entity"], "Katcha-Kadugli-Miri": ["A Kadu language spoken in Kordofan."], "Katcha-Kadugli-Miri Spoken": ["ISO 639-6 entity"], "Damba": ["ISO 639-6 entity"], "Sangali": ["ISO 639-6 entity"], "Belanya": ["ISO 639-6 entity"], "Krongo-Abdallah": ["ISO 639-6 entity"], "Tulishi": ["ISO 639-6 entity"], "Kamdang": ["ISO 639-6 entity"], "Kamdang Spoken": ["ISO 639-6 entity"], "Turuj": ["ISO 639-6 entity"], "Turuj Spoken": ["ISO 639-6 entity"], "Turuj-A": ["ISO 639-6 entity"], "Logoke": ["ISO 639-6 entity"], "Minjimmina": ["ISO 639-6 entity"], "Krongo": ["ISO 639-6 entity", "A language of Sudan."], "Krongo Spoken": ["ISO 639-6 entity"], "Tabanya": ["ISO 639-6 entity"], "Dimodongo": ["ISO 639-6 entity"], "Fama": ["ISO 639-6 entity"], "Tumtum": ["ISO 639-6 entity"], "Talasa": ["ISO 639-6 entity"], "Karondi": ["ISO 639-6 entity"], "Keiga": ["A language of Sudan."], "Keiga Spoken": ["The dialects of the Keiga language."], "Keiga-El-Kheil": ["A dialect of the Keiga language."], "Kalda": ["A dialect of the Keiga language."], "Lubun": ["A dialect of the Keiga language."], "Tummero": ["A dialect of the Keiga language."], "Sani-Mo-Rofik": ["ISO 639-6 entity"], "Nera Cluster": ["ISO 639-6 entity"], "Nara": ["ISO 639-6 entity"], "Higir": ["ISO 639-6 entity"], "Higir Written": ["ISO 639-6 entity"], "Higir Written Ethiopic Script": ["ISO 639-6 entity"], "Higir Written Latin Script": ["Higir language written with the Latin Script."], "Mogareb": ["ISO 639-6 entity"], "Koyta": ["ISO 639-6 entity"], "Santora": ["ISO 639-6 entity"], "Kunama Cluster": ["ISO 639-6 entity"], "Kunama ": ["ISO 639-6 entity"], "Kunama Written": ["ISO 639-6 entity"], "Kunama Written Latin Script": ["Kunama language written with the Latin Script."], "Kunama Written Ethiopic Script": ["ISO 639-6 entity"], "Marda": ["ISO 639-6 entity"], "Aimara": ["A macro language consisting of two languages spoken by the Aymara people of the Andes. It is a Native American language with over a million speakers.", "A native ethnic group in the Andes and Altiplano regions of South America; about 1.6 million live in Bolivia, Peru, Northern Chile, and Northwestern Argentina (in particular in Salta Province)."], "Aimara Spoken": ["The dialects of the Aimara language."], "Sokodasa": ["ISO 639-6 entity"], "Barka": ["ISO 639-6 entity"], "Setiit": ["ISO 639-6 entity"], "Tiika": ["ISO 639-6 entity"], "Bitaama": ["ISO 639-6 entity"], "Ilit": ["ISO 639-6 entity"], "Komuz": ["A family of languages along the Sudan-Ethiopia border. They are believed to belong to the Nilo-Saharan family,"], "Gumuz Cluster": ["A group of languages of the Komuz family."], "Gumuz": ["A language of the Gumuz Cluster spoken in Ethiopia."], "Gumuz Spoken": ["The dialects of the Gumuz language."], "Guba": ["A dialect of the Gumuz language.", "ISO 639-6 entity"], "Wenbera": ["A dialect of the Gumuz language.", "One of the 21 woredas in the Benishangul-Gumuz Region of Ethiopia."], "Sirba": ["A dialect of the Gumuz language."], "Agalo": ["A dialect of the Gumuz language."], "Yaso": ["A dialect of the Gumuz language.", "Of the 21 woredas in the Benishangul-Gumaz Region of Ethiopia."], "Dibate": ["A dialect of the Gumuz language.", "One of the 21 woredas, or districts, in the Benishangul-Gumaz Region of Ethiopia.", "A town in western Ethiopia."], "Metemma": ["A dialect of the Gumuz language.", "One of the 105 woredas in the Amhara Region of Ethiopia.", "A village in northeastern Ethiopia, on the border with Sudan."], "Dakunza": ["A language of the Gumuz Cluster spoken in Ethiopia."], "Sai": ["A language of the Gumuz Cluster spoken in Ethiopia."], "Sese": ["A language of the Gumuz Cluster spoken in Sudan."], "Disoha": ["A language of the Gumuz Cluster spoken in Ethiopia."], "Dekoka": ["A language of the Gumuz Cluster spoken in Sudan."], "Dewiya": ["A language of the Gumuz Cluster spoken in Sudan."], "Kukwaya": ["A language of the Gumuz Cluster spoken in Sudan."], "Gombo": ["A language of the Gumuz Cluster spoken in Ethiopia."], "Jemhwa": ["A language of the Gumuz Cluster spoken in Sudan."], "Modea": ["A language of the Gumuz Cluster spoken in Sudan."], "Welqita": ["A language of the Gumuz Cluster spoken in Ethiopia."], "Eastern Jebel": ["ISO 639-6 entity"], "Aka-Kelo- Molo Cluster": ["ISO 639-6 entity"], "Aka": ["A Nilo-Saharan language spoken in Sudan.", "A Bantu language spoken in Central African Republic and Congo."], "Aka Written": ["Written forms of the Aka language."], "Aka Written Latin Script": ["Aka language written with the Latin Script."], "Aka Written Ethiopic Script": ["Aka language written with the Ethiopic Script."], "Kelo": ["ISO 639-6 entity"], "Ndu-Faa-Kelo": ["ISO 639-6 entity"], "Beni-Sheko": ["ISO 639-6 entity"], "Tornasi": ["ISO 639-6 entity"], "Gaam Cluster": ["ISO 639-6 entity"], "Gaam": ["ISO 639-6 entity"], "Gaam Spoken": ["ISO 639-6 entity"], "Agadi": ["ISO 639-6 entity"], "Bagis": ["ISO 639-6 entity"], "Beek": ["ISO 639-6 entity"], "Bulmut": ["ISO 639-6 entity"], "Kilgu": ["ISO 639-6 entity"], "Kukuli": ["ISO 639-6 entity"], "Mugum": ["ISO 639-6 entity"], "Sidak": ["ISO 639-6 entity"], "Berta Cluster": ["ISO 639-6 entity"], "Berta": ["A language spoken in Sudan and Ethiopia."], "Berta Spoken": ["The Berta spoken language and its dialects."], "Shuru": ["A dialect of the Berta language."], "Bake": ["A dialect of the Berta language."], "Undu": ["A dialect of the Berta language."], "Mayu": ["A dialect of the Berta language."], "Fadashi": ["A dialect of the Berta language."], "Dabuso": ["A dialect of the Berta language."], "Gamila": ["ISO 639-6 entity"], "Gobato": ["ISO 639-6 entity"], "Koman Cluster": ["A group of languages of the Komuz family."], "Gule": ["A Nilo-Saharan language that used to be spoken by the Gule people.", "An ethnic group belonging to the Shilluk in Northern Sudan."], "Anej Written": ["Written forms of the Anej language."], "Anej Written Latin Script": ["Anej language written with the Latin Script."], "Anej Written Ethiopic Script": ["Anej language written with the Ethiopic Script."], "Uduk": ["ISO 639-6 entity"], "Uduk Spoken": ["ISO 639-6 entity"], "Twam-Pa-C": ["ISO 639-6 entity"], "Twam-Pa-S": ["ISO 639-6 entity"], "Kwama": ["A language of Ethiopia."], "Komo (Sudan)": ["ISO 639-6 entity"], "Komo (Sudan) Spoken": ["ISO 639-6 entity"], "Beilla": ["ISO 639-6 entity"], "Koma Of Begi": ["ISO 639-6 entity"], "Koma Of Daga": ["ISO 639-6 entity"], "Madiin": ["ISO 639-6 entity"], "Opuuo": ["A language of Ethiopia and Sudan."], "Buldiit": ["ISO 639-6 entity"], "Kusgilo": ["ISO 639-6 entity"], "Surma": ["ISO 639-6 entity"], "Surmic South": ["ISO 639-6 entity"], "Surmic Southwest": ["ISO 639-6 entity"], "Didinga -Murle ": ["ISO 639-6 entity"], "Didinga Longarim Cluster": ["ISO 639-6 entity"], "Narim": ["A language of Sudan."], "Narim Written": ["Written forms of the Narim language."], "Narim Written Latin Script": ["A written form of the Narim language."], "Narim Written Ethiopic Script": ["ISO 639-6 entity"], "Didinga": ["ISO 639-6 entity", "A language of Sudan."], "Didinga Written": ["Written forms of the Didinga language."], "Didinga Written Latin Script": ["A written form of the Didinga language."], "Didinga Written Ethiopic Script": ["ISO 639-6 entity"], "Didinga Spoken": ["ISO 639-6 entity"], "Lowudo": ["ISO 639-6 entity", "ISO 639-6 entity"], "Chukudom": ["ISO 639-6 entity"], "Murle Cluster": ["ISO 639-6 entity"], "Murle": ["A language of Sudan and Ethiopia."], "Murle Spoken": ["ISO 639-6 entity"], "Ol-Ci-Lotilla": ["ISO 639-6 entity"], "Ol-Ci-Bom": ["ISO 639-6 entity"], "Olam": ["ISO 639-6 entity"], "Murle-Omo": ["ISO 639-6 entity"], "Tenet Cluster": ["ISO 639-6 entity"], "Tennet": ["ISO 639-6 entity"], "Tennet Written": ["ISO 639-6 entity"], "Tennet Spoken": ["ISO 639-6 entity"], "Kacipo- Balesi Cluster": ["ISO 639-6 entity"], "Zilmamu": ["ISO 639-6 entity"], "Zilmamu Spoken": ["The dialects of the Zilmamu language."], "Bale-Si": ["ISO 639-6 entity"], "Bale-Si Spoken": ["ISO 639-6 entity"], "Kacipo-Balesi": ["A language of Sudan and Ethiopia."], "Kacipo Spoken": ["ISO 639-6 entity"], "Kwegu": ["ISO 639-6 entity", "ISO 639-6 entity"], "Pastoral": ["ISO 639-6 entity"], "Me'en Cluster": ["ISO 639-6 entity"], "Me\u2019en": ["ISO 639-6 entity"], "Me\u2019en Written": ["ISO 639-6 entity"], "Me\u2019en Written Ethiopic Script": ["ISO 639-6 entity"], "Me\u2019en Spoken": ["ISO 639-6 entity"], "Bodi": ["ISO 639-6 entity"], "Tishena": ["ISO 639-6 entity"], "Suri Cluster": ["ISO 639-6 entity"], "Mursi": ["ISO 639-6 entity"], "Mursi Written": ["ISO 639-6 entity"], "Mursi Spoken": ["ISO 639-6 entity"], "Tirma": ["ISO 639-6 entity"], "Tirma Spoken": ["ISO 639-6 entity"], "Suri": ["ISO 639-6 entity"], "Suri Written": ["ISO 639-6 entity"], "Suri Spoken": ["ISO 639-6 entity"], "Kwegoi Cluster": ["ISO 639-6 entity"], "Kwegu Spoken": ["ISO 639-6 entity"], "Muguji-Apo": ["ISO 639-6 entity"], "Muguji-Apo Spoken": ["ISO 639-6 entity"], "Majang-Shabo Cluster": ["ISO 639-6 entity"], "Majang": ["ISO 639-6 entity", "ISO 639-6 entity"], "Majang Spoken": ["ISO 639-6 entity"], "Shabo": ["ISO 639-6 entity"], "Shabo Spoken": ["ISO 639-6 entity"], "Nilotic": ["ISO 639-6 entity"], "Nilotic Western": ["ISO 639-6 entity"], "Dinka Nuer": ["ISO 639-6 entity"], "Dinka Cluster": ["ISO 639-6 entity"], "Northeastern Dinka": ["A language of Sudan."], "Northeastern Dinka Written": ["The written versions of the Northeastern Dink language."], "Northeastern Dinka Written Latin Script": ["The Northeastern Dinka language written with the Latin script."], "Northeastern Dinka Spoken": ["The Northeastern Dinka spoken language and its dialects."], "Abialang": ["A dialect of the Northeastern Dinka language."], "Paloc": ["A dialect of the Northeastern Dinka language."], "Dongjol": ["A dialect of the Northeastern Dinka language."], "Ngok": ["ISO 639-6 entity"], "Ngok Spoken": ["ISO 639-6 entity"], "Thoi- Luac": ["ISO 639-6 entity"], "Thoi- Luac Spoken": ["ISO 639-6 entity"], "Thoi": ["ISO 639-6 entity"], "Luac": ["ISO 639-6 entity"], "Rut": ["ISO 639-6 entity"], "Rut Spoken": ["ISO 639-6 entity"], "Northwestern Dinka": ["A language of Sudan."], "Northwestern Dinka Written": ["The written versions of the Northwestern Dinka language."], "Northwestern Dinka Written Latin Script": ["The Northwestern Dinka language written with the Latin script."], "Northwestern Dinka Spoken": ["The Northwestern Dinka spoken language and its dialects."], "Pawang": ["A dialect of the Northwestern Dinka language."], "Kwil": ["A dialect of the Northwestern Dinka language."], "Awet": ["A dialect of the Northwestern Dinka language."], "Alor": ["A dialect of the Northwestern Dinka language.", "A language of Indonesia (Nusa Tenggara)."], "Jok": ["A dialect of the Northwestern Dinka language."], "Pan-Aru": ["A dialect of the Northwestern Dinka language."], "Malual- Tuic": ["ISO 639-6 entity"], "Malual- Tuic Spoken": ["ISO 639-6 entity"], "Malual": ["ISO 639-6 entity"], "Abiem": ["ISO 639-6 entity"], "Tuic": ["ISO 639-6 entity"], "Palioupiny": ["ISO 639-6 entity"], "Palioupiny Spoken": ["ISO 639-6 entity"], "Gomjuer": ["ISO 639-6 entity"], "Cimel": ["ISO 639-6 entity"], "Ajuet": ["ISO 639-6 entity"], "Akuang-Ayat": ["ISO 639-6 entity"], "Southwestern Dinka": ["A language of Sudan."], "Southwestern Dinka Written": ["The written versions of the Southwestern Dinka language."], "Southwestern Dinka Written Latin Script": ["The Southwestern Dinka language written with the Latin script."], "Southwestern Dinka Spoken": ["The Southwestern Dinka spoken language and its dialects."], "Rek-C": ["A dialect of the Southwestern Dinka language."], "Paliet": ["A dialect of the Southwestern Dinka language."], "Luac-W": ["A dialect of the Southwestern Dinka language."], "Aguok": ["A dialect of the Southwestern Dinka language."], "Apuk": ["A dialect of the Southwestern Dinka language."], "Awan": ["A dialect of the Southwestern Dinka language."], "Lau-SW": ["A dialect of the Southwestern Dinka language."], "Rek-V": ["A dialect of the Southwestern Dinka language."], "Gok": ["ISO 639-6 entity"], "Gok Spoken": ["ISO 639-6 entity"], "South Central Dinka": ["A language of Sudan."], "South Central Dinka Spoken": ["The South Central Dinka spoken language and its dialects."], "Agar": ["A dialect of the South Central Dinka language."], "Ciec": ["A dialect of the South Central Dinka language."], "Aliap": ["ISO 639-6 entity"], "Aliap Spoken": ["The dialects of the Aliap language."], "Aker": ["A dialect of the Aliap language."], "Thany": ["A dialect of the Aliap language."], "Southeastern Dinka": ["A language of Sudan."], "Southeastern Dinka Spoken": ["The Southeastern Dinka spoken language and its dialects."], "Bor-Gok": ["A dialect of the Southeastern Dinka language."], "Athoc": ["A dialect of the Southeastern Dinka language."], "Twi": ["A language of the Niger-Congo family spoken in Ghana."], "Nyarueng- Ghol": ["ISO 639-6 entity"], "Nyarueng- Ghol Spoken": ["ISO 639-6 entity"], "Nyarueng": ["ISO 639-6 entity"], "Ghol": ["ISO 639-6 entity"], "Nuer Cluster": ["ISO 639-6 entity"], "Nuer": ["ISO 639-6 entity"], "Thiang": ["ISO 639-6 entity"], "Gawaar": ["ISO 639-6 entity"], "Door- Nyuong": ["ISO 639-6 entity"], "Door- Nyuong Spoken": ["ISO 639-6 entity"], "Door": ["ISO 639-6 entity"], "Nyuong": ["ISO 639-6 entity"], "Dar-Cieng": ["ISO 639-6 entity"], "Dar-Cieng Spoken": ["ISO 639-6 entity"], "Aak": ["ISO 639-6 entity"], "Dok": ["ISO 639-6 entity"], "Jagei": ["ISO 639-6 entity"], "Leek- Laak": ["ISO 639-6 entity"], "Leek- Laak Spoken": ["ISO 639-6 entity"], "Leek": ["ISO 639-6 entity"], "Laak": ["ISO 639-6 entity"], "Bul": ["ISO 639-6 entity"], "Jikany-W": ["ISO 639-6 entity"], "Nuer-East": ["ISO 639-6 entity"], "Jikany-E": ["ISO 639-6 entity"], "Reel": ["A language of Sudan."], "Reel Spoken": ["The Reel spoken language and its dialects."], "Kuek-Rorkec": ["A dialect of the Reel language."], "Apak": ["A dialect of the Reel language."], "Aril": ["A dialect of the Reel language."], "Jilek": ["A dialect of the Reel language."], "Akot": ["A dialect of the Reel language."], "Luo": ["A language of Cameroon and Tanzania", "ISO 639-6 entity"], "Luo Northern": ["ISO 639-6 entity"], "Shilluk Cluster": ["ISO 639-6 entity"], "Shilluk": ["ISO 639-6 entity"], "Dho-Colo-Western": ["ISO 639-6 entity"], "Dho-Colo-Eastern": ["ISO 639-6 entity"], "Anuak Cluster": ["ISO 639-6 entity"], "Anuak": ["A language of Sudan and Ethiopia."], "Adongo": ["ISO 639-6 entity"], "Lul": ["ISO 639-6 entity"], "Openo": ["ISO 639-6 entity"], "Ciro": ["ISO 639-6 entity"], "Pari Cluster": ["ISO 639-6 entity"], "P\u00e4ri": ["ISO 639-6 entity"], "Thuri Cluster": ["ISO 639-6 entity"], "Thuri": ["ISO 639-6 entity"], "Dhe-Bodho": ["ISO 639-6 entity"], "Dhe-Colo-S": ["ISO 639-6 entity"], "Jur Manangeer": ["ISO 639-6 entity"], "Jur Cluster": ["ISO 639-6 entity"], "Luwo": ["ISO 639-6 entity"], "Bor Cluster": ["ISO 639-6 entity"], "Belanda Bor": ["A language of Sudan."], "Dhe-Bor-N": ["ISO 639-6 entity"], "Dhe-Bor-W": ["ISO 639-6 entity"], "Dhe-Bor-E": ["ISO 639-6 entity"], "Luo Southen": ["ISO 639-6 entity"], "Luo Acholi": ["ISO 639-6 entity"], "Alur Acholi Cluster": ["ISO 639-6 entity"], "Alur": ["A language of Democratic Republic of the Congo and Uganda"], "Alur Spoken": ["The Alur spoken language and its dialects."], "Aluur-A": ["A dialect of the Alur language."], "Nam": ["A dialect of the Alur language."], "Ma-Mbisa": ["A dialect of the Alur language."], "Nyoro": ["A dialect of the Alur language."], "Lango Acholi Cluster": ["ISO 639-6 entity"], "Dok-Acholi": ["ISO 639-6 entity"], "Log-Acholi": ["ISO 639-6 entity"], "Log-Me-Labwor": ["ISO 639-6 entity"], "Dho-Pa-Lwo": ["ISO 639-6 entity"], "Nyakwai": ["ISO 639-6 entity"], "Lango": ["A language of Uganda.", "A language of Sudan."], "Kumam Cluster": ["ISO 639-6 entity"], "Kumam": ["ISO 639-6 entity"], "Adhola Cluster": ["ISO 639-6 entity"], "Adhola": ["A language of Uganda."], "Adhola Written": ["The written versions of the Adhola language."], "Adhola Spoken": ["The dialects of the Adhola language."], "Luo Cluster": ["ISO 639-6 entity"], "Maban-Burun": ["ISO 639-6 entity"], "Burun Cluster": ["ISO 639-6 entity"], "Ragreig": ["ISO 639-6 entity"], "Burun": ["A language of Sudan."], "Burun Spoken": ["The Burun spoken language and its dialects."], "Maiak": ["ISO 639-6 entity"], "Mughaja": ["ISO 639-6 entity"], "Bogon": ["ISO 639-6 entity"], "Bogon Spoken": ["The dialects of the Bogon language."], "Tarak": ["ISO 639-6 entity"], "Mufwa": ["ISO 639-6 entity"], "Maban Cluster": ["ISO 639-6 entity"], "Gerawi": ["ISO 639-6 entity"], "Begu": ["ISO 639-6 entity"], "Begu Spoken": ["The dialects of the Begu language."], "Jumjum": ["A language of Sudan."], "Jumjum Spoken": ["The dialects of the Jumjum language."], "Tunya": ["A dialect of the Jumjum language."], "Terta": ["A dialect of the Jumjum language."], "Wadega": ["ISO 639-6 entity"], "Mabaan": ["ISO 639-6 entity"], "Mabaan Spoken": ["ISO 639-6 entity"], "Nilotic-Eastern": ["ISO 639-6 entity"], "Bari Cluster": ["ISO 639-6 entity"], "Mandari ": ["ISO 639-6 entity"], "Mandari Written": ["Written forms of the Mandari language."], "Mandari Written Latin Script": ["A written form of the Mandari language."], "Mandari Spoken": ["ISO 639-6 entity"], "Kutuk-Na-Mundari": ["ISO 639-6 entity"], "Kutuk-Na-Mundari Spoken": ["ISO 639-6 entity"], "Bari Written": ["ISO 639-6 entity"], "Bari Spoken": ["The dialects of the Bari language."], "Nyangbara": ["ISO 639-6 entity"], "Nyangbara Spoken": ["ISO 639-6 entity"], "Nyangbara-NW": ["ISO 639-6 entity"], "Nyangbara-NE": ["ISO 639-6 entity"], "Nyangbara-S": ["ISO 639-6 entity"], "P\u00f6julu": ["ISO 639-6 entity"], "P\u00f6julu Spoken": ["ISO 639-6 entity"], "P\u00f6julu-N": ["ISO 639-6 entity"], "P\u00f6julu-C": ["ISO 639-6 entity"], "P\u00f6julu-S": ["ISO 639-6 entity"], "P\u00f6julu-SW": ["ISO 639-6 entity"], "P\u00f6julu-SE": ["ISO 639-6 entity"], "Nyepu": ["ISO 639-6 entity"], "Nyepu Spoken": ["ISO 639-6 entity"], "Kutuk-Na-Kuku": ["ISO 639-6 entity"], "Kutuk-Na-Kuku Spoken": ["ISO 639-6 entity"], "Ligo": ["ISO 639-6 entity"], "Ligo Spoken": ["ISO 639-6 entity"], "Kakwa": ["A language of the Bari family spoken by the Kakwa people in northwestern Uganda, South Sudan and Orientale province of the Democratic Republic of the Congo."], "Kakwa Written": ["The written forms of the Kakwa language."], "Kakwa Spoken": ["The dialects of the Kakwa language."], "Yei": ["A dialect of the Kakwa language.", "A language of Indonesia (Papua)"], "Aba": ["A dialect of the Kakwa language."], "Yumbe": ["A dialect of the Kakwa language."], "Lotuxo-Teso": ["ISO 639-6 entity"], "Lotuxo-Maa": ["ISO 639-6 entity"], "Lotuxo Cluster": ["ISO 639-6 entity"], "Otuho": ["An Eastern Nilotic language spoken by the Lotuko ethnic group of Eastern Equatoria, an area in Southern Sudan."], "Otuho Written": ["ISO 639-6 entity"], "Otuho Spoken": ["ISO 639-6 entity"], "Lokoya": ["ISO 639-6 entity"], "Lokoya Spoken": ["ISO 639-6 entity"], "O-Irya": ["ISO 639-6 entity"], "O-Bolong": ["ISO 639-6 entity"], "Netuk-On-O-Ghoriuk": ["ISO 639-6 entity"], "Netuk-On-O-Ghoriuk Spoken": ["ISO 639-6 entity"], "Tuxo": ["ISO 639-6 entity"], "Tuxo Spoken": ["ISO 639-6 entity"], "Lowudo Spoken": ["ISO 639-6 entity"], "Logotok": ["ISO 639-6 entity"], "Logotok Spoken": ["ISO 639-6 entity"], "Lopit": ["A language of Sudan."], "Lopit Spoken": ["ISO 639-6 entity"], "Lomya": ["ISO 639-6 entity"], "Lomya Spoken": ["ISO 639-6 entity"], "Dongotono": ["A language of Sudan."], "Dongotono Spoken": ["The Dongotono spoken language and its dialects."], "Lorwama": ["ISO 639-6 entity"], "Lorwama Spoken": ["ISO 639-6 entity"], "Lokathan": ["ISO 639-6 entity"], "Lokathan Spoken": ["ISO 639-6 entity"], "Lango (Sudan)": ["ISO 639-6 entity"], "Lango (Sudan) Written": ["ISO 639-6 entity"], "Lango (Sudan) Spoken": ["ISO 639-6 entity"], "Imatong": ["ISO 639-6 entity"], "Langgo-Dongotono": ["ISO 639-6 entity"], "Acholi-Torit": ["ISO 639-6 entity"], "Acholi-Torit Spoken": ["The dialects of the Acholi-Torit language."], "Logiri-Dongotono": ["A dialect of the Acholi-Torit language."], "Lolibai": ["A dialect of the Acholi-Torit language."], "Logir": ["ISO 639-6 entity"], "Logir Spoken": ["ISO 639-6 entity"], "Ongamo-Maa Cluster": ["ISO 639-6 entity"], "Masai": ["ISO 639-6 entity"], "Masai Written": ["ISO 639-6 entity"], "Masai Spoken": ["ISO 639-6 entity"], "Sirya": ["ISO 639-6 entity"], "Wuasinkishu": ["ISO 639-6 entity"], "Maasai-C": ["ISO 639-6 entity"], "Oytai": ["ISO 639-6 entity"], "Ooddo-Kila-Ni": ["ISO 639-6 entity"], "Kankere": ["ISO 639-6 entity"], "Kore": ["ISO 639-6 entity"], "Kaputiei": ["ISO 639-6 entity"], "Matapato": ["ISO 639-6 entity"], "Kisongo": ["ISO 639-6 entity"], "Arusha": ["ISO 639-6 entity"], "Baraguyu": ["ISO 639-6 entity"], "Sikirari": ["ISO 639-6 entity"], "Kwavi": ["ISO 639-6 entity"], "Oigob": ["ISO 639-6 entity"], "Samburu": ["ISO 639-6 entity"], "Samburu Written": ["ISO 639-6 entity"], "Samburu Spoken": ["ISO 639-6 entity"], "Chamus": ["ISO 639-6 entity"], "Chamus Spoken": ["ISO 639-6 entity"], "Ngasa": ["ISO 639-6 entity"], "Ngasa Spoken": ["ISO 639-6 entity"], "Teso-Turkana": ["ISO 639-6 entity"], "Turkana Cluster": ["ISO 639-6 entity"], "Jiye-N": ["ISO 639-6 entity"], "Jiye-N Spoken": ["ISO 639-6 entity"], "Toposa": ["ISO 639-6 entity"], "Toposa Written": ["ISO 639-6 entity"], "Toposa Spoken": ["ISO 639-6 entity"], "Toposa-W": ["ISO 639-6 entity"], "Toposa-E": ["ISO 639-6 entity"], "Nyangatom": ["ISO 639-6 entity"], "Nyangatom Spoken": ["ISO 639-6 entity"], "Puma Spoken": ["ISO 639-6 entity"], "Turkana": ["ISO 639-6 entity"], "Turkana Spoken": ["ISO 639-6 entity"], "Turkana-N": ["ISO 639-6 entity"], "Turkana-S": ["ISO 639-6 entity"], "Ketebo": ["ISO 639-6 entity"], "Ketebo Spoken": ["ISO 639-6 entity"], "O-Rom": ["ISO 639-6 entity"], "O-Rom Spoken": ["ISO 639-6 entity"], "Na-Pore": ["ISO 639-6 entity"], "Na-Pore Spoken": ["ISO 639-6 entity"], "I-Dodotho": ["ISO 639-6 entity"], "I-Dodotho Spoken": ["ISO 639-6 entity"], "Jiye-S": ["ISO 639-6 entity"], "Jiye-S Spoken": ["ISO 639-6 entity"], "Karamojong": ["ISO 639-6 entity"], "Karamojong Written": ["ISO 639-6 entity"], "Karamojong Spoken": ["ISO 639-6 entity"], "Teso Cluster": ["ISO 639-6 entity"], "Teso": ["ISO 639-6 entity"], "Teso Written": ["ISO 639-6 entity"], "Teso Spoken": ["ISO 639-6 entity"], "Ngora": ["ISO 639-6 entity"], "Pallisa": ["ISO 639-6 entity"], "Tesyo": ["ISO 639-6 entity"], "Tesyo Spoken": ["ISO 639-6 entity"], "Tororo": ["ISO 639-6 entity"], "Busia": ["ISO 639-6 entity"], "Nilotic-Southern": ["ISO 639-6 entity"], "Wider Kalenjin": ["ISO 639-6 entity"], "Pakot Cluster": ["ISO 639-6 entity"], "P\u00f6koot": ["A language of Kenya and Uganda."], "P\u00f6koot Written": ["Written forms of the P\u00f6koot language."], "P\u00f6koot Written Latin Script": ["A written form of the P\u00f6koot language."], "P\u00f6koot Spoken": ["The dialects of the P\u00f6koot language."], "Suk-W": ["A dialecta of the P\u00f6koot language."], "Suk-E": ["A dialecta of the P\u00f6koot language."], "Ngi-Kadama": ["ISO 639-6 entity"], "Ngi-Kadama Spoken": ["ISO 639-6 entity"], "Markweta Cluster": ["ISO 639-6 entity"], "Markwet": ["ISO 639-6 entity"], "Markwet Spoken": ["ISO 639-6 entity"], "Markwet-N": ["ISO 639-6 entity"], "Markwet-S": ["ISO 639-6 entity"], "Endo": ["A language of Kenya"], "Endo Written": ["The written forms of the Endo language."], "Endo Spoken": ["The dialects of the Endo language."], "Sambirir": ["ISO 639-6 entity"], "Sambirir Spoken": ["ISO 639-6 entity"], "Talai": ["ISO 639-6 entity"], "Talai Written": ["ISO 639-6 entity"], "Talai Spoken": ["ISO 639-6 entity"], "North Tugen": ["ISO 639-6 entity"], "North Tugen Spoken": ["ISO 639-6 entity"], "Elgon Cluster": ["ISO 639-6 entity"], "Kupsabiny": ["A language of Uganda."], "Kupsabiny Spoken": ["The dialects of the Kupsabiny language."], "Mbai": ["ISO 639-6 entity"], "Mbai Spoken": ["ISO 639-6 entity"], "Ki-P-Sorai": ["ISO 639-6 entity"], "Ki-P-Sorai Spoken": ["ISO 639-6 entity"], "Sabaot": ["ISO 639-6 entity", "ISO 639-6 entity"], "Sabaot Spoken": ["ISO 639-6 entity"], "Pok": ["ISO 639-6 entity"], "Pok Spoken": ["ISO 639-6 entity"], "Nga-Lek-Ap-L-Kony": ["ISO 639-6 entity"], "Nga-Lek-Ap-L-Kony Spoken": ["ISO 639-6 entity"], "Ng\u2019oma": ["ISO 639-6 entity"], "Ng\u2019oma Spoken": ["ISO 639-6 entity"], "Kalenjin": ["ISO 639-6 entity", "A language of Kenya."], "South Tugen": ["ISO 639-6 entity"], "South Tugen Spoken": ["ISO 639-6 entity"], "Keyyo": ["ISO 639-6 entity"], "Keyyo Spoken": ["ISO 639-6 entity"], "Ngalek-Ap-Naandi": ["ISO 639-6 entity"], "Ngalek-Ap-Naandi Spoken": ["ISO 639-6 entity"], "Nandi-A": ["ISO 639-6 entity"], "Kapsabet": ["ISO 639-6 entity"], "Terik": ["ISO 639-6 entity"], "Ngalek-Ap-Kipsigiis": ["ISO 639-6 entity"], "Cherangany": ["ISO 639-6 entity"], "Okiek Cluster": ["ISO 639-6 entity"], "Okiek": ["ISO 639-6 entity"], "Sogoo": ["ISO 639-6 entity"], "Suiei": ["ISO 639-6 entity"], "Mosiro": ["ISO 639-6 entity"], "Aramanik": ["A language of Tanzania."], "Kisankasa": ["A language of Tanzania."], "Mediak": ["ISO 639-6 entity"], "Tato Cluster": ["ISO 639-6 entity"], "Omotik": ["A language of Kenya."], "Datooga": ["ISO 639-6 entity"], "Kangara": ["ISO 639-6 entity"], "Buraa-Diiga": ["ISO 639-6 entity"], "Rooti-Gaanga": ["ISO 639-6 entity"], "Bian-Jida": ["ISO 639-6 entity"], "Darora-Jega": ["ISO 639-6 entity"], "Bajut": ["ISO 639-6 entity"], "Gisam-Janga": ["ISO 639-6 entity"], "Baraba-Yiiga": ["ISO 639-6 entity"], "Tsima-Jeega": ["ISO 639-6 entity"], "Daragwa-Jega": ["ISO 639-6 entity"], "Reimo-Jik": ["ISO 639-6 entity"], "Manga-Tiga": ["ISO 639-6 entity"], "Ghumbi-Ega": ["ISO 639-6 entity"], "Bisi-Yeda": ["ISO 639-6 entity"], "Gidang'o-Diga": ["ISO 639-6 entity"], "Salawa-Jega": ["ISO 639-6 entity"], "Omotic": ["Group of languages spoken in northeastern Africa."], "Hamer-Banna": ["An Omotic language spoken primarily in the southern part of Ethiopia by the Hamer, Banna people, and Karo peoples."], "Bana-Apo": ["ISO 639-6 entity"], "Karo (Ethipopoa)": ["ISO 639-6 entity"], "Bashada-Apo": ["ISO 639-6 entity"], "Aari": ["An Omotic language of Ethiopia"], "Gozza": ["ISO 639-6 entity"], "Biyo": ["ISO 639-6 entity", "A language of China."], "Laydo": ["ISO 639-6 entity"], "Seyki": ["ISO 639-6 entity"], "Shangama": ["ISO 639-6 entity"], "Sido": ["ISO 639-6 entity"], "Wubahamer": ["Language spoken in Ethiopia."], "Zeddo": ["Language spoken in Ethiopia."], "Galila": ["Language spoken in Ethiopia."], "Dime": ["A South Omotic language spoken in the northern part of the Selamago district in Ethiopia."], "Gonga Gimojan": ["A group of North Omotic languages."], "Gimojan": ["An omotic language."], "Ometo-Gimira Complex": ["A group of Gimojan languages."], "Chara Cluster": ["ISO 639-6 entity"], "Chara": ["A language of Ethiopia."], "Ometo": ["An African language from the group of Omotic languages, spoken mostly in southwestern Ethiopia."], "Ometo East Cluster": ["ISO 639-6 entity"], "Zayse- Zergulla": ["ISO 639-6 entity"], "Zayse": ["ISO 639-6 entity"], "Zergulla": ["ISO 639-6 entity"], "Koorete": ["A language of Ethiopia."], "Koorete Written": ["Written forms of the Koorete language."], "Koorete Written Latin Script": ["A written form of the Koorete language."], "Koorete Written Ethiopic Script": ["ISO 639-6 entity"], "Gidicho": ["ISO 639-6 entity"], "Kachama-Ganjule": ["A language of Ethiopia."], "Ganjule": ["ISO 639-6 entity"], "Ometo Central": ["ISO 639-6 entity"], "Walamo": ["An Omotic language spoken in the Wolaita Zone of Ethiopia."], "Walamo Spoken": ["ISO 639-6 entity"], "Laha": ["ISO 639-6 entity", "A language of Viet Nam.", "A language of Indonesia (Maluku)."], "Zala": ["ISO 639-6 entity"], "Dache": ["ISO 639-6 entity"], "Dorze": ["A language of Ethiopia."], "Dorze Spoken": ["ISO 639-6 entity"], "Dorze-S": ["ISO 639-6 entity"], "Dorze-U": ["ISO 639-6 entity"], "Gamo-Gofa-Dawro": ["An Afro-Asiatic language spoken in the Dawro, Gamo Gofa and Wolayita Zones in Ethiopia."], "Gofa": ["ISO 639-6 entity"], "Gofa Spoken": ["ISO 639-6 entity"], "Gamo": ["ISO 639-6 entity"], "Dawro": ["ISO 639-6 entity"], "Kulo-Kale": ["ISO 639-6 entity"], "Jimma": ["ISO 639-6 entity"], "Gene": ["ISO 639-6 entity"], "Waka": ["ISO 639-6 entity"], "Kucha": ["ISO 639-6 entity"], "Konta": ["ISO 639-6 entity"], "Oyda": ["ISO 639-6 entity"], "Melo": ["ISO 639-6 entity"], "Ometo South": ["ISO 639-6 entity"], "Male (Ethiopia)": ["ISO 639-6 entity"], "Ometo West": ["A group of Ometo languages."], "Basketo": ["A variety of the Ometo language spoken in Basketo, Ethiopia.", "One of the 77 woredas in the Southern Nations, Nationalities and Peoples' Region of Ethiopia."], "Basketo Written": ["Written forms of the Basketo language."], "Doko": ["A dialect of the Basketo language."], "Mongombo": ["A dialect of the Basketo language."], "Dolo": ["A dialect of the Basketo language."], "Gimira Cluster": ["ISO 639-6 entity"], "Bench": ["A language of Ethiopia"], "Mieru": ["ISO 639-6 entity"], "Mieru Spoken": ["ISO 639-6 entity"], "Siiz-Dod": ["ISO 639-6 entity"], "Siiz-Dod Spoken": ["ISO 639-6 entity"], "Janjero Cluster": ["ISO 639-6 entity"], "Yemsa": ["ISO 639-6 entity", "A language of Ethiopia."], "Yemsa Spoken": ["ISO 639-6 entity"], "Fuga": ["ISO 639-6 entity"], "Fuga Spoken": ["ISO 639-6 entity"], "Gonga Complex": ["ISO 639-6 entity"], "Gonga South Cluster": ["ISO 639-6 entity"], "Kafa": ["A language of Ethiopia."], "Kafa Spoken": ["ISO 639-6 entity"], "Shekkacho": ["ISO 639-6 entity"], "Shekkacho Written": ["Written forms of the Shekkacho language."], "Shekkacho Written Latin Script": ["A written form of the Shekkacho language."], "Shekkacho Spoken": ["ISO 639-6 entity"], "Bosha": ["ISO 639-6 entity"], "Gonga Central Cluster": ["ISO 639-6 entity"], "Anfillo": ["ISO 639-6 entity"], "Anfillo Spoken": ["The dialects of the Anfillo language."], "Gonga North": ["ISO 639-6 entity"], "Guba Spoken": ["ISO 639-6 entity"], "Boro": ["A language of the Gonga North group spoken in Ethiopia."], "Boro Spoken": ["Variants of the Boro language used in oral communication."], "Naga": ["ISO 639-6 entity"], "Naga Spoken": ["ISO 639-6 entity"], "Amuru ": ["ISO 639-6 entity"], "Amuru Spoken": ["The dialects of the Amuru language."], "Wambera": ["ISO 639-6 entity"], "Wambera Spoken": ["ISO 639-6 entity"], "Dizo\u00efd Cluster": ["ISO 639-6 entity"], "Dizi": ["ISO 639-6 entity"], "Dizi Spoken": ["ISO 639-6 entity"], "Aro-Duku": ["ISO 639-6 entity"], "Maji-Damt": ["ISO 639-6 entity"], "Jiaba-Gai": ["ISO 639-6 entity"], "Kolu-Kontakolu": ["ISO 639-6 entity"], "Mui": ["ISO 639-6 entity"], "Nayi": ["ISO 639-6 entity"], "Nayi Spoken": ["ISO 639-6 entity"], "Sheko": ["ISO 639-6 entity"], "Sheko Written": ["ISO 639-6 entity"], "Sheko Spoken": ["ISO 639-6 entity"], "Bulla": ["ISO 639-6 entity"], "Dorsha": ["ISO 639-6 entity"], "Mao Cluster": ["ISO 639-6 entity"], "Didessa": ["ISO 639-6 entity"], "Mao-Koole": ["ISO 639-6 entity"], "Mao-Koole Spoken": ["ISO 639-6 entity"], "Bambeshi-A": ["ISO 639-6 entity"], "Hozo": ["A language of Ethiopia."], "Sezo": ["ISO 639-6 entity"], "Ganza Spoken": ["ISO 639-6 entity", "ISO 639-6 entity"], "Yabus": ["ISO 639-6 entity"], "Asosa": ["ISO 639-6 entity"], "Gallo-Ibero-Romance": ["A subgroup of the Western Continental Romance."], "Ibero-Romance": ["A group of dialects derived from Latin, originating in the territory of Hispania."], "Ibero-Romance North": ["ISO 639-6 entity"], "Ibero-Romance Northwestern": ["ISO 639-6 entity"], "Galician Written": ["Written forms of the Galician language."], "Galician Written Latin Script": ["A written form of the Galician language."], "Galician Spoken": ["ISO 639-6 entity"], "Galego-Formal": ["ISO 639-6 entity"], "Galego-W": ["ISO 639-6 entity"], "Galego-E": ["ISO 639-6 entity"], "Galego-Argentina": ["ISO 639-6 entity"], "Fala": ["A Romance language from the Portuguese-Galician subgroup spoken in Spain by about 10,500 people, of which 5,500 live in a valley of the northwestern part of Extremadura near the border with Portugal."], "Fala Written": ["The written forms of the Fala language."], "Fala Written Latin Script": ["Fala language written with the Latin Script."], "Fala Spoken": ["The dialects of the Fala language."], "Valvideiru": ["ISO 639-6 entity"], "Ma\u0148egu": ["ISO 639-6 entity"], "Lagarteiru": ["ISO 639-6 entity"], "Portugu\u00eas-N": ["ISO 639-6 entity"], "Portugu\u00eas-N Spoken": ["ISO 639-6 entity"], "Portugu\u00eas-NE": ["ISO 639-6 entity"], "Portugu\u00eas-CN": ["ISO 639-6 entity"], "Beira": ["ISO 639-6 entity"], "Portuguese Spoken": ["Dialects of the Portuguese language."], "Portuguese-Formal": ["ISO 639-6 entity"], "Estremenho": ["ISO 639-6 entity"], "Brasil-F": ["ISO 639-6 entity"], "Portugu\u00eas-G": ["Generalised colloquial luso-portuguese."], "Riodonor\u00e9s": ["A dialect of Portuguese spoken at the frontier between Spain and Portugal."], "Portugu\u00eas-Africa-W": ["A dialect of Portuguese spoken in Cape Verde, Guinea-Bissau and S\u00e3o Tom\u00e9."], "Pr\u00eatogu\u00eas": ["A dialect of Portuguese spoken in Angola, South Africa and Mozambique."], "Portugu\u00eas-Goa": ["A dialect of Portuguese spoken in Goa (India)."], "Portugu\u00eas-Mac\u00e3o": ["A dialect of Portuguese spoken in Mac\u00e3o."], "Portugu\u00eas-Timor": ["A dialect of Portuguese spoken in East Timor."], "Madeirense": ["ISO 639-6 entity"], "Madeirense Spoken": ["ISO 639-6 entity"], "Funchal": ["ISO 639-6 entity"], "Porto-Santo": ["ISO 639-6 entity"], "A\u00e7oriano": ["ISO 639-6 entity"], "A\u00e7oriano-E": ["ISO 639-6 entity"], "A\u00e7oriano-C": ["ISO 639-6 entity"], "A\u00e7oriano-NW": ["ISO 639-6 entity"], "Brasileiro-G": ["ISO 639-6 entity"], "Brasileiro-G Spoken": ["ISO 639-6 entity"], "Brasileiro-NE": ["ISO 639-6 entity"], "Brasileiro-E": ["ISO 639-6 entity"], "Rio-De-Janeiro": ["ISO 639-6 entity"], "S\u00e3o-Paolo": ["ISO 639-6 entity"], "Brasileiro-SE": ["ISO 639-6 entity"], "Mato-Grosso": ["ISO 639-6 entity"], "Amazonas": ["ISO 639-6 entity"], "Falares-Baianos": ["ISO 639-6 entity"], "Mineiro": ["ISO 639-6 entity"], "Carioca": ["ISO 639-6 entity"], "Carioca Spoken": ["The dialects of the Carioca language."], "Paulista": ["ISO 639-6 entity"], "Fronteiri\u00e7o": ["ISO 639-6 entity"], "Ibero-Romance North Central": ["ISO 639-6 entity"], "Spanish Spoken": ["Variants of the Spanish language used in oral communication."], "Castellano-Formal": ["ISO 639-6 entity"], "Americano-Formal": ["ISO 639-6 entity"], "Espa\u00f1ol-G": ["ISO 639-6 entity"], "Espa\u00f1ol-G Spoken": ["ISO 639-6 entity"], "Espa\u00f1a-G": ["ISO 639-6 entity"], "Castilla- L\u00e9on": ["ISO 639-6 entity"], "Cantabrica": ["ISO 639-6 entity"], "Rioja": ["ISO 639-6 entity"], "Vasco": ["ISO 639-6 entity"], "Navarra": ["ISO 639-6 entity"], "La-Mancha": ["ISO 639-6 entity"], "Estremadura": ["ISO 639-6 entity"], "Espa\u00f1ol-Arag\u00f3n": ["ISO 639-6 entity"], "Espa\u00f1ol-Valencia": ["ISO 639-6 entity"], "Espa\u00f1ol-Catalu\u00f1a": ["ISO 639-6 entity"], "Espa\u00f1ol-Baleares": ["ISO 639-6 entity"], "Andaluz Spoken": ["The dialects of the Andaluz language."], "Espa\u00f1ol-Canario": ["ISO 639-6 entity"], "Espa\u00f1ol-Sahariano": ["ISO 639-6 entity"], "Espa\u00f1ol-Guineo": ["ISO 639-6 entity"], "Americano-S": ["ISO 639-6 entity"], "Americano-S Spoken": ["The Spanish language dialects of the Americano-S branch."], "Mexicano": ["A Spanish language dialect of the Americano-S branch."], "Belice\u00f1o": ["A Spanish language dialect of the Americano-S branch."], "Salvadore\u00f1o": ["A Spanish language dialect of the Americano-S branch."], "Hondure\u00f1o": ["A Spanish language dialect of the Americano-S branch."], "Nicarag\u00fcense": ["A Spanish language dialect of the Americano-S branch."], "Costarricense": ["A Spanish language dialect of the Americano-S branch."], "Paname\u00f1o": ["A Spanish language dialect of the Americano-S branch."], "Cubano": ["A Spanish language dialect of the Americano-S branch."], "Dominicano": ["A Spanish language dialect of the Americano-S branch."], "Puertorrique\u00f1o": ["A Spanish language dialect of the Americano-S branch."], "Virgenense": ["A Spanish language dialect of the Americano-S branch."], "Trinidade\u00f1o": ["A Spanish language dialect of the Americano-S branch."], "Venezolano": ["A Spanish language dialect of the Americano-S branch."], "Colombiano": ["A Spanish language dialect of the Americano-S branch."], "Ecuatoriano": ["A Spanish language dialect of the Americano-S branch."], "Peruano": ["A Spanish language dialect of the Americano-S branch spoken in Peru."], "Chileno": ["A Spanish language dialect of the Americano-S branch."], "Boliviano": ["A Spanish language dialect of the Americano-S branch."], "Paraguayo": ["A Spanish language dialect of the Americano-S branch."], "Uruguayo": ["A Spanish language dialect of the Americano-S branch."], "Argentino": ["A Spanish language dialect of the Americano-S branch."], "Filipino": ["A Tagalog language which is an official language of the Philippines.", "A person who originated from or is a citizen of the Philippines.", "From or relating to the Philippines."], "Rioplatense": ["ISO 639-6 entity"], "Rioplatense Spoken": ["ISO 639-6 entity"], "Cocoliche": ["ISO 639-6 entity"], "Lunfardo": ["ISO 639-6 entity"], "Loreto-Ucayali Spanish": ["ISO 639-6 entity"], "Chicano": ["ISO 639-6 entity"], "Chicano Spoken": ["ISO 639-6 entity"], "Chicano-California": ["ISO 639-6 entity"], "Chicano-Arizona": ["ISO 639-6 entity"], "Chicano-New-Mexico": ["ISO 639-6 entity"], "Chicano-Colorado": ["ISO 639-6 entity"], "Chicano-Texas": ["ISO 639-6 entity"], "Chicano-Louisiana": ["ISO 639-6 entity"], "Chicano-Tampa": ["ISO 639-6 entity"], "Chicano-Miami": ["ISO 639-6 entity"], "Chicano-DC": ["ISO 639-6 entity"], "Chicano-New-York": ["ISO 639-6 entity"], "Chicano-Illinois": ["ISO 639-6 entity"], "Extremaduran": ["A language in the autonomous community of Extremadura and the province of Salamanca, in Spain."], "Extremaduran Written": ["Written forms of the Extremaduran language."], "Extremaduran Spoken": ["Dialects of the Extremaduran language."], "Artu Ehtreme\u0148u": ["ISO 639-6 entity"], "Bahu Ehtreme\u0148u": ["ISO 639-6 entity"], "Mayu Ehtreme\u0148u": ["ISO 639-6 entity"], "Asturo Leon\u00e9se Cluster": ["Language cluster belonging to the Latin language family, spoken in the North-East of the Iberian peninsula."], "Astur": ["A Romance language spoken in various parts of Spain."], "Astur Written": ["The written forms of the Astur language."], "Astur Written Latin Script": ["Astur language written with the Latin Script."], "Astur Spoken": ["The Astur spoken language and its dialects."], "Astur-Formal": ["A dialect of the Astur language."], "Astur-Formal Written Latin Script Oviedo Model": ["The Astur-Formal language written with the Latin script."], "Astur-E": ["A variant of the Astur language close to the mountain dialect of Cantabria."], "Astur-C": ["A variant of the Astur language, the model for the written language and the most widely speaked."], "Astur-W": ["A variant of the Astur language."], "Astur-Gallaico": ["A dialect of the Astur language."], "Mirandese": ["A Romance language spoken by some 15,000 people around Miranda do Douro in northeastern Portugal."], "Leon\u00e9s": ["A Romance language directly derived from latin, actually spoken by some 20,000 people mostly in the Province of Le\u00f3n and in some other regions of Spain."], "Leon\u00e9s Spoken": ["ISO 639-6 entity"], "Leon\u00e9s-N": ["ISO 639-6 entity"], "Leon\u00e9s-S": ["ISO 639-6 entity"], "Leon\u00e9s-W": ["ISO 639-6 entity"], "Leon\u00e9s-E": ["ISO 639-6 entity"], "Ibero-Romance South Cluster": ["ISO 639-6 entity"], "Navarro-Aragon\u00e9s": ["ISO 639-6 entity"], "Aragonese Written": ["The written forms of the Aragonese language."], "Aragonese Written Latin Script": ["The Aragonese language written with the Latin script."], "Aragonese Spoken": ["ISO 639-6 entity"], "Aragon\u00e9s-Formal": ["ISO 639-6 entity"], "Fobano": ["ISO 639-6 entity"], "Semontan\u00e9s": ["ISO 639-6 entity"], "Aragon\u00e9s-Pre-Pirenaico": ["ISO 639-6 entity"], "Chaqu\u00e9s": ["ISO 639-6 entity"], "Sarrabl\u00e9s": ["ISO 639-6 entity"], "Sobrarb\u00e9s": ["ISO 639-6 entity"], "Ribagorzano-W": ["ISO 639-6 entity"], "Ansotano": ["ISO 639-6 entity"], "Cheso": ["ISO 639-6 entity"], "Tensino\u2013Pandicuto": ["ISO 639-6 entity"], "Tensino\u2013Pandicuto Spoken": ["ISO 639-6 entity"], "Tensino": ["ISO 639-6 entity"], "Pandicuto": ["ISO 639-6 entity"], "Belset\u00e1n": ["ISO 639-6 entity"], "Chistab\u00edn": ["ISO 639-6 entity"], "Benasqu\u00e9s": ["ISO 639-6 entity"], "Mozarabic": ["Either of the Iberian Romance dialects spoken in the Muslim kingdoms of al-Andalus between the 9th and 16th centuries AD."], "Ibero-Romance Northeastern": ["ISO 639-6 entity"], "Catalan Spoken": ["ISO 639-6 entity"], "Catal\u00e0-Formal": ["ISO 639-6 entity"], "Catal\u00e0-C": ["ISO 639-6 entity"], "Salat": ["ISO 639-6 entity"], "Rossellon\u00e8s": ["ISO 639-6 entity"], "Capcin\u00e8s": ["ISO 639-6 entity"], "Puigcerda": ["ISO 639-6 entity"], "Andorr\u00e8s": ["ISO 639-6 entity"], "Pallar\u00e8s": ["ISO 639-6 entity"], "Barrab\u00e8s": ["ISO 639-6 entity"], "Ribagor\u00e7an-E": ["ISO 639-6 entity"], "Lliter\u00e0": ["ISO 639-6 entity"], "Catal\u00e0-NW": ["ISO 639-6 entity"], "Alguer\u00e8s": ["ISO 639-6 entity"], "Valenci\u00e0": ["ISO 639-6 entity"], "Eivissenc": ["ISO 639-6 entity"], "Mallorqu\u00ed": ["ISO 639-6 entity"], "Menorqu\u00ed": ["ISO 639-6 entity"], "Gallo-Romance South": ["ISO 639-6 entity"], "Gascon": ["A language of France and Spain.", "Of or pertaining to Gascony, the Gascon people or the Gascon language."], "Gascon Spoken": ["ISO 639-6 entity"], "Medoquin": ["ISO 639-6 entity"], "Bordal\u00e9s": ["ISO 639-6 entity"], "Bazad\u00e9s": ["ISO 639-6 entity"], "Land\u00e9s": ["ISO 639-6 entity"], "Neraqu\u00e9s": ["ISO 639-6 entity"], "Gascon-Lomagne": ["ISO 639-6 entity"], "Armagnaqu\u00e9s": ["ISO 639-6 entity"], "Astaraqu\u00e9s": ["ISO 639-6 entity"], "Biarn\u00e9s": ["ISO 639-6 entity"], "Biarn\u00e9s Spoken": ["ISO 639-6 entity"], "Palois": ["ISO 639-6 entity"], "Biarn\u00e9s-Ossau": ["ISO 639-6 entity"], "Asp\u00e9s": ["ISO 639-6 entity"], "Bigordan": ["ISO 639-6 entity"], "Bigordan Spoken": ["ISO 639-6 entity"], "Tarbais": ["ISO 639-6 entity"], "Argel\u00e8s": ["ISO 639-6 entity"], "Bagn\u00e8res": ["ISO 639-6 entity"], "Aure": ["ISO 639-6 entity"], "Comeng\u00e9s": ["ISO 639-6 entity"], "Couseran\u00e9s": ["ISO 639-6 entity"], "Aran\u00e9s": ["ISO 639-6 entity"], "Aran\u00e9s Spoken": ["ISO 639-6 entity"], "Pujolo": ["ISO 639-6 entity"], "Canejan": ["ISO 639-6 entity"], "Proensal-L": ["ISO 639-6 entity"], "Transalpin": ["ISO 639-6 entity"], "Languedocian": ["An Occitan dialect spoken by some people in the part of southern France known as Languedoc, Rouergue, Quercy, Agenais and Southern P\u00e9rigord."], "Languedocian Spoken": ["The dialects of the Languedocian language."], "Bas-Languedocian": ["A dialect of the Languedocian language."], "Languedocian Moyen": ["A dialect of the Languedocian language."], "Occitan-Formal": ["A dialect of the Languedocian language."], "Agen\u00e9s": ["A dialect of the Languedocian language."], "Brageiragu\u00e9s": ["A dialect of the Languedocian language."], "Carcin\u00f2l": ["A dialect of the Languedocian language."], "Ro\u00ebrg\u00e0s": ["A dialect of the Languedocian language."], "Barrasenc": ["A dialect of the Languedocian language."], "Gavaudan\u00e9s": ["A dialect of the Languedocian language."], "Loz\u00e9rien-NE": ["A dialect of the Languedocian language."], "Mendois": ["A dialect of the Languedocian language."], "Ceben\u00f2l": ["A dialect of the Languedocian language."], "Lengadocian-E": ["A dialect of the Languedocian language."], "Lengadocian-C": ["A dialect of the Languedocian language."], "Foissenc": ["A dialect of the Languedocian language."], "Arieg\u00e9s-S": ["A dialect of the Languedocian language."], "Proven\u00e7al": ["One of several dialects of Occitan spoken by a minority of people, mostly in Provence (in southern France)."], "Proven\u00e7al Written": ["The written forms of the Proven\u00e7al language."], "Proven\u00e7al Written Latin Script": ["A written form of the Proven\u00e7al language."], "Proven\u00e7al Written Latin Script Mistral Model": ["A written form of the Proven\u00e7al language."], "Proven\u00e7al Spoken": ["The dialects of the Proven\u00e7al language."], "Proven\u00e7al Maritime": ["A dialect of the Proven\u00e7al language."], "Prouven\u00e7au-Formal": ["A dialect of the Proven\u00e7al language."], "Coumtadin": ["A dialect of the Proven\u00e7al language."], "Arlaten": ["A dialect of the Proven\u00e7al language."], "Camarguen": ["A dialect of the Proven\u00e7al language."], "Bagnoulen": ["A dialect of the Proven\u00e7al language."], "Nimou\u00e9s": ["A dialect of the Proven\u00e7al language."], "Aptois": ["A dialect of the Proven\u00e7al language."], "Sestian": ["A dialect of the Proven\u00e7al language."], "Prouven\u00e7au-Castellane": ["A dialect of the Proven\u00e7al language."], "Marsih\u00e9s": ["A dialect of the Proven\u00e7al language."], "Toulounen": ["A dialect of the Proven\u00e7al language."], "Maures": ["A dialect of the Proven\u00e7al language."], "Grassenc": ["A dialect of the Proven\u00e7al language."], "Canenc": ["A dialect of the Proven\u00e7al language."], "Nissart": ["ISO 639-6 entity"], "Nissart Spoken": ["ISO 639-6 entity"], "Nissart-U": ["ISO 639-6 entity"], "Nissart-N": ["ISO 639-6 entity"], "Esteron": ["ISO 639-6 entity"], "Haute-V\u00e9subie": ["ISO 639-6 entity"], "Oc-Cisalpin'": ["ISO 639-6 entity"], "Oc-Cisalpin' Spoken": ["ISO 639-6 entity"], "Limunenc": ["ISO 639-6 entity"], "Antraigin": ["ISO 639-6 entity"], "Aisonenc\u2013Berbezan": ["ISO 639-6 entity"], "Val-Grana": ["ISO 639-6 entity"], "Val-M\u00e1ira": ["ISO 639-6 entity"], "Val-Var\u00e1ita": ["ISO 639-6 entity"], "Chisone": ["ISO 639-6 entity"], "Gavouot": ["ISO 639-6 entity"], "Gavouot Spoken": ["ISO 639-6 entity"], "Brian\u00e7onnais": ["ISO 639-6 entity"], "Queirassenc": ["ISO 639-6 entity"], "Embrun\u00e9s": ["ISO 639-6 entity"], "Valeien": ["ISO 639-6 entity"], "Gavuout-Tin\u00e9e": ["ISO 639-6 entity"], "Gavouot-Verdon": ["ISO 639-6 entity"], "Gavouot-Var": ["ISO 639-6 entity"], "Gavouot-La-Blanche": ["ISO 639-6 entity"], "Dign\u00e9s": ["ISO 639-6 entity"], "Sisteroun\u00e9s": ["ISO 639-6 entity"], "Gavouot-Bochaine": ["ISO 639-6 entity"], "Gapian": ["ISO 639-6 entity"], "Vivaro-Dauphinois'": ["ISO 639-6 entity"], "Vivaro-Dauphinois' Spoken": ["ISO 639-6 entity"], "Ard\u00e8che-SE": ["ISO 639-6 entity"], "Albenassien": ["ISO 639-6 entity"], "Privadois": ["ISO 639-6 entity"], "Boutierot": ["ISO 639-6 entity"], "Vernoux- Doux": ["ISO 639-6 entity"], "Annon\u00e9en": ["ISO 639-6 entity"], "Valentinois": ["ISO 639-6 entity"], "Dr\u00f4mois-NE": ["ISO 639-6 entity"], "Dr\u00f4mois-SE": ["ISO 639-6 entity"], "Montilien": ["ISO 639-6 entity"], "Auvergnat": ["A Northern Occitan language spoken mostly in Auvergne, France."], "Auvergnat-S": ["A dialect of Auvergnat spoken in the departments of Cantal, Haute-Loire, a part of Ard\u00e8che and most of Loz\u00e8re."], "Auvergnat-S Written": ["Written versions of the Auvergnat-S language."], "Auvergnat-S Written Latin Script": ["Auvergnat-S language written with the Latin Script."], "Auvergnat-S Spoken": ["The dialects of the Auvergnat-S language."], "Cantal\u00e9s": ["A dialect of the Auvergnat-S language."], "Vellave-N": ["A dialect of the Auvergnat-S language."], "Vellave-S": ["A dialect of the Auvergnat-S language."], "Yssingelais": ["A dialect of the Auvergnat-S language."], "Auvergnat-N": ["The north Auvergnat language."], "Auvergnat-N Spoken": ["The dialects of the north Auvergnat language."], "Livradois": ["A dialect of the north Auvergnat language."], "Clermontois": ["A dialect of the north Auvergnat language."], "Issoirien": ["A dialect of the north Auvergnat language."], "Brivadois": ["A dialect of the north Auvergnat language."], "Monts-D\u00f4mes": ["A dialect of the north Auvergnat language."], "Combraillais": ["A dialect of the north Auvergnat language."], "Limousin": ["A Occitan language spoken or understood by about 401,000 people in the part of southern France known as Limousin.", "A breed of beef cattle bred in the Limousin region and recognisable by their chestnut red colouring."], "Limousin Spoken": ["The dialects of the Limousin language."], "Lemozin-N": ["A dialect of the Limousin language."], "Lemojaud": ["A dialect of the Limousin language."], "Millevaches": ["A dialect of the Limousin language."], "Corr\u00e9zien": ["A dialect of the Limousin language."], "Sarlad\u00e9s": ["A dialect of the Limousin language."], "Peiregordin": ["A dialect of the Limousin language."], "Nontron\u00e9s": ["A dialect of the Limousin language."], "Montberon\u00e9s": ["A dialect of the Limousin language."], "Saint-Eutrope": ["A dialect of the Limousin language."], "Marchois": ["ISO 639-6 entity"], "Marchois Spoken": ["ISO 639-6 entity"], "Croissant-W": ["ISO 639-6 entity"], "Marchois-C": ["ISO 639-6 entity"], "Montlu\u00e7onnais": ["ISO 639-6 entity"], "Croissant-E": ["ISO 639-6 entity"], "Gallo-Romance": ["A branch of Romance languages that includes French and several other languages spoken in modern France and northern Italy and Spain."], "Galo-Romance North": ["A group of Gallo-Romance languages originating from North of Gaul."], "Parlange": ["ISO 639-6 entity"], "Parlange Spoken": ["ISO 639-6 entity"], "Mara\u00eechin": ["ISO 639-6 entity"], "Poitevin-N": ["ISO 639-6 entity"], "Poitevin-W": ["ISO 639-6 entity"], "Poitevin-C": ["ISO 639-6 entity"], "Poitevin-S": ["ISO 639-6 entity"], "Aunisien": ["ISO 639-6 entity"], "Saintongeais": ["ISO 639-6 entity"], "Angoumois": ["ISO 639-6 entity"], "Gavache": ["ISO 639-6 entity"], "Gallo": ["ISO 639-6 entity"], "Gallo Spoken": ["ISO 639-6 entity"], "Malouin": ["ISO 639-6 entity"], "Bocage": ["ISO 639-6 entity"], "Rennais": ["ISO 639-6 entity"], "Ch\u00e2teaubriantais": ["ISO 639-6 entity"], "Nantais": ["ISO 639-6 entity"], "Sercquais": ["A Norman dialect spoken in the the Channel Island of Sark."], "Normand": ["A Romance language spoken in Normandy and in the Channel islands."], "Coutan\u00e7ais": ["A Norman language spoken in Coutances in Normandy, France."], "Calvadosien": ["A Norman language spoken in Calvados, Normandy, France."], "Vexinois": ["A Norman language spoken in the region of Vexin, Normandy, France."], "Roumois": ["A Norman language spoken in the Roumois region of Normandy, France."], "Cauchois": ["A Norman language spoken in the Pays de Caux region of the Seine-Maritime d\u00e9partment, France."], "Picard": ["A Romance language spoken in two regions in the far north of France \u2013 Nord-Pas-de-Calais and Picardie \u2013 and in parts of the Belgian region Wallonia."], "Picard Spoken": ["ISO 639-6 entity"], "Belgium Picard": ["ISO 639-6 entity"], "Artois": ["ISO 639-6 entity"], "Laonnois": ["ISO 639-6 entity"], "Vermandois": ["ISO 639-6 entity"], "Noyonnais": ["ISO 639-6 entity"], "Ami\u00e9nois": ["ISO 639-6 entity"], "Vimeu": ["ISO 639-6 entity"], "Marquenterre": ["ISO 639-6 entity"], "Boulonnais-Paysan": ["ISO 639-6 entity"], "Boulonnais-Marin": ["ISO 639-6 entity"], "Calaisien": ["ISO 639-6 entity"], "Cambresis": ["ISO 639-6 entity"], "Ternois": ["ISO 639-6 entity"], "Arrageois": ["ISO 639-6 entity"], "Ch-Ti-Mi": ["ISO 639-6 entity"], "Hennuyer": ["ISO 639-6 entity"], "Walloon Spoken": ["Dialects of the Walloon language."], "Wallon-W": ["ISO 639-6 entity"], "Wallon-C": ["ISO 639-6 entity"], "Wallon-E": ["ISO 639-6 entity"], "Wallon-S": ["ISO 639-6 entity"], "Wallon-Am\u00e9ricain": ["ISO 639-6 entity"], "Champaignat": ["ISO 639-6 entity"], "Champaignat Spoken": ["ISO 639-6 entity"], "Bassignot- Langrois": ["ISO 639-6 entity"], "Sennonais": ["ISO 639-6 entity"], "Vallage": ["ISO 639-6 entity"], "Troyen": ["ISO 639-6 entity"], "Bri\u00e2d": ["ISO 639-6 entity"], "C\u00f4te-Champenoise": ["ISO 639-6 entity"], "Der- Perthois": ["ISO 639-6 entity"], "R\u00e9mois": ["ISO 639-6 entity"], "Argonnais-W": ["ISO 639-6 entity"], "Porcien": ["ISO 639-6 entity"], "Ardennais": ["ISO 639-6 entity"], "Sugny": ["ISO 639-6 entity"], "Lorrain": ["ISO 639-6 entity"], "Lorrain Spoken": ["ISO 639-6 entity"], "Argonnais": ["ISO 639-6 entity"], "Longovicien": ["ISO 639-6 entity"], "Gaumais": ["ISO 639-6 entity"], "Nanc\u00e9in": ["ISO 639-6 entity"], "Spinalien": ["ISO 639-6 entity"], "D\u00e9odatien": ["ISO 639-6 entity"], "Welche": ["ISO 639-6 entity"], "Welche Spoken": ["ISO 639-6 entity"], "Bruche": ["ISO 639-6 entity"], "Vill\u00e9": ["ISO 639-6 entity"], "Li\u00e8pvre": ["ISO 639-6 entity"], "Kaysersberg": ["ISO 639-6 entity"], "Orbey": ["ISO 639-6 entity"], "Jurassien": ["ISO 639-6 entity", "ISO 639-6 entity"], "Jurassien Spoken": ["ISO 639-6 entity"], "Sa\u00f4ne-N": ["ISO 639-6 entity"], "Doubs- Ognon": ["ISO 639-6 entity"], "Lomont- Doubs": ["ISO 639-6 entity"], "Ajulot": ["ISO 639-6 entity"], "V\u00e2dais": ["ISO 639-6 entity"], "Taignon": ["ISO 639-6 entity"], "Bourguignon": ["An O\u00efl language spoken in Burgundy, France."], "Bourguignon Spoken": ["ISO 639-6 entity"], "Charollais": ["ISO 639-6 entity"], "Beaunois": ["ISO 639-6 entity"], "Auxois": ["ISO 639-6 entity"], "Morvandiau": ["A dialect of Bourguignon spoken in Morvan (Bourgogne, France)."], "Bourbonnais- Berrichon": ["ISO 639-6 entity"], "Bourbonnais- Berrichon Spoken": ["ISO 639-6 entity"], "Bourbonnais": ["ISO 639-6 entity"], "Nivernais": ["ISO 639-6 entity"], "Auxerrois": ["ISO 639-6 entity"], "Haut-Berrichon": ["ISO 639-6 entity"], "Bas-Berrichon": ["ISO 639-6 entity"], "Orl\u00e9anais": ["An O\u00efl language spoken around the city of Orleans in France."], "Bl\u00e9sois": ["An O\u00efl language spoken around the city of Blois in France."], "Tourangeau": ["An O\u00efl language spoken around the city of Tours in France."], "Manceau": ["An O\u00efl language spoken around the city of Mans in France."], "Angevin": ["An O\u00efl language formerly spoken in the former province of Anjou, France.", "Of or pertaining to Anjou, Angers, the people of Anjou or the Angevin language."], "Mayennais": ["An O\u00efl language spoken in the Mayenne department of France."], "Virois": ["An O\u00efl language spoken around the city of Vire in France."], "Falaisien": ["An O\u00efl language spoken around the city of Falaise in Calvados, France."], "Varenne": ["A dialect of the Angevin-Orl\u00e9anais language."], "Hi\u00e9mois\u2013S\u00e9ois": ["An O\u00efl language formerly spoken in the Comte of Hi\u00e9mois and the city of S\u00e9es, Lower Normandy, France."], "Percheron": ["An O\u00efl language formerly spoken in the former comte of Perche, North of France."], "Saint-Andr\u00e9": ["A dialect of the Angevin-Orl\u00e9anais language."], "Thimerais": ["An O\u00efl language formerly spoken in the Thymerais region, Eure-et-Loir, France."], "Chartrain": ["An O\u00efl language formerly spoken around the city of Chartres, France."], "Acadjin": ["A variety or dialect of French spoken by francophone Acadians in the Canadian Maritime provinces, the Saint John River Valley in northern Maine, the Magdalen Islands and Havre-Saint-Pierre, along the St. Lawrence's north shore."], "Acadjin Spoken": ["The dialects of the Acadjin language."], "Acadien-D'acadie": ["A dialect of the Acadjin language."], "Acadien-Qu\u00e9bequois": ["A dialect of the Acadjin language."], "Cajun French": ["A variety of the French spoken primarily in Louisiana, USA."], "Cajun French Written": ["Written forms of the Cajun French language."], "Cajun French Written Latin Script": ["A written form of the Cajun French language."], "Cajun French Spoken": ["The dialects of the Cajun French language."], "Marsh-French'": ["A dialect of the Cajun French language."], "Prairie-French'": ["A dialect of the Cajun French language."], "Big-Woods-French'": ["A dialect of the Cajun French language."], "Canadien": ["ISO 639-6 entity"], "Canadien Spoken": ["The dialects of the Canadien language."], "Qu\u00e9becois": ["A dialect of the Canadien language."], "Joual": ["A dialect of the Canadien language."], "Francien": ["ISO 639-6 entity"], "French Spoken": ["Variants of the French language used in oral communication."], "Parisien-F": ["ISO 639-6 entity"], "Canadien-F": ["ISO 639-6 entity"], "Fran\u00e7ais-G": ["ISO 639-6 entity"], "Fran\u00e7ais-G Spoken": ["ISO 639-6 entity"], "Fran\u00e7ais-A": ["ISO 639-6 entity"], "Parisien-U": ["ISO 639-6 entity"], "Banlieue": ["ISO 639-6 entity"], "Fran\u00e7ais-De-Normandie": ["ISO 639-6 entity"], "Fran\u00e7ais-Du-Nord": ["ISO 639-6 entity"], "Fran\u00e7ais-Du-Nord-Est": ["ISO 639-6 entity"], "Fran\u00e7ais-De-L'est": ["ISO 639-6 entity"], "Fran\u00e7ais-De-Bourgogne": ["ISO 639-6 entity"], "Fran\u00e7ais-Du-Centre": ["ISO 639-6 entity"], "Fran\u00e7ais-De-L'ouest": ["ISO 639-6 entity"], "Fran\u00e7ais-Du-Nord-Ouest": ["ISO 639-6 entity"], "Fran\u00e7ais-Breton": ["ISO 639-6 entity"], "Fran\u00e7ais-D'auvergne": ["ISO 639-6 entity"], "Fran\u00e7ais-Du-Limousin": ["ISO 639-6 entity"], "Fran\u00e7ais-Du-Sud-Ouest": ["ISO 639-6 entity"], "Fran\u00e7ais-Basque": ["ISO 639-6 entity"], "Fran\u00e7ais-Du-Sud": ["ISO 639-6 entity"], "Fran\u00e7ais-Du-Sud-Est": ["ISO 639-6 entity"], "Fran\u00e7ais-De-Corse": ["ISO 639-6 entity"], "Fran\u00e7ais-Belge": ["ISO 639-6 entity"], "Fran\u00e7ais-Suisse": ["ISO 639-6 entity"], "Fran\u00e7ais-D'aoste": ["ISO 639-6 entity"], "Fran\u00e7ais-Germanique": ["ISO 639-6 entity"], "Fran\u00e7ais-Germanique Spoken": ["ISO 639-6 entity"], "Fran\u00e7ais-Flamand": ["ISO 639-6 entity"], "Fran\u00e7ais-Francique": ["ISO 639-6 entity"], "Fran\u00e7ais-Alsacien": ["ISO 639-6 entity"], "Fran\u00e7ais-Suisse-Allemand": ["ISO 639-6 entity"], "Fran\u00e7ais-Nord-Am\u00e9ricain": ["ISO 639-6 entity"], "Fran\u00e7ais-Nord-Am\u00e9ricain Spoken": ["ISO 639-6 entity"], "Fran\u00e7ais-De-Saint-Pierre": ["ISO 639-6 entity"], "Fran\u00e7ais-Du-Canada": ["ISO 639-6 entity"], "Fran\u00e7ais-Des-Maritimes": ["ISO 639-6 entity"], "Fran\u00e7ais-De-Nouvelle-Angleterre": ["ISO 639-6 entity"], "Fran\u00e7ais-De-Louisiane": ["ISO 639-6 entity"], "Fran\u00e7ais-Antillais": ["ISO 639-6 entity"], "Fran\u00e7ais-Antillais Spoken": ["ISO 639-6 entity"], "Fran\u00e7ais-Ha\u00eftien": ["ISO 639-6 entity"], "Fran\u00e7ais-Guadeloup\u00e9en": ["ISO 639-6 entity"], "Fran\u00e7ais-Martiniquais": ["ISO 639-6 entity"], "Fran\u00e7ais-Guyanais": ["ISO 639-6 entity"], "Fran\u00e7ais-Du-Levant": ["ISO 639-6 entity"], "Fran\u00e7ais-Du-Levant Spoken": ["ISO 639-6 entity"], "Fran\u00e7ais-De-Gr\u00e8ce": ["ISO 639-6 entity"], "Fran\u00e7ais-De-Liban-Syrie": ["ISO 639-6 entity"], "Fran\u00e7ais-D'\u00e9gypte": ["ISO 639-6 entity"], "Fran\u00e7ais-Maghrebin": ["ISO 639-6 entity"], "Fran\u00e7ais-Maghrebin Spoken": ["ISO 639-6 entity"], "Fran\u00e7ais-Tunisien": ["ISO 639-6 entity"], "Fran\u00e7ais-Alg\u00e9rien": ["ISO 639-6 entity"], "Fran\u00e7ais-Marocain": ["ISO 639-6 entity"], "Maghrebin-France": ["ISO 639-6 entity"], "Pied-Noir-France": ["ISO 639-6 entity"], "Fran\u00e7ais-D'afrique": ["A group of languages derived from French and spoken in Africa."], "Fran\u00e7ais-D'afrique Spoken": ["The dialects of the French language spoken in Africa."], "Fran\u00e7ais-De-Mauritanie": ["French dialect spoken in Mauritanie."], "Fran\u00e7ais-De-Mali": ["French dialect spoken in Mali."], "Fran\u00e7ais-De-Guin\u00e9e": ["French dialect spoken in Guinea."], "Fran\u00e7ais-De-Burkina-Faso": ["French dialect spoken in Burkina Faso."], "Fran\u00e7ais-De-C\u00f4te-D'ivoire": ["French dialect spoken in C\u00f4te d'Ivoire."], "Fran\u00e7ais-De-Togo": ["French dialect spoken in Togo."], "Fran\u00e7ais-De-B\u00e9nin": ["French dialect spoken in Benin."], "Fran\u00e7ais-De-Niger": ["French dialect spoken in Niger."], "Fran\u00e7ais-De-Cameroun": ["French dialect spoken in Cameroon."], "Fran\u00e7ais-De-Gabon": ["French dialect spoken in Gabon."], "Fran\u00e7ais-De-Congo": ["French dialect spoken in Congo."], "Fran\u00e7ais-De-Tchad": ["Spoken french of Chad."], "Fran\u00e7ais-De-Centrafrique": ["Dialect of the French language spoken in Central African Republic."], "Fran\u00e7ais-De-Za\u00efre": ["Spoken french of the Republic of Zaire."], "Fran\u00e7ais-De-Ruanda-Burundi": ["Spoken french of Rwanda and Burundi."], "Fran\u00e7ais-De-Djibouti": ["Spoken french of Djibouti."], "Fran\u00e7ais-Des-Comores": ["French dialect spoken in The Comoros."], "Fran\u00e7ais-De-Madagascar": ["French dialect spoken in Madagascar."], "Fran\u00e7ais-De-Maurice": ["French dialect spoken in Maurice."], "Africain-France": ["ISO 639-6 entity"], "Fran\u00e7ais-D'inde": ["Dialects of the French language used in India."], "Fran\u00e7ais-D'inde Spoken": ["Dialects of the Fran\u00e7ais-D'inde language."], "Fran\u00e7ais-De-Mah\u00e9": ["Dialect of the French language used in the district of Mah\u00e9 in India."], "Fran\u00e7ais-De-Pondich\u00e9ry": ["Dialect of the French language used in the district of Pondich\u00e9ry in India."], "Fran\u00e7ais-De-Karikal": ["Dialect of the French language used in the district of Karikal in India."], "Fran\u00e7ais-De-Yanaon": ["Dialect of the French language used in the district of Yanaon in India."], "Fran\u00e7ais-De-Chandernagore": ["Dialect of the French language used in the city of Chandernagore in India."], "Fran\u00e7ais-Du-Sudest-Asiatique": ["Dialects of the French language used in South-East of Asia."], "Fran\u00e7ais-Du-Sudest-Asiatique Spoken": ["Dialects of the Fran\u00e7ais-Du-Sudest-Asiatique language."], "Fran\u00e7ais-De-Vi\u00eat-Nam": ["Dialect of the French language spoken in Vi\u00eat Nam."], "Fran\u00e7ais-De-Laos": ["Dialect of the French language spoken in Laos."], "Fran\u00e7ais-De-Cambodge": ["Dialect of the French language spoken in Cambodia."], "Fran\u00e7ais-D'oc\u00e9anie": ["Dialects of the French language used in Oceania."], "Fran\u00e7ais-D'oc\u00e9anie Spoken": ["Dialects of the French language spoken in Oceania."], "Fran\u00e7ais-Caldoche": ["Dialect of the French language spoken by the Caldoche people in New Caledonia."], "Fran\u00e7ais-Canaque": ["Dialect of the French language spoken by the Kanak people in New Caledonia."], "Fran\u00e7ais-De-Vanuatu": ["Dialect of the French language spoken in Vanuatu."], "Fran\u00e7ais-De-Wallis-Futuna": ["Dialect of the French language spoken in Wallis and Futuna."], "Fran\u00e7ais-De-Polyn\u00e9sie": ["Dialect of the French language spoken in Polynesia."], "Franco-Proven\u00e7al Written": ["Written forms of the Franco-Proven\u00e7al language."], "Franco Proven\u00e7al Written Latin Script": ["A written form of the Franco Proven\u00e7al language."], "Franco-Proven\u00e7al Spoken": ["Dialects of the Franco-Proven\u00e7al language."], "Franc-Comtois": ["An O\u00efl language spoken in Franche-Comt\u00e9 and Suisse Romande."], "Franc-Comtois Spoken": ["ISO 639-6 entity"], "Neuch\u00e2telois": ["ISO 639-6 entity"], "Vaudois-NW": ["ISO 639-6 entity"], "Pontissalien": ["ISO 639-6 entity"], "Ain-N": ["ISO 639-6 entity"], "Valserine": ["ISO 639-6 entity"], "Lyonnais": ["ISO 639-6 entity"], "Lyonnais Spoken": ["ISO 639-6 entity"], "Bugey": ["ISO 639-6 entity"], "For\u00e8zien": ["ISO 639-6 entity"], "Bressan": ["ISO 639-6 entity"], "Burgondan": ["ISO 639-6 entity"], "M\u00e2connais": ["ISO 639-6 entity"], "Lyonnais-Rural": ["ISO 639-6 entity"], "Roannais- St\u00e9phanois": ["ISO 639-6 entity"], "Dauphinois-N": ["ISO 639-6 entity"], "Dauphinois-N Spoken": ["ISO 639-6 entity"], "Dauphinois-Rhodanien": ["ISO 639-6 entity"], "Cr\u00e9mieu": ["ISO 639-6 entity"], "Terres-Froides": ["ISO 639-6 entity"], "Chambaran": ["ISO 639-6 entity"], "Gr\u00e9sivaudan": ["ISO 639-6 entity"], "Savoyard": ["ISO 639-6 entity"], "Savoyard Spoken": ["ISO 639-6 entity"], "Bessan\u00e8is": ["ISO 639-6 entity"], "Langrin": ["ISO 639-6 entity"], "Matchutin": ["ISO 639-6 entity"], "Tarentaise": ["ISO 639-6 entity"], "Arly": ["ISO 639-6 entity"], "Chamb\u00e9rien": ["ISO 639-6 entity"], "Annecien": ["ISO 639-6 entity"], "Faucigny": ["ISO 639-6 entity"], "Chablais- Genevois": ["ISO 639-6 entity"], "Vaudois": ["ISO 639-6 entity"], "Vaudois Spoken": ["ISO 639-6 entity"], "Vaudois-Interlacustre": ["ISO 639-6 entity"], "Gruy\u00e8re": ["ISO 639-6 entity"], "Enupper": ["ISO 639-6 entity"], "Genevois": ["ISO 639-6 entity"], "Fribourgeois": ["ISO 639-6 entity"], "Valaisan": ["ISO 639-6 entity"], "Vald\u00f4tain": ["ISO 639-6 entity"], "Vald\u00f4tain Spoken": ["The dialects of the Vald\u00f4tain language."], "Faetar": ["A dialect of the Vald\u00f4tain language."], "Val-Veni": ["A dialect of the Vald\u00f4tain language."], "Val-Di-Ferret": ["A dialect of the Vald\u00f4tain language."], "Doire-Balt\u00e9e-C": ["A dialect of the Vald\u00f4tain language."], "Val-Du-Grand-Saint-Bernard": ["A dialect of the Vald\u00f4tain language."], "Val-Pelline": ["A dialect of the Vald\u00f4tain language."], "Val-Tournanche": ["A dialect of the Vald\u00f4tain language."], "Ayassin": ["A dialect of the Vald\u00f4tain language."], "Val-De-La-Thuile": ["A dialect of the Vald\u00f4tain language."], "Val-Grisanche": ["A dialect of the Vald\u00f4tain language."], "Val-De-Rh\u00eames": ["A dialect of the Vald\u00f4tain language."], "Val-Savaranche": ["A dialect of the Vald\u00f4tain language."], "Val-De-Cogne": ["A dialect of the Vald\u00f4tain language."], "Val-De-Camporcher": ["A dialect of the Vald\u00f4tain language."], "Rhaeto-Romance": ["A Romance language sub-family which includes multiple languages spoken in north and north-eastern Italy, and Switzerland."], "Sursilvan": ["A group of dialects of the Romansh language spoken in the Surselva, on the western bank of the Rhine."], "Sursilvan Spoken": ["ISO 639-6 entity"], "Tujetsch": ["ISO 639-6 entity"], "Medel": ["ISO 639-6 entity"], "Cad\u00ed": ["ISO 639-6 entity"], "Ilanz": ["ISO 639-6 entity"], "Lumnezia": ["ISO 639-6 entity"], "Flims": ["ISO 639-6 entity"], "Plaun": ["ISO 639-6 entity"], "Sutsilvan- Surmiran": ["ISO 639-6 entity"], "Sutsilvan- Surmiran Spoken": ["ISO 639-6 entity"], "Sutsilvan-N": ["ISO 639-6 entity"], "Sutsilvan-S": ["ISO 639-6 entity"], "Surmiran-N": ["ISO 639-6 entity"], "Surmiran-C": ["ISO 639-6 entity"], "Surmiran-S": ["ISO 639-6 entity"], "Upper Engadine": ["ISO 639-6 entity"], "Grischun": ["The pan-regional variety of the Rumansh languages, artificially designed by the  linguist Heinrich Schmid on behalf of the secretary of the Lia Rumantscha which should be as equally acceptable as possible to speakers of the different idioms of Rumansch in Grisons."], "Grischun Spoken": ["ISO 639-6 entity"], "Bravuogn": ["ISO 639-6 entity"], "Put\u00e8r-S": ["ISO 639-6 entity"], "Put\u00e8r-N": ["ISO 639-6 entity"], "Vallader-W": ["ISO 639-6 entity"], "Vallader-E": ["ISO 639-6 entity"], "Vallader-SE": ["ISO 639-6 entity"], "Atesino": ["A dialect of the Ladin language."], "Nones": ["A dialect of Ladin spoken in Non Valley, Trentino, northern Italy."], "Badio": ["ISO 639-6 entity"], "Badio Spoken": ["ISO 639-6 entity"], "Badia": ["ISO 639-6 entity"], "Mareo": ["ISO 639-6 entity"], "Gr\u00fcndno": ["ISO 639-6 entity"], "Fassa- Fiamazzo": ["ISO 639-6 entity"], "Fassa- Fiamazzo Spoken": ["ISO 639-6 entity"], "Fassa": ["ISO 639-6 entity"], "Fiamazzo": ["ISO 639-6 entity"], "Cadorino": ["A dialect of the Ladin language spoken in Cadore."], "Cadorino Spoken": ["The dialects of the Cadorino language."], "Santa-Lucia": ["A dialect of the Cadorino language."], "Livinallongo": ["A dialect of the Cadorino language."], "Com\u00e8lico": ["A dialect of the Cadorino language."], "Carnico": ["ISO 639-6 entity"], "Carnico Spoken": ["ISO 639-6 entity"], "Degano": ["ISO 639-6 entity"], "Fella": ["ISO 639-6 entity"], "Tagliamento": ["ISO 639-6 entity"], "Spilimbergo": ["ISO 639-6 entity"], "Pordenone": ["ISO 639-6 entity", "A province in the Friuli-Venezia Giulia region of Italy.", "A comune of Pordenone province of northeast Italy in the Friuli-Venezia Giulia region."], "Udin": ["ISO 639-6 entity"], "Civid\u00e2t": ["ISO 639-6 entity"], "Gurizze": ["ISO 639-6 entity"], "Istrioto Spoken": ["ISO 639-6 entity"], "Rovigno": ["ISO 639-6 entity"], "Dignano": ["ISO 639-6 entity"], "Sissano": ["ISO 639-6 entity"], "Venetian Spoken": ["Dialects of the Venetian language."], "Bisiacco": ["ISO 639-6 entity"], "Veneto-Giuliano": ["ISO 639-6 entity"], "Feltrino\u2013Bellunese": ["ISO 639-6 entity"], "Trevigiano": ["ISO 639-6 entity"], "Veneziano-U": ["ISO 639-6 entity"], "Veneziano-Della-Laguna": ["ISO 639-6 entity"], "Veneziano-Rural": ["ISO 639-6 entity"], "Vicentino- Padovano": ["ISO 639-6 entity"], "Veronese": ["ISO 639-6 entity"], "Rovigo": ["A dialect of Venetian spken in Rovigo.", "A province in the Veneto region of Italy."], "Gallo-Italian Cluster": ["A group of Gallo-Romance languages."], "Trentino": ["ISO 639-6 entity"], "Ticinese": ["ISO 639-6 entity"], "Ticinese Spoken": ["ISO 639-6 entity"], "Lugano": ["ISO 639-6 entity"], "Bellinazona": ["ISO 639-6 entity"], "Locarno": ["ISO 639-6 entity"], "Lombardo-Alpino": ["ISO 639-6 entity"], "Anaunico": ["ISO 639-6 entity"], "Cremonese": ["A dialect of Western Lombard language group spoken in the city and province of Cremona in Lombardy, Italy."], "Bresciano": ["A dialect of Eastern Lombard spoken around the city of Brescia, in Lombardy, northern Italy."], "Bergamasco": ["ISO 639-6 entity"], "Comasco": ["ISO 639-6 entity"], "Varese": ["A dialect of Lombard spoken in Varese.", "A province in the Lombardy region of Italy."], "Milanese": ["A central variety of the Western Lombard language spoken in the city and province of Milan."], "Milanese-U": ["ISO 639-6 entity"], "Milanese-Rural": ["ISO 639-6 entity"], "Pavese": ["ISO 639-6 entity"], "Novarese": ["ISO 639-6 entity"], "Domodossolano": ["ISO 639-6 entity"], "Lombardo-Siculo": ["ISO 639-6 entity"], "Piemontese Written": ["Variants of the Piemontese language used in written communication."], "Piemontese Written Latin Script": ["A written form of the Piemontese language."], "Piemontese Spoken": ["Dialects of the Piemontese language."], "Alto Piemontese": ["ISO 639-6 entity"], "Basso Piemontese": ["ISO 639-6 entity"], "Vercelli": ["A dialect of Piemontese spoken in Vercelli.", "A province in the Piedmont region of Italy.", "Italian city situated in the north of the country, in the region of Piedmon and capital of the province with the same name."], "Canavese": ["ISO 639-6 entity"], "Torino-U": ["ISO 639-6 entity"], "Dora-Riparia": ["ISO 639-6 entity"], "Alto-Po": ["ISO 639-6 entity"], "Cuneo": ["ISO 639-6 entity", "A province in the southwest of the Piedmont region of Italy."], "Langhe": ["ISO 639-6 entity"], "Asti": ["Piemontese of Asti.", "A province in the Piedmont region of Italy."], "Aless\u00e1ndria": ["ISO 639-6 entity"], "Brigasc": ["ISO 639-6 entity"], "Brigasc Spoken": ["ISO 639-6 entity"], "Roya": ["ISO 639-6 entity"], "Tanaro": ["ISO 639-6 entity"], "Ligurian": ["A Romance language, currently spoken in Liguria, northern Italy, and parts of the Mediterranean coastal zone of France, and Monaco.", "Of, or pertaining to Liguria.", "An extinct language spoken in pre-Roman times and into the Roman era by an ancient people of north-western Italy and south-eastern France known as the Ligures."], "Ligurian Written": ["The written forms of the Ligurian language."], "Ligurian Written Latin Script": ["The Ligurian language written with the Latin script."], "Ligurian Spoken": ["The Ligurian spoken language and its dialects."], "Monegasc": ["A Romance language and a dialect of the modern Ligurian language spoken in Monaco."], "Monegasc Written": ["The written forms of the Monegasc language."], "Monegasc Written Latin Script": ["The Monegasc language written with the Latin script."], "Imperia": ["A dialect of the Ligurian language.", "A province in the Liguria region of Italy"], "Savona": ["A Ligurian dialect spoken in Savona.", "A province in the Liguria region of Italy."], "Genovesi-Rural": ["A dialect of the Ligurian language."], "Genovesi-U": ["A dialect of the Ligurian language."], "Lunigiano": ["A dialect of the Ligurian language."], "Genovesi-Di-Corsica": ["ISO 639-6 entity"], "Genovesi-Di-Corsica Spoken": ["ISO 639-6 entity"], "Cargese": ["ISO 639-6 entity"], "Bonifacien": ["ISO 639-6 entity"], "Genovesi-Di-Sardegna": ["ISO 639-6 entity"], "Genovesi-Di-Sardegna Spoken": ["ISO 639-6 entity"], "Carloforte": ["ISO 639-6 entity"], "Calasetta": ["ISO 639-6 entity"], "Vogherese": ["ISO 639-6 entity"], "Mantovano": ["ISO 639-6 entity"], "Piacenza": ["ISO 639-6 entity", "A province in the Emilia-Romagna region of Italy.", "The capital of the province of Piacenza in the Emilia-Romagna region of northern Italy."], "Parma": ["ISO 639-6 entity", "A province in the Emilia-Romagna region of Italy."], "Reggio": ["ISO 639-6 entity"], "Modena": ["ISO 639-6 entity", "A province in the Emilia-Romagna region of Italy"], "Bologna": ["ISO 639-6 entity", "A province in the Emilia-Romagna region of Italy."], "Ferrara": ["ISO 639-6 entity", "A province in the Emilia-Romagna region of Italy."], "Ravenna": ["ISO 639-6 entity", "A province in the Emilia-Romagna region of Italy."], "Forli": ["ISO 639-6 entity"], "San-Marino": ["ISO 639-6 entity"], "Marchigiano-N": ["ISO 639-6 entity"], "Corsican Cluster": ["A Romance language group related to Corsican."], "Corsu-N": ["ISO 639-6 entity"], "Corsu-N Spoken": ["ISO 639-6 entity"], "Cortenais": ["ISO 639-6 entity"], "Castagniccia": ["ISO 639-6 entity"], "Casinca": ["ISO 639-6 entity"], "Bastiais": ["ISO 639-6 entity"], "Nebbio": ["ISO 639-6 entity"], "Balanin": ["ISO 639-6 entity"], "Gal\u00e9ria": ["ISO 639-6 entity"], "Corsu-C": ["ISO 639-6 entity"], "Corsu-C Spoken": ["ISO 639-6 entity"], "Vicu": ["ISO 639-6 entity"], "Ajaccien": ["ISO 639-6 entity"], "Tavarais": ["ISO 639-6 entity"], "Petreto-Bicchisano": ["ISO 639-6 entity"], "Bastelica": ["ISO 639-6 entity"], "Fiumorbais": ["ISO 639-6 entity"], "Solenzara": ["ISO 639-6 entity"], "Corsu-S": ["ISO 639-6 entity"], "Corsu-S Spoken": ["ISO 639-6 entity"], "Zonza": ["ISO 639-6 entity"], "Sart\u00e8": ["ISO 639-6 entity"], "Purtivechju": ["ISO 639-6 entity"], "Gallurese": ["A dialect of Sardinian spoken in northeastern Sardinia."], "Sassarese": ["A Southern Romance language and transitional between Sardinian and Corsican."], "Sassarese Spoken": ["Dialects of the Sassarese language."], "Italo-Romance": ["A group of Romance languages spoken in Italy and Sicilia."], "Italian Cluster": ["ISO 639-6 entity"], "Toscano": ["ISO 639-6 entity"], "Toscano Spoken": ["ISO 639-6 entity"], "Fiorentino-U": ["ISO 639-6 entity"], "Fiorentino-Rural": ["ISO 639-6 entity"], "Lucca": ["ISO 639-6 entity", "A province in the Tuscany region of Italy."], "Pistoia": ["ISO 639-6 entity", "A province in the Tuscany region of Italy.", "A city in the Tuscany region of Italy."], "Pisa": ["ISO 639-6 entity", "A province in the Tuscany region of Italy.", "A city in Tuscany, central Italy."], "Livorno": ["ISO 639-6 entity", "A province in the Tuscany region of Italy."], "Aretino": ["ISO 639-6 entity"], "Senese": ["ISO 639-6 entity"], "Grosseto": ["Dialect of Toscan spoken in Grosseto.", "A province in the Tuscany region of Italy."], "Romano-Rural": ["ISO 639-6 entity"], "Italian Spoken": ["The dialects of the Italian language."], "Abruzzese": ["A dialect of the Italian language.", "A dialect of the Neapolitan language."], "Marchigiano C": ["A dialect of the Italian language."], "Laziale": ["A dialect of the Italian language."], "Italiano-G": ["ISO 639-6 entity"], "Italiano-G Spoken": ["ISO 639-6 entity"], "Italiano-Di-Torino": ["ISO 639-6 entity"], "Italiano-Di-Genova": ["ISO 639-6 entity"], "Italiano-Di-Milano": ["ISO 639-6 entity"], "Italiano-Di-Venezia": ["ISO 639-6 entity"], "Italiano-Di-Trieste": ["ISO 639-6 entity"], "Italiano-Di-Roma": ["ISO 639-6 entity"], "Italiano-Di-Napoli": ["ISO 639-6 entity"], "Italiano-Di-Palermo": ["ISO 639-6 entity"], "Sicilian Spoken": ["Dialects of the Sicilian language."], "Sicilianw": ["ISO 639-6 entity"], "Metafonetica C": ["ISO 639-6 entity"], "Metafonetica SE": ["ISO 639-6 entity"], "Nonmetafonetie": ["ISO 639-6 entity"], "Isole Eolie": ["ISO 639-6 entity"], "Pantesco": ["ISO 639-6 entity"], "Calabro S": ["ISO 639-6 entity"], "Umbro\u2013Romanesco": ["ISO 639-6 entity"], "Umbro\u2013Romanesco Spoken": ["ISO 639-6 entity"], "Umbro": ["ISO 639-6 entity"], "Romanesco-Rural": ["ISO 639-6 entity"], "Neapolitan Written": ["The written forms of the Neapolitan language."], "Neapolitan Written Latin Script": ["A written forms of the Neapolitan language."], "Neapolitan Spoken": ["The dialects of the Neapolitan language."], "Marchigiano-S": ["A dialect of the Neapolitan language."], "Molisano": ["A dialect of the Neapolitan language."], "Campano": ["A dialect of the Neapolitan language."], "Napoletano-U": ["A dialect of the Neapolitan language."], "Pugliese-N": ["A dialect of the Neapolitan language."], "Lucano": ["A dialect of the Neapolitan language."], "Salentino": ["ISO 639-6 entity"], "Calabrese": ["ISO 639-6 entity"], "Siciliano-CE": ["ISO 639-6 entity"], "Siciliano-CE Spoken": ["ISO 639-6 entity"], "Messinese": ["ISO 639-6 entity"], "Catanese- Siracusano": ["ISO 639-6 entity"], "Siciliano-NE": ["ISO 639-6 entity"], "Siciliano-SE": ["ISO 639-6 entity"], "Agrigentino-E": ["ISO 639-6 entity"], "Nisseno-Ennese": ["ISO 639-6 entity"], "Siciliano-Delle-Madon\u00ece": ["ISO 639-6 entity"], "Siciliano-W": ["ISO 639-6 entity"], "Siciliano-W Spoken": ["ISO 639-6 entity"], "Agrigentino-CW": ["ISO 639-6 entity"], "Trapanese": ["ISO 639-6 entity"], "Palermitano": ["ISO 639-6 entity"], "Sardinian": ["The main language spoken in the island of Sardinia, Italy, remarkable for being the most conservative of the Romance languages in terms of phonology and for its Paleosardinian substratum."], "Sassarese Sardinian": ["A Southern Romance language and transitional between Sardinian and Corsican."], "Logudorese Sardinian": ["A Sardinian language spoken in the center-North of the island of Sardinia."], "Barbaricino": ["A dialect of Logudorese Sardinian."], "Gallurese Sardinian": ["A dialect of Sardinian spoken in northeastern Sardinia."], "Nuorese": ["A dialect of Logudorese Sardinian."], "Gennargentese": ["A language of Italy."], "Campidanese Sardinian": ["A Sardinian language spoken in the south of the island of Sardinia."], "Campidanese W": ["ISO 639-6 entity"], "Cagliare": ["A dialect of the Campidanese Sardinian language spoken around the city of Cagliari."], "Ogliastrino": ["A dialect of the Campidanese Sardinian language spoken in the province of Ogliastra."], "Sulcitano": ["A dialect of the Campidanese Sardinian language."], "Meridionale": ["A dialect of the Campidanese Sardinian language."], "Dalmatian Cluster": ["ISO 639-6 entity"], "Dalmatian": ["An extinct Romance language formerly spoken in the Dalmatia region of Croatia, and as far south as Kotor in Montenegro.", "A native or inhabitant of Dalmatia.", "Of or relating to Dalmatia or its inhabitants."], "Vegliot": ["ISO 639-6 entity"], "Ragusan": ["ISO 639-6 entity"], "Latino-Faliscan": ["ISO 639-6 entity"], "Latin Spoken": ["Dialects of the Latin language."], "Latine-A": ["ISO 639-6 entity"], "Latine-A Spoken": ["ISO 639-6 entity"], "Latin-V": ["ISO 639-6 entity"], "Hebraicised Romance": ["ISO 639-6 entity"], "Shaudit": ["ISO 639-6 entity"], "Zarphatic": ["ISO 639-6 entity"], "Judeo-Spanish": ["ISO 639-6 entity", "A Jewish Romance language spoken in Israel and Turkey, developed from Spanish."], "Judeo-Spanish Written": ["Written forms of the Judeo-Spanish language."], "Judeo-Spanish Written Hebrew Script": ["ISO 639-6 entity"], "Judeo-Spanish Written Latin Script": ["A written form of the Judeo-Spanish language."], "Hakitia": ["ISO 639-6 entity"], "Tetauni": ["ISO 639-6 entity"], "Ladino": ["A Jewish Romance language spoken in Israel and Turkey, developed from Spanish."], "Ladino Written": ["Variants of the Ladino language used in written communication."], "Ladino Written Latin Script": ["Ladino language written with the Latin Script."], "Ladino Written Hebrew Script": ["The Ladino language written with the Hebrew script."], "Ladino Spoken": ["Variants of the Ladino language used in oral communication."], "Djudezmo-Formal": ["A dialect of the Ladino language."], "La\u2019az": ["A dialect of the Ladino language."], "Djudezmo-K\u00e9rkira": ["A dialect of the Ladino language."], "Djudezmo-Thessalon\u00edki": ["A dialect of the Ladino language."], "Djudezmo-T\u00fcrkiye": ["A dialect of the Ladino language."], "Djudezmo-Sofiya": ["A dialect of the Ladino language."], "Djudezmo-Skopje": ["A dialect of the Ladino language."], "Djudezmo-Bosnia- Serbia": ["A dialect of the Ladino language."], "Djudezmo-New-York": ["A dialect of the Ladino language."], "Djudezmo-Buenos-Aires": ["A dialect of the Ladino language."], "Djudezmo-Israel": ["A dialect of the Ladino language."], "Judeo-Arogonese": ["ISO 639-6 entity"], "Catalanic": ["ISO 639-6 entity"], "Lusitanic": ["ISO 639-6 entity"], "Judeo-Italian": ["A language of Italy."], "Judeo-Italian Written": ["Written forms of the Judeo-Italian language."], "Judeo-Italian Written Hebrew Script": ["A written form of the Judeo-Italian language."], "Judeo-Italian Written Latin Script": ["A written form of the Judeo-Italian language."], "Judeo-Italian Spoken": ["Dialects of the Judeo-Italian language."], "Judeo-Veneziano": ["A dialect of the Judeo-Italian language."], "Judeo-Ferraran": ["A dialect of the Judeo-Italian language."], "Judeo-Florentine": ["A dialect of the Judeo-Italian language."], "Judeo-Mantaun": ["A dialect of the Judeo-Italian language."], "Judeo-Piedmontese": ["A dialect of the Judeo-Italian language."], "Judeo-Reggian": ["A dialect of the Judeo-Italian language."], "Judeo-Roman": ["A dialect of the Judeo-Italian language."], "Lingua-Franca": ["An extinct language of Tunisia."], "Esperanto Spoken": ["Variants of the Esperanto language used in oral communication."], "Ido Written": ["Written forms od the Ido language."], "Ido Written Latin Script": ["Ido language written with the Latin Script."], "Ido Spoken": ["The dialects of the Ido language."], "Novial": ["A constructed international auxiliary language (IAL) intended to facilitate international communication and friendship, without displacing anyone's native language."], "Pidgins And Creoles": ["ISO 639-6 entity"], "Creole-Romance": ["A family of Creole languages based on Romance languages."], "Kabuverdianu": ["A Portuguese-based Creole language spoken in the Cape Verde Islands."], "Kabuverdianu Written": ["Written forms of the Kabuverdianu language."], "Kabuverdianu Written Latin Script": ["A written form of the Kabuverdianu language."], "Kabuverdianu Spoken": ["Spoken variants of the Kabuverdianu language."], "Barlavento": ["ISO 639-6 entity"], "Sotavento": ["ISO 639-6 entity"], "Upper Guinea Crioulo": ["A group of Portuguese-based creoles spoken around Cape Verde and Guinea-Bissau."], "Upper Guinea Crioulo Spoken": ["Variants of the Upper Guinea Creole used in oral communication."], "Guineense-N": ["ISO 639-6 entity"], "Guineense-Bissau": ["ISO 639-6 entity"], "Guineense-Bijago": ["ISO 639-6 entity"], "Guineense-C": ["ISO 639-6 entity"], "S\u00e3otomense": ["A language of S\u00e3o Tom\u00e9 e Pr\u00edncipe."], "S\u00e3otomense Spoken": ["The dialects of the S\u00e3otomense language."], "Forro": ["A dialect of the S\u00e3otomense language."], "Principense": ["ISO 639-6 entity"], "Angolar": ["A language of S\u00e3o Tom\u00e9 e Pr\u00edncipe."], "Fa D'ambu": ["A language of Equatorial Guinea."], "Cafundo Creole": ["A language of Brazil."], "Indo-Portugues": ["ISO 639-6 entity"], "Indo-Portugues Spoken": ["ISO 639-6 entity"], "Diu": ["ISO 639-6 entity"], "Daman": ["ISO 639-6 entity"], "Korlai Creole Portugese": ["ISO 639-6 entity"], "Korlai Creole Portugese Written": ["Written forms of the Korlai Creole Portugese language."], "Korlai Creole Portugese Written Latin Script": ["A written form of the Korlai Creole Portugese language."], "Korlai Creole Portugese Written Devanagari Script": ["ISO 639-6 entity"], "Korlai Creole Portugese Spoken": ["ISO 639-6 entity"], "Ceil\u00e3o": ["ISO 639-6 entity"], "Malaccan Creole Potuguese": ["ISO 639-6 entity"], "Malaccan Creole Potuguese Spoken": ["ISO 639-6 entity"], "Malaquense": ["ISO 639-6 entity"], "Sumatra": ["ISO 639-6 entity"], "Java": ["ISO 639-6 entity", "An island of Indonesia and the site of its capital city, Jakarta.", "An object-oriented programming language originally developed by Sun Microsystems and released in 1995 as a core component of Sun's Java platform."], "Flores- Adonara": ["ISO 639-6 entity"], "Timor Pidgin": ["ISO 639-6 entity"], "Maluku": ["ISO 639-6 entity"], "Ternate\u00f1o": ["ISO 639-6 entity"], "Ternate\u00f1o Spoken": ["ISO 639-6 entity"], "Sulawesi": ["ISO 639-6 entity"], "Borneo": ["ISO 639-6 entity", "The third largest island in the world and is located at the centre of Maritime Southeast Asia."], "Macanese": ["A creole language derived mainly from Malay, Sinhalese, Cantonese, and Portuguese, which is spoken in Macau and Hong Kong."], "Macanese Spoken": ["Spoken dialects of the Macanese language."], "Makista-Mac\u00e3o": ["ISO 639-6 entity"], "Makista-Hong-Kong": ["ISO 639-6 entity"], "Spanish Based Creole": ["ISO 639-6 entity"], "Chavacano": ["A language of the Philippines and Malaysia (Sabah)."], "Chavacano Spoken": ["ISO 639-6 entity"], "Cavite\u00f1o": ["ISO 639-6 entity"], "Cotabato-Chabacano": ["ISO 639-6 entity"], "Ternate\u00f1o-Chabacano": ["ISO 639-6 entity"], "Davao-Chabacano": ["ISO 639-6 entity"], "Zamboangue\u00f1o": ["ISO 639-6 entity"], "Ermita\u00f1o": ["ISO 639-6 entity"], "Chabacano-Sabah": ["ISO 639-6 entity"], "Chocoano": ["ISO 639-6 entity"], "Palanquero": ["ISO 639-6 entity"], "Criollo-De-Bobures": ["ISO 639-6 entity"], "Iberian Based Creole": ["ISO 639-6 entity"], "Papiamento Spoken": ["Variants of the Papiamento language used in spoken communication."], "Curassese": ["Variety of Papiamento spoken in Cura\u00e7ao."], "Bonaire": ["An island in the southern part of the Caribbean Sea off the north coast of Venezuela (12\u00b0 11\u2032 7\u2033 N, 68\u00b0 15\u2032 43\u2033 W), which is part of the Kingdom of the Netherlands."], "Ma\u00edz": ["ISO 639-6 entity"], "French Based Cr\u00e9ole": ["A Cr\u00e9ole language based on the French vocabulary."], "Louisiana Creole French": ["A French-based cr\u00e9ole spoken in Louisiana, USA."], "Louisiana Creole French Spoken": ["Dialects of the Louisiana Creole language."], "Saint-Martin": ["ISO 639-6 entity"], "New-Roads-Edgard": ["ISO 639-6 entity"], "Houma": ["ISO 639-6 entity"], "Gombo-Texas": ["ISO 639-6 entity"], "Gombo-California": ["ISO 639-6 entity"], "Haitian Creole French": ["A language of Haiti, the Dominican Republic and Guadeloupe"], "Port-Au-Prince": ["A dialect of the Haitian Creole French language."], "Fablas": ["A dialect of the Haitian Creole French language."], "Plateau-Haitien": ["A dialect of the Haitian Creole French language."], "Haitien-N": ["A dialect of the Haitian Creole French language."], "Guadeloupean Creole French": ["A French-based Cr\u00e9ole language spoken in Guadeloupe."], "Guadeloupean Creole French Spoken": ["Dialects of the Guadeloupean Creole French language."], "Saint-Barth\u00e9lemy": ["ISO 639-6 entity"], "Grande-Terre": ["ISO 639-6 entity"], "Basse-Terre": ["ISO 639-6 entity"], "Marie-Galante": ["ISO 639-6 entity"], "Dominiquais": ["A French-based cr\u00e9ole spoken in Dominica."], "Martiniquais": ["A French-based cr\u00e9ole language spoken in Martinique."], "Saint Lucian Creole French": ["A Antillean creole language spoken in Saint Lucia, Dominica, Grenada and Trinidad and Tobago."], "San Miguel Creole French": ["A French creole spoken by St. Lucian immigrants in Panama City."], "San Miguel Creole French Spoken": ["ISO 639-6 entity"], "Carriacou": ["ISO 639-6 entity"], "Grenadien": ["ISO 639-6 entity"], "Trinidadien": ["An Antillean Creole spoken in Trinidad and Tobago."], "Guianese Creole French": ["A French-lexified creole language spoken in French Guiana, and to a lesser degree, in Suriname and Guyana."], "Guianese Creole French Spoken": ["The dialects of the Guianese Creole French language."], "Guyanais-C": ["A dialect of the Guianese Creole French language."], "Guyanais-NW": ["A dialect of the Guianese Creole French language."], "Guyanais-SE": ["A dialect of the Guianese Creole French language."], "Amap\u00e1": ["ISO 639-6 entity"], "Karip\u00fana": ["ISO 639-6 entity"], "Seselwa Creole French": ["A French-based creole language of Seychelles."], "Seselwa Creole French Spoken": ["The dialects of the Seselwa Creole French language."], "Seychellois": ["A dialect of the Seselwa Creole French language."], "Aldabra": ["A dialect of the Seselwa Creole French language."], "Morisyen": ["A creole language spoken in Mauritius."], "Morisyen Written": ["The written forms of the Morisyen language."], "Morisyen Written Latin Script": ["A written form of the Morisyen language."], "Morisyen Spoken": ["The dialects of the Morisyen language."], "Rodriguais": ["A dialect of the Morisyen language."], "Agalega": ["A dialect of the Morisyen language."], "Chagos": ["A dialect of the Morisyen language."], "R\u00e9union Creole French, Spoken": ["Dialects of the R\u00e9union Creole language."], "R\u00e9union Creole French, Urban": ["ISO 639-6 entity"], "R\u00e9union Creole French, Popular": ["ISO 639-6 entity"], "Tayo": ["A French-based creole language spoken in the commune of Mont-Dore, in New Caledonia."], "Tayo Spoken": ["The dialects of the Tayo language."], "Continental Eastern": ["ISO 639-6 entity"], "Continental North Eastern": ["ISO 639-6 entity"], "Istro-Romanian": ["ISO 639-6 entity"], "Istro-Romanian Written": ["Written forms of the Istro-Romanian language."], "Istro-Romanian Written Latin Script": ["A written form of the Istro-Romanian language."], "Istro-Romanian Spoken": ["ISO 639-6 entity"], "Jeiani": ["ISO 639-6 entity"], "Jeiani Spoken": ["ISO 639-6 entity"], "Susnjevica": ["ISO 639-6 entity"], "Susnjevica Spoken": ["ISO 639-6 entity"], "Continental Southeastern": ["ISO 639-6 entity"], "Macedo Romanian": ["An Eastern Romance language spoken in Southeastern Europe."], "Macedo Romanian Written": ["The written forms of the Macedo Romanian language."], "Macedo Romanian Written Latin Script": ["The Macedo Romanian language written with the Latin script."], "Macedo Romanian Written Greek Script": ["The Macedo Romanian language written with the Greek script."], "Macedo Romanian Spoken": ["The dialects of the Macedo Romanian language."], "Bitolia": ["A dialect of the Macedo Romanian language."], "Muscopola": ["A dialect of the Macedo Romanian language spoken in and around the Albanian city of Muscopola."], "Pindhos": ["A dialect of the Macedo Romanian language spoken in the Pinde mountains of Greece."], "Olympo-Vlach": ["A dialect of the Macedo Romanian language."], "Ali\u00e1kmon": ["A dialect of the Macedo Romanian language."], "Megleno Romanian": ["An Eastern Romance language which is spoken in Greece and Macedonia."], "Megleno Romanian Written": ["ISO 639-6 entity"], "Megleno Romanian Written Latin Script": ["ISO 639-6 entity"], "Megleno Romanian Spoken": ["ISO 639-6 entity"], "Romanaian Written Latin Script Romania Model": ["ISO 639-6 entity"], "Romanaian Written Cyrillic Script: Moldova Model": ["ISO 639-6 entity"], "Limba-Rom\u00e2neasca-G": ["ISO 639-6 entity"], "Limba-Rom\u00e2neasca-G Spoken": ["ISO 639-6 entity"], "Muntenia": ["ISO 639-6 entity"], "Muntenia Spoken": ["ISO 639-6 entity"], "Oltenia": ["ISO 639-6 entity"], "Oltenia Spoken": ["ISO 639-6 entity"], "Banat": ["ISO 639-6 entity"], "Banat Spoken": ["The dialects of the Banat language."], "Bayash": ["ISO 639-6 entity"], "Transilvania-S": ["ISO 639-6 entity"], "Transilvania-S Spoken": ["ISO 639-6 entity"], "Transilvania-N": ["ISO 639-6 entity"], "Transilvania-N Spoken": ["ISO 639-6 entity"], "Cri\u015fana": ["ISO 639-6 entity"], "Cri\u015fana Spoken": ["ISO 639-6 entity"], "Maramure\u015f": ["ISO 639-6 entity"], "Maramure\u015f Spoken": ["ISO 639-6 entity"], "Bucovina": ["ISO 639-6 entity"], "Bucovina Spoken": ["ISO 639-6 entity"], "Moldavian Written": ["Written forms of the Moldavian language."], "Moldavian Written Latin Script": ["A variety of latin script used for writing Moldavian language."], "Moldavian Written Cyrillic Script": ["A variety of cyrillic script used for writing in the Moldavian language."], "Moldavian Spoken": ["Dialects of the Moldavian language."], "Saharan": ["ISO 639-6 entity"], "Western Saharan Cluster": ["ISO 639-6 entity"], "Bilma Kanuri": ["ISO 639-6 entity"], "Bilma Kanuri Spoken": ["ISO 639-6 entity"], "Fachi": ["ISO 639-6 entity"], "Bilma": ["ISO 639-6 entity"], "Tumari Kanuri": ["A language of Niger."], "Manga Kanuri": ["A language of Niger and Nigeria."], "Manga Kanuri Spoken": ["ISO 639-6 entity"], "Manga-N": ["ISO 639-6 entity"], "Manga-S": ["ISO 639-6 entity"], "Central Kanuri": ["ISO 639-6 entity", "A language of Nigeria, Cameroon, Chad, Niger, and Sudan."], "Central Kanuri Written": ["Written forms of the Central Kanuri language."], "Central Kanuri Written Arab Script": ["The Central Kanuri langue written with the Arab Script."], "Central Kanuri Spoken": ["The dialects of the Central Kanuri language."], "Dagara": ["A dialect of the Central Kanuri language."], "Njesko": ["A dialect of the Central Kanuri language."], "Kabari": ["A dialect of the Central Kanuri language."], "Sugurti": ["A dialect of the Central Kanuri language."], "Lare": ["A dialect of the Central Kanuri language."], "Ngazar": ["A dialect of the Central Kanuri language."], "Guvja": ["A dialect of the Central Kanuri language."], "Kagama": ["A dialect of the Central Kanuri language."], "Fadawa": ["A dialect of the Central Kanuri language."], "Maiduguri": ["A dialect of the Central Kanuri language spoken in the city of Maiduguri in Borno State, Nigeria."], "Mao": ["A dialect of the Central Kanuri language."], "Kwayyamo": ["ISO 639-6 entity"], "Mavar": ["ISO 639-6 entity"], "Kanembu": ["A language of Chad."], "Kanembu Written": ["The written forms of the Kanembu language."], "Kanembu Written Latin Script": ["A written form of the Kanembu language."], "Kanembu Written Arabic Script": ["A written form of the Kanembu language."], "Kanembu Spoken": ["The dialects of the Kanembu language."], "Karkawu": ["A dialect of the Kanembu language."], "Mando": ["A dialect of the Kanembu language."], "Nguri": ["A dialect of the Kanembu language."], "Haddad": ["ISO 639-6 entity"], "Tubu Cluster": ["ISO 639-6 entity"], "Tedaga": ["ISO 639-6 entity"], "Tedaga Written": ["Written forms of the Tedaga language."], "Tedaga Written Arab Script": ["ISO 639-6 entity"], "Tedaga Written Latin Script": ["A written form of the Tedaga language."], "Tedaga Spoken": ["ISO 639-6 entity"], "Gunda": ["ISO 639-6 entity"], "Brawia": ["ISO 639-6 entity"], "Chigaa": ["ISO 639-6 entity"], "Tomagra": ["ISO 639-6 entity"], "Daza": ["ISO 639-6 entity"], "Daza Written": ["ISO 639-6 entity"], "Daza Written Latin Script": ["Daza language written with the Latin Script."], "Daza Written Arab Script": ["ISO 639-6 entity"], "Dazaga Spoken": ["ISO 639-6 entity"], "Kasherda": ["ISO 639-6 entity"], "Wannala": ["ISO 639-6 entity"], "Chitati": ["ISO 639-6 entity"], "Kreda": ["ISO 639-6 entity"], "Kreda Spoken": ["ISO 639-6 entity"], "Yorda": ["ISO 639-6 entity"], "Karda": ["ISO 639-6 entity"], "Norea": ["ISO 639-6 entity"], "Iria": ["ISO 639-6 entity"], "Eastern Saharan Cluster": ["ISO 639-6 entity"], "Zaghawa": ["Language of the Zaghawa ethnic group of Chad and Sudan.", "An African ethnic group, mainly living in eastern Chad and western Sudan, including the Darfur province of Sudan."], "Zaghawa Written": ["ISO 639-6 entity"], "Zaghawa Written Latin Script": ["A written form of the Zaghawa language."], "Zaghawa Written Arabic Script": ["ISO 639-6 entity"], "Zaghawa Spoken": ["ISO 639-6 entity"], "Tuer-Gala": ["ISO 639-6 entity"], "Dirong-Guruf": ["ISO 639-6 entity"], "Kobe-Kapka": ["ISO 639-6 entity"], "Bideyat": ["A dialect of the Zaghawa language found in Chad and western Sudan."], "Beli Written": ["The written forms of the Beli language."], "Beli Written Arab Script": ["The Beli language written with the Arab script."], "Beli Written Latin Script": ["The Beli language written with the Latin script."], "Baele": ["A dialect of the Bideyat language."], "Anna": ["A dialect of the Bideyat language."], "Awe": ["A dialect of the Bideyat language."], "Terawia": ["A dialect of the Bideyat language."], "Berti": ["An extinct language of Sudan."], "Balto-Slavic": ["ISO 639-6 entity"], "Slavic": ["ISO 639-6 entity"], "Slavic South": ["ISO 639-6 entity"], "Old Church Slavic": ["ISO 639-6 entity"], "Old Church Slavic Written": ["ISO 639-6 entity"], "Old Church Slavic Written Glagolitic Script": ["ISO 639-6 entity"], "Old Church Slavic Written Cyrillic Script": ["ISO 639-6 entity"], "Church Slavic Written": ["Written forms of the Church Slavic language."], "Church Slavic Written Cyrillic Script": ["ISO 639-6 entity"], "Church Slavic Written Latin Script": ["A written form of the Church Slavic language."], "Church Slavic Spoken": ["ISO 639-6 entity"], "Russian Church Slavonic": ["ISO 639-6 entity"], "Serbian Church Slavonic": ["ISO 639-6 entity"], "Bulgarian Church Slavonic": ["Language spoken in Bulgaria from the 12th to the 15th centuries, evolved from the Old Church Slavonic."], "Macedonian Church Slavonic": ["ISO 639-6 entity"], "Ukrainska-L Church Slavonic": ["ISO 639-6 entity"], "Croation Church Slavonic": ["ISO 639-6 entity"], "Slavic West": ["ISO 639-6 entity"], "Slavic West Central": ["ISO 639-6 entity"], "Lower Sorbian Spoken": ["Dialects of the Lower Sorbian language."], "Dolno-Serbska Formal": ["ISO 639-6 entity"], "Lub\u0144ow": ["ISO 639-6 entity"], "Ch\u00f3\u015bebuz": ["ISO 639-6 entity"], "Rogow": ["ISO 639-6 entity"], "Z\u0142y-Komarow": ["ISO 639-6 entity"], "Bukojna- K\u00f3\u0161ynka": ["ISO 639-6 entity"], "Grodk": ["ISO 639-6 entity"], "Slepe": ["ISO 639-6 entity"], "Upper Sorbian Spoken": ["Dialects of the Upper Sorbian language."], "Hornjo-Serb\u0161\u0107ina Formal": ["ISO 639-6 entity"], "Ko\u0161yna\u2013\u0141uta": ["ISO 639-6 entity"], "Budy\u0161in": ["ISO 639-6 entity"], "\u0160prejcy": ["ISO 639-6 entity"], "T\u0159elno\u2013Wochozy": ["ISO 639-6 entity"], "Mu\u017eakow": ["ISO 639-6 entity"], "Slavic West North": ["ISO 639-6 entity"], "Polabian": ["An extinct West Slavic language that was spoken by the Slavs of North-Eastern Germany around the Elbe or Labe River (hence the name), until the mid-18th century."], "Pomeranian Cluster": ["A group of dialects from the Lechitic cluster of the West Slavic languages."], "S\u0142owi\u0144cki": ["ISO 639-6 entity"], "Kashubian Written": ["Written forms of the Kashubian language."], "Kashubian Written Latin Script Kashubuan Model": ["A written form of the Kashubian language."], "Kashubian Spoken": ["Dialects of the Kashubian language."], "Polish Spoken": ["Dialects of the Polish language."], "Formal Polish": ["ISO 639-6 entity"], "Generalised Polish": ["ISO 639-6 entity"], "Bory": ["ISO 639-6 entity"], "Kociewie": ["ISO 639-6 entity"], "Krajna": ["ISO 639-6 entity"], "Kujawy": ["ISO 639-6 entity"], "Wie\u0142ko-Polska": ["ISO 639-6 entity"], "L\u0119czyckie": ["ISO 639-6 entity"], "Sieradzkie": ["ISO 639-6 entity"], "\u015a\u0142\u0105ski": ["ISO 639-6 entity"], "Orawa-N": ["ISO 639-6 entity"], "Podhale": ["ISO 639-6 entity"], "Spisz-N": ["ISO 639-6 entity"], "Ma\u0142o-Polska": ["ISO 639-6 entity"], "Mazowiecki": ["ISO 639-6 entity"], "Podlasie": ["ISO 639-6 entity"], "Mazury": ["ISO 639-6 entity"], "Warmia": ["ISO 639-6 entity"], "Che\u0142mi\u0144sko- Dobrzy\u0144ska": ["ISO 639-6 entity"], "Polski-Amerikanski": ["ISO 639-6 entity"], "Slavic West South": ["ISO 639-6 entity"], "Czech Spoken": ["ISO 639-6 entity"], "Formal Czech": ["ISO 639-6 entity"], "Generalised Czech": ["ISO 639-6 entity"], "\u010ce\u0161tina-W": ["ISO 639-6 entity"], "\u010ce\u0161tina-S": ["ISO 639-6 entity"], "Doudlebski": ["ISO 639-6 entity"], "\u010ce\u0161tina-C": ["ISO 639-6 entity"], "Praha-U": ["ISO 639-6 entity"], "\u010ce\u0161tina-NE": ["ISO 639-6 entity"], "\u010cesko-Moravsk\u00e1": ["ISO 639-6 entity"], "Han\u00e1k": ["ISO 639-6 entity"], "Dolsky": ["ISO 639-6 entity"], "Lasky": ["ISO 639-6 entity"], "Slovak Spoken": ["Dialects of the Slovak language."], "Sloven\u010dina Formal": ["ISO 639-6 entity"], "Sloven\u010dina -General": ["ISO 639-6 entity"], "Moravsko- Sloven\u010dina": ["ISO 639-6 entity"], "Doln\u00e1-Morava": ["ISO 639-6 entity"], "Tren\u010d\u00edn-N": ["ISO 639-6 entity"], "Tren\u010d\u00edn-S": ["ISO 639-6 entity"], "Orava-S": ["ISO 639-6 entity"], "Liptov": ["ISO 639-6 entity"], "Turiec": ["Dialect of the Slovak lnguage spoken in Turiec.", "A region in central Slovakia."], "Zvole\u0148": ["ISO 639-6 entity"], "Tekov": ["Dialect of the Slovak lnguage spoken in Tekov.", "A region situated in southern and central Slovakia."], "Hont": ["Dialect of the Slovak lnguage spoken in Hont.", "A historic administrative county (comitatus) of the Kingdom of Hungary and then shortly of Czechoslovakia. Its territory is presently in southern Slovakia (\u00be) and northern Hungary (\u00bc)."], "Novohrad": ["Dialect of the Slovak lnguage spoken in Novohrad.", "A historic administrative county (comitatus) of the Kingdom of Hungary. Its territory is presently in southern Slovakia and in northern present-day Hungary."], "Gemer": ["Dialect of the Slovak lnguage spoken in Gemer.", "A historic administrative county (comitatus) of the Kingdom of Hungary. ts territory is presently in southern Slovakia and northern Hungary."], "Spi\u0161-S": ["ISO 639-6 entity"], "\u0160ari\u0161": ["ISO 639-6 entity"], "Zemplin": ["ISO 639-6 entity"], "U\u017e": ["ISO 639-6 entity"], "Sloven\u010dina-Amerika": ["ISO 639-6 entity"], "Slavic East": ["ISO 639-6 entity"], "Slavic East North": ["ISO 639-6 entity"], "Russian Spoken": ["Variants of the Russian language used in oral communication."], "Russkiy Formal": ["A variant of the Russian language used in oral communication."], "Russkiy General": ["A variant of the Russian language used in oral communication."], "Arkhangelskiy": ["A variant of the Russian language used in oral communication."], "Olonetskiy": ["ISO 639-6 entity"], "Novgorodskiy": ["ISO 639-6 entity"], "Vologdo-Viatkiy": ["ISO 639-6 entity"], "Povolzhskiy": ["ISO 639-6 entity"], "Sankt-Peterburgskiy": ["ISO 639-6 entity"], "Moskovskiy": ["A variant of the Russian language used in oral communication."], "Pskovskiy": ["A variant of the Russian language used in oral communication."], "Russkiy-CW": ["A variant of the Russian language used in oral communication."], "Russkiy-CE": ["A variant of the Russian language used in oral communication."], "Bryanskiy": ["A variant of the Russian language used in oral communication."], "Tulskiy": ["A variant of the Russian language used in oral communication."], "Orlovskiy": ["A variant of the Russian language used in oral communication."], "Tambovskiy": ["A variant of the Russian language used in oral communication."], "Donskiy": ["A variant of the Russian language used in oral communication."], "Doukhobor-Emigr\u00e9": ["ISO 639-6 entity"], "Molokan-Emigr\u00e9": ["ISO 639-6 entity"], "Belarusan Spoken": ["ISO 639-6 entity"], "Belaruskaya-F": ["ISO 639-6 entity"], "Belaruskaya-G": ["ISO 639-6 entity"], "Polotsk": ["ISO 639-6 entity"], "Vitebsk- Mogilev": ["ISO 639-6 entity"], "Minsk-U": ["ISO 639-6 entity"], "Grodno- Baranovichi": ["ISO 639-6 entity"], "Slutsk- Mozyr": ["ISO 639-6 entity"], "Rusyn": ["ISO 639-6 entity"], "Rusyn Written": ["ISO 639-6 entity"], "Rusyn Spoken": ["ISO 639-6 entity"], "Rusyn-N": ["ISO 639-6 entity"], "Rusyn-W": ["ISO 639-6 entity"], "Rusyn-SE": ["ISO 639-6 entity"], "Slavic East South": ["ISO 639-6 entity"], "Ukrainian Written": ["Written forms of the Ukrainian language."], "Ukrainian Written Cyrillic Script Historical": ["The Ukrainian language written with the historical Cyrillic script."], "Ukrainian Written Cyrillic Script": ["The Ukrainian language written with the Cyrillic script."], "Ukrainian Spoken": ["The dialects of the Ukrainian language."], "Ukrainska-F": ["A dialect of the Ukrainian language."], "Ukrainska-G": ["A dialect of the Ukrainian language."], "Ukrainska- Belaruskaya": ["A dialect of the Ukrainian language."], "Ukrainska-NW": ["A dialect of the Ukrainian language."], "Kiev-U": ["A dialect of the Ukrainian language."], "Ukrainska-NE": ["A dialect of the Ukrainian language."], "Ukrainska-SW": ["A dialect of the Ukrainian language."], "Dnestr-NW": ["A dialect of the Ukrainian language."], "Lviv-U": ["A dialect of the Ukrainian language."], "Turka": ["A dialect of the Ukrainian language."], "Kuty": ["A dialect of the Ukrainian language."], "Prut-N": ["A dialect of the Ukrainian language."], "Dnestr-M": ["A dialect of the Ukrainian language."], "Ukrainska-SE": ["A dialect of the Ukrainian language."], "Surzhik": ["A dialect of the Ukrainian language."], "Slavic South West": ["ISO 639-6 entity"], "Slovenian Written": ["Written forms of the Slovenian language."], "Slovenian Written Latin Script Historical": ["ISO 639-6 entity"], "Slovenian Written Latin Script": ["ISO 639-6 entity"], "Slovenian Spoken": ["Dialects of the Slovenian language."], "Slovenian-F": ["ISO 639-6 entity"], "Slovenian-Sava": ["ISO 639-6 entity"], "Slovenian-G": ["ISO 639-6 entity"], "Slovenian-\"Amerika\"": ["ISO 639-6 entity"], "Slovenian Argentina": ["ISO 639-6 entity"], "Koro\u0161ko": ["ISO 639-6 entity"], "Koro\u0161ko Spoken": ["ISO 639-6 entity"], "Ziljsko": ["ISO 639-6 entity"], "Ro\u017eansko": ["ISO 639-6 entity"], "Krksko": ["ISO 639-6 entity"], "Obirsko": ["ISO 639-6 entity"], "Me\u00f9zi\u015bko": ["ISO 639-6 entity"], "Podjunsko": ["ISO 639-6 entity"], "Rem\u0161ni\u0161ko": ["ISO 639-6 entity"], "Primorsko Littoral Sub Cluster": ["ISO 639-6 entity"], "Resian": ["A distinct dialect of Slovene spoken in the Resia Valley, Province of Udine, Italy, close to the border with Slovenia."], "Resian Written": ["ISO 639-6 entity"], "Resian Written Latn Script": ["ISO 639-6 entity"], "Resian Spoken": ["ISO 639-6 entity"], "Bene\u0161ko": ["ISO 639-6 entity"], "Bene\u0161ko Spoken": ["ISO 639-6 entity"], "Tersko": ["ISO 639-6 entity"], "Nadi\u0161ko": ["ISO 639-6 entity"], "Brisko": ["ISO 639-6 entity"], "Obo\u0161ko": ["ISO 639-6 entity"], "Obo\u0161ko Spoken": ["ISO 639-6 entity"], "Bov\u0161ko": ["ISO 639-6 entity"], "Kobari\u0161ko": ["ISO 639-6 entity"], "Borjansko": ["ISO 639-6 entity"], "Kra\u0161ko": ["ISO 639-6 entity"], "Kra\u0161ko Spoken": ["ISO 639-6 entity"], "Kra\u0161ko-NW": ["ISO 639-6 entity"], "Kra\u0161ko-SE": ["ISO 639-6 entity"], "Istrsko": ["ISO 639-6 entity"], "Istrsko Spoken": ["ISO 639-6 entity"], "Brkinsko": ["ISO 639-6 entity"], "\u0160avrinsko": ["ISO 639-6 entity"], "Notranjsko": ["ISO 639-6 entity"], "Notranjsko Spoken": ["ISO 639-6 entity"], "Gorenjsko- Rovtarsko": ["ISO 639-6 entity"], "Gorenjsko- Rovtarsko Spoken": ["ISO 639-6 entity"], "Gorenjsko": ["ISO 639-6 entity"], "Sel\u0161ko": ["ISO 639-6 entity"], "Tolminsko": ["ISO 639-6 entity"], "Cerkljansko": ["ISO 639-6 entity"], "\u010crnovr\u0161ko": ["ISO 639-6 entity"], "Loga\u0161ko": ["ISO 639-6 entity"], "Vrhni\u0161ko- Horjuljsko": ["ISO 639-6 entity"], "Poljansko": ["ISO 639-6 entity"], "\u0160kofjelo\u0161ko": ["ISO 639-6 entity"], "Dolenjsko": ["ISO 639-6 entity"], "Dolenjsko Spoken": ["The dialects of the Dolenjsko language."], "Dolenjsko-C": ["A dialect of the Dolenjsko language."], "Dolenjsko-E": ["A dialect of the Dolenjsko language."], "Posavsko": ["A dialect of the Dolenjsko language."], "Belo-Krajinsko": ["A dialect of the Dolenjsko language."], "Belo-Krajinsko Spoken": ["The dialects of the Belo-Krajinsko language."], "Kostelsko": ["A dialect of the Dolenjsko language."], "Belo-Krajinsko-C": ["A dialect of the Dolenjsko language."], "Privr\u0161ko": ["A dialect of the Dolenjsko language."], "Poljsko": ["A dialect of the Dolenjsko language."], "\u0160okarsko": ["A dialect of the Dolenjsko language."], "\u0160tajersko-W": ["ISO 639-6 entity"], "\u0160tajersko-W Spoken": ["ISO 639-6 entity"], "Sotelsko": ["ISO 639-6 entity"], "\u0160tajersko-C": ["ISO 639-6 entity"], "Savinjsko": ["ISO 639-6 entity"], "Pohorsko": ["ISO 639-6 entity"], "Kozja\u0161ko": ["ISO 639-6 entity"], "\u0160tajersko-E": ["ISO 639-6 entity"], "\u0160tajersko-E Spoken": ["ISO 639-6 entity"], "Gori\u010dansko": ["ISO 639-6 entity"], "Prle\u0161ko": ["ISO 639-6 entity"], "Halo\u0161ko": ["ISO 639-6 entity"], "Prle\u0161ko-E": ["ISO 639-6 entity"], "Sredi\u0161\u010dansko": ["ISO 639-6 entity"], "Prekmursko Transmural": ["ISO 639-6 entity"], "Serbo-Croatian Cluster": ["ISO 639-6 entity"], "Srpsko- Hrvatski-L": ["ISO 639-6 entity"], "Srpsko- Hrvatski-L Written": ["ISO 639-6 entity"], "Srpsko-Hrvatski-L Written Cyrillic Script": ["ISO 639-6 entity"], "Srpsko- Hrvatski-L Written Glagolitic Script": ["ISO 639-6 entity"], "Srpsko- Hrvatski-L Written Latin Script": ["ISO 639-6 entity"], "Serbian Written": ["Written forms of the Serbian language."], "Serbian Written Latin Script": ["Serbian language written with the Latin Script."], "Serbian Written Cyrillic Script": ["Serbian language written with the Cyrillic Script."], "Serbian Spoken": ["Dialects of the Serbian language."], "Ikavski-Formalised": ["ISO 639-6 entity"], "Ikavski-Formalised Spoken": ["ISO 639-6 entity"], "Bosnian Written": ["The written forms of the Bosnian language."], "Bosnian Written Latin Script": ["The Bosnian language written with the Latin script."], "Bosnian Spoken": ["Spoken dialects of Bosnian."], "Srpski-G": ["ISO 639-6 entity"], "Srpski-G Spoken": ["ISO 639-6 entity"], "Hrvatski-G": ["ISO 639-6 entity"], "Hrvatski-G Spoken": ["ISO 639-6 entity"], "Kajkavski": ["A dialect of Croatian spoken in the northern and northwestern parts of Croatia."], "Kajkavski Spoken": ["Dialects of the Kajkavski language."], "Kajkavski-E": ["ISO 639-6 entity"], "Kajkavski- SW": ["ISO 639-6 entity"], "Kajkavski-NW": ["ISO 639-6 entity"], "\u010cakavski": ["ISO 639-6 entity"], "\u010cakavski Spoken": ["ISO 639-6 entity"], "Buzet": ["ISO 639-6 entity"], "\u0160tokavian-\u010cakavian": ["ISO 639-6 entity"], "Ekavian \u010cakavian": ["ISO 639-6 entity"], "Ikavian-Ekavian": ["ISO 639-6 entity"], "Ikavian \u010cakavian": ["ISO 639-6 entity"], "Ijekavian \u010cakavian": ["ISO 639-6 entity"], "\u0160tokavski": ["ISO 639-6 entity"], "\u0160tokavski Spoken": ["ISO 639-6 entity"], "\u0160tokavski-NW": ["ISO 639-6 entity"], "\u0160tokavski-W": ["ISO 639-6 entity"], "\u0160tokavski-C": ["ISO 639-6 entity"], "\u0160tokavski-N": ["ISO 639-6 entity"], "\u0160tokavski-CE": ["ISO 639-6 entity"], "\u0160tokavski-NE": ["ISO 639-6 entity"], "\u0160tokavski-E": ["ISO 639-6 entity"], "\u0160tokavski-S": ["ISO 639-6 entity"], "Italo-\u0160tokavski": ["ISO 639-6 entity"], "Torlakski": ["ISO 639-6 entity"], "Slavic South East": ["ISO 639-6 entity"], "Macedonian Written": ["Written forms of the Macedonian language."], "Macedonian Written Cyrillic Script Skopje Model": ["ISO 639-6 entity"], "Macedonian Spoken": ["Dialects of the Macedonian language."], "Makedonski-F": ["ISO 639-6 entity"], "Makedonski-N": ["ISO 639-6 entity"], "Makedonski-C": ["ISO 639-6 entity"], "Makedonski-CW": ["ISO 639-6 entity"], "Makedonski-W": ["ISO 639-6 entity"], "Makedonski-E": ["ISO 639-6 entity"], "Pirinski": ["ISO 639-6 entity"], "Makedonski-CE": ["ISO 639-6 entity"], "Makedonski-SE": ["ISO 639-6 entity"], "Makedonski-SW": ["ISO 639-6 entity"], "Bulgarian Written": ["ISO 639-6 entity"], "Bulgarian Written Cyrillic Script": ["ISO 639-6 entity"], "Bulgarian Spoken": ["The dialects of the Bulgarian language."], "Bulgarski-F": ["ISO 639-6 entity"], "Bulgarski-G": ["ISO 639-6 entity"], "Bulgarski-NW": ["ISO 639-6 entity"], "Bulgarski-SW": ["ISO 639-6 entity"], "Bulgarski-SE": ["ISO 639-6 entity"], "Pomakika": ["ISO 639-6 entity"], "Bulgarski-NE": ["ISO 639-6 entity"], "Palityan": ["ISO 639-6 entity"], "Pomak": ["ISO 639-6 entity"], "Songhai": ["A group of closely related languages/dialects centered on the middle stretches of the Niger River in the west African states of Mali, Niger, Benin, Burkina Faso, and Nigeria."], "Southern Songhai Cluster": ["ISO 639-6 entity"], "Koyra Chiini Songhay": ["A language of Mali."], "Koyra Chiini Songhay Written": ["ISO 639-6 entity"], "Koyra Chiini Songhay Spoken": ["ISO 639-6 entity"], "Koyra Chiini": ["ISO 639-6 entity"], "Jenekine": ["ISO 639-6 entity"], "Timbuktu": ["ISO 639-6 entity"], "Araouane": ["ISO 639-6 entity"], "Tombata": ["ISO 639-6 entity"], "Humburi Senni Songhay": ["Dialect of the Songhay language spoken around the city of Hombori in Mali"], "Humburi Senni Songhay Written": ["The written forms of the Humburi Senni Songhay language."], "Humburi Senni Songhay Spoken": ["The dialects of the Humburi Senni Songhay language."], "Homborikine": ["A dialect of the Humburi Senni Songhay language."], "Tinie": ["A dialect of the Humburi Senni Songhay language."], "Marense": ["A dialect of the Humburi Senni Songhay language spoken by the Marense people in Burkina Faso."], "Kaado": ["A dialect of the Humburi Senni Songhay language, spoken in the north of Niger up to the border with Mali."], "Koyraboro Senni Songhay": ["ISO 639-6 entity"], "Koyraboro Senni Songhay Written": ["ISO 639-6 entity"], "Koyraboro Senni Songhay Written Arab Script": ["ISO 639-6 entity"], "Koyraboro Senni Songhay Written Latin Script": ["ISO 639-6 entity"], "Koyraboro Senni Songhay Spoken": ["ISO 639-6 entity"], "Bamba": ["ISO 639-6 entity"], "Gaokine": ["ISO 639-6 entity"], "Alkaseybaten": ["ISO 639-6 entity"], "Gabero": ["ISO 639-6 entity"], "Zarma ": ["ISO 639-6 entity"], "Zarma Spoken": ["The dialects of the Zarma language."], "Dosso": ["A dialect of the Zarma language."], "Karimama": ["A dialect of the Zarma language."], "Wogo": ["A dialect of the Zarma language."], "Dendi": ["A language of Benin and Nigeria.", "A language of Central African Republic."], "Dendi Spoken": ["ISO 639-6 entity"], "Dendi-N": ["ISO 639-6 entity"], "Kandi": ["ISO 639-6 entity"], "Paraku": ["ISO 639-6 entity"], "Jugu": ["ISO 639-6 entity"], "Tagdal": ["ISO 639-6 entity"], "Tagdal Written": ["ISO 639-6 entity"], "Tagdal Written Arabic Script": ["ISO 639-6 entity"], "Tagdal Spoken": ["ISO 639-6 entity"], "Tihisit": ["ISO 639-6 entity"], "Tagdalt": ["ISO 639-6 entity"], "Taborog": ["ISO 639-6 entity"], "Northern Songhai Cluster": ["ISO 639-6 entity"], "Tadaksahak": ["A language of Mali."], "Tadaksahak Written": ["ISO 639-6 entity"], "Tadaksahak Spoken": ["ISO 639-6 entity"], "Tasawaq": ["ISO 639-6 entity"], "Tasawaq Spoken": ["ISO 639-6 entity"], "Korandje": ["A language of Algeria"], "Korandje Written": ["The written forms of the Korandje language."], "Korandje Spoken": ["The dialects of the Korandje language."], "beekeeping": ["The agricultural practice of intentional maintenance of honey bee colonies."], "superconductor": ["Material whose electrical resistance becomes zero below a certain temperature"], "trilby": ["A hat made of felt."], "boater": ["Personnel who drives or rides in a boat."], "failed state": ["A state in which the government has litte or no control over its territory and cannot fulfill basic national duties anymore."], "Nobel prize laureate": ["A person who has been awarded a Nobel Prize."], "prevention": ["A behavior, act or measure aimed at preventing the occurrence of something negative."], "bowler": ["A stiff felt hat with a round crown and a narrow brim."], "biological clock": ["The internal clock in the body of a human or animal that regulates sleep, hunger, and other biological functions."], "fist": ["The closed hand with the fingers on the palm."], "question mark": ["Punctuation mark that replaces the full stop (period) at the end of an interrogative sentence"], "bird's nest": ["A nest built by birds out of moss, twigs, grass etc. which is used to raise their offspring."], "rescue": ["Act of rescuing from a danger.", "To free from harm or evil."], "sue": ["To institute legal proceedings against (a person or institution)."], "angrily": ["In an angry manner."], "certified mail": ["A special type of mail offered by a postal service that allows the sender proof of mailing."], "radius": ["A circular region whose area is indicated by the length of its radius.", "Bone of the forearm that extends from the elbow to the thumb side of the wrist."], "\u00c5land Islands": ["An archipelago of islands off the coast of Sweden in the Baltic Sea, forming an autonomous province of Finland."], "American Samoa": ["A group of islands in the South Pacific, southeast of Samoa and constituting a territory of the United States of America."], "Commonwealth of the Bahamas": ["A country in the Caribbean with capital Nassau."], "People's Republic of Bangladesh": ["A country in South Asia. It is surrounded by India on all sides except for a small border with Myanmar to the far southeast and the Bay of Bengal to the south."], "Republic of Botswana": ["A country in Southern Africa whose capital is Gaborone."], "Union of the Comoros": ["A country in Eastern Africa whose capital is Moroni. Comoros consists of four islands in the Indian Ocean located between northern Madagascar and northeastern Mozambique."], "Republic of Djibouti": ["A country in Eastern Africa whose capital is Djibouti."], "Kingdom of Cambodia": ["A country in Southeast Asia. The country shares a border with Thailand to its west and northwest, with Laos to its northeast, and with Vietnam to its east and southeast. In the south it faces the Gulf of Thailand. Its capital is Phnom Penh."], "Cisalpine Celtic": ["ISO 639-6 entity"], "Federal Democratic Republic of Ethiopia": ["A country in Eastern Africa, bordered by Eritrea, Djibouti, Somalia, Kenya and Sudan. Its capital is Addis Ababa."], "Republic of Kenya": ["A country in Eastern Africa whose capital is Nairobi."], "Republic of Latvia": ["One of the Baltic countries, whose capital is Riga."], "Republic of Lithuania": ["A baltic European country with a northern border with Latvia, eastern border with Belarus, southern border with Poland, southwestern border with the Russian enclave of Kaliningrad, and western border with the Baltic Sea."], "Republic of Madagascar": ["An island country in the Indian Ocean off the southeastern coast of Africa"], "Republic of Peru": ["A country in South America, with capital Lima."], "Rwandese Republic": ["A country in Eastern Africa whose capital is Kigali."], "Kingdom of Saudi Arabia": ["Country on the Arabian Peninsula, with capital Riyadh."], "as far as": ["Up to a certain limit."], "Republic of Seychelles": ["A country of 158 islands 1,000 miles off the coast of East Africa, northeast of Madagascar. Its capital is Victoria."], "Republic of Uganda": ["Country in Eastern Africa whose capital is Kampala."], "Wellington": ["The capital of New Zealand."], "top hat": ["Man's silk hat with high cylindrical crown."], "Republic of Belarus": ["A country in Eastern Europe whose capital is Minsk."], "Kingdom of Belgium": ["A country in Western Europe at the North Sea, south of The Netherlands, north of France, and west of Germany, with capital city Brussels."], "Republic of Benin": ["A country in Western Africa whose capital is Porto Novo."], "Bermuda": ["A group of islands 1,000 kilometers off the coast of the United States, comprising an overseas territory of the United Kingdom. The capital is Hamilton."], "Kingdom of Bhutan": ["A country in South Asia whose capital is Thimphu."], "Republic of Bolivia": ["A country in South America, with administrative capital La Paz and official capital Sucre."], "Bouvet Island": ["Uninhabited island in the South Atlantic, a dependency of Norway."], "British Indian Ocean Territory": ["An overseas territory of the United Kingdom in the Indian Ocean, consisting of six island groups located south of India and about halfway between Africa and Indonesia."], "BIOT": ["An overseas territory of the United Kingdom in the Indian Ocean, consisting of six island groups located south of India and about halfway between Africa and Indonesia."], "Negara Brunei Darussalam": ["A country in Southeast Asia whose capital is Bandar Seri Begawan."], "Republic of Cameroon": ["Country in Central Africa whose capital is Yaound\u00e9."], "Kingdom of Denmark": ["Country in western Europe whose capital is Copenhagen."], "Republic of Bulgaria": ["A country in southeastern Europe. It borders five countries: Romania to the north mostly along the Danube, Serbia and the Republic of Macedonia to the west, and Greece and Turkey to the south, as well as the Black Sea, which comprises its entire eastern border. Its capital is Sofia."], "Republic of Cape Verde": ["An island country located in the Atlantic about 500 kilometers off the coast of Western Africa. Its capital is Praia."], "ISO 15924": ["The ISO code to indicate scripts."], "Cayman Islands": ["An overseas territory of the United Kingdom, comprising three islands in the Caribbean, about 150 miles south of Cuba and 170 miles northwest of Jamaica. Its capital is George Town."], "Republic of Chad": ["A country in Central Africa whose capital is N'Djamena."], "Republic of Chile": ["A country in South America, with capital Santiago de Chile."], "Christmas Island": ["A non-self-governing territory of Australia, located in the Indian Ocean about 225 (500 km) miles south of Java and 800 miles (2.360 km) northwest of Australia.", "A Pacific Ocean atoll in the northern Line Islands and part of the Republic of Kiribati."], "rosarium": ["A garden where rose bushes are planted."], "rosery": ["A garden where rose bushes are planted."], "Anguilla": ["The Caribbean island of Anguilla plus several smaller islands, together constituting an overseas territory of the United Kingdom, located east of Puerto Rico."], "Republic of Colombia": ["A country in northwestern South America, with capital Bogot\u00e1."], "Cook Islands": ["A group of islands in the South Pacific, midway between Hawaii and New Zealand."], "sardine": ["Any one of several small species of herring which are commonly preserved in olive oil or in tins for food."], "merely": ["Nothing more than."], "simply": ["Nothing more than.", "Without someone or something else.", "In a simple manner or state.", "Not wisely or sensibly, foolishly."], "kidnapping": ["The wrongful, and usually the forcible, carrying off of a human being."], "absorb": ["To completely consume.", "To include so that it no longer has separate existence."], "reluctant": ["Lacking desire or willingness."], "anchovy": ["A small saltwater fish of the Engraulidae family."], "revise": ["To modify or improve something previously written."], "researcher": ["A scientist who devotes himself to doing research."], "dolphin": ["A carnivorous aquatic mammal inhabiting mostly in the shallower seas of the continental shelves."], "reuse": ["The action of reusing an item again after it has been used."], "reconnaissance aircraft": ["A military aircraft used for inspecting the enemy territory."], "archaeometry": ["The examination of archaeological discoveries with scientific techniques and methodologies."], "archaeological science": ["The examination of archaeological discoveries with scientific techniques and methodologies."], "radiocarbon dating": ["A method to determine the age of carbonaceous organic materials up to about 60,000 years based on the radioactive decay of the isotope carbon-14."], "Menasser-Metmata": ["ISO 639-6 entity"], "Menasser-Metmata Spoken": ["ISO 639-6 entity"], "organ trade": ["The illegal trade with human organs from living donors for the purpose of transplantation."], "Republic of Costa Rica": ["A country in Central America, with capital San Jos\u00e9."], "Cote d'Ivoire": ["A country in Western Africa whose capital is Abidjan."], "Republic of Cote d'Ivoire": ["A country in Western Africa whose capital is Abidjan."], "Republic of Croatia": ["A country in Europe with capital Zagreb."], "Central Atlas Tamazight": ["A Berber language of the Afro-Asiatic language family, spoken by 3 to 5 million people in Central Morocco, as well as by much smaller communities in Algeria and France."], "Republic of Cuba": ["A country and the largest island in the Caribbean with capital Havana."], "Central Atlas Tamazight Spoken": ["Dialects of the Central Atlas Tamazight language."], "Republic of Cyprus": ["Country between Europe and the Middle East, in the Mediterranean Sea, with capital Nicosia."], "sister-in-law": ["The sister of one's husband or wife.", "The wife of one's brother.", "The sister of one's wife.", "The sister of one's husband.", "The wife of one's husband's brother.", "The wife of one's wife's brother."], "Kingdom of Morocco": ["A country in Northern Africa whose capital is Rabat."], "Andamanese": ["Language family spoken by the Andamanese peoples of the Andaman Islands, a union territory of India."], "Republic of Estonia": ["One of the Baltic countries that has land borders to the south with Latvia and to the east with Russia. It is separated from Finland in the north by the Gulf of Finland and from Sweden in the west by the Baltic Sea."], "Ravello": ["City on the Amalfi Coast, province of Salerno, region Campania, Italy."], "nail clippers": ["A mechanical device used to trim fingernails and toenails."], "nail trimmer": ["A mechanical device used to trim fingernails and toenails."], "Commonwealth of Dominica": ["A country in the Caribbean."], "Republic of Ecuador": ["A country in South America, with capital Quito."], "Arab Republic of Egypt": ["A country in North Africa."], "Republic of El Salvador": ["Country in Central America, with capital San Salvador."], "Republic of Equatorial Guinea": ["A country in Western Africa whose capital is Malabo."], "Faroe Islands": ["A group of 18 islands situated northwest of Scotland and midway between Iceland and Norway and constituting a self-governing overseas administrative division of Denmark. Its capital is Torshavn."], "Republic of the Fiji Islands": ["A country in Oceania comprising over 300 islands."], "Republic of Finland": ["One of the Nordic countries having borders with Sweden, Norway and Russia."], "disc brake": ["A type of brake where the friction is produced by brake pads which are pressed against a disk."], "French Guiana": ["An overseas region of France, located on the northern coast of South America. Its capital is Cayenne."], "French Polynesia": ["An overseas collectivity (and formally designated an \"overseas country\") of France in the Southern Pacific, about midway between South America and Australia. Its capital is Papeete, on the island of Tahiti."], "French Southern Territories": ["An overseas territory of France, including Ad\u00e9lie Land on Antarctica and islands in the southern Indian Ocean that are southeast of Africa and equidistant between that continent, Australia and Artarctica."], "French Southern and Antarctic Lands": ["An overseas territory of France, including Ad\u00e9lie Land on Antarctica and islands in the southern Indian Ocean that are southeast of Africa and equidistant between that continent, Australia and Artarctica."], "Territory of the French Southern and Antarctic Lands": ["An overseas territory of France, including Ad\u00e9lie Land on Antarctica and islands in the southern Indian Ocean that are southeast of Africa and equidistant between that continent, Australia and Artarctica."], "Gabonese Republic": ["A country in Western Africa whose capital is Libreville."], "The Gambia": ["A country in Western Africa whose capital is Banjul."], "Republic of The Gambia": ["A country in Western Africa whose capital is Banjul."], "Federal Republic of Germany": ["A central European country, with capital Berlin."], "Republic of Ghana": ["Country in Western Africa whose capital is Accra."], "Hellenic Republic": ["Country in southeastern Europe having borders with Albania, the Former Yugoslav Republic of Macedonia, Bulgaria, and Turkey."], "Republic of Guatemala": ["Country in Central America, with capital Guatemala City."], "drum brake": ["A brake in which the friction is caused by a set of shoes or pads that press against the inner surface of a rotating drum."], "overcast": ["Covered with clouds."], "overcloud": ["To cover with clouds."], "cuddle": ["To move close to somebody for affection or comfort.", "A close and affectionate embrace."], "Republic of Guinea": ["Country in Western Africa whose capital is Conakry."], "streamlet": ["A small stream which flows on the earth."], "bind": ["A difficult situation.", "To sewing together sheets or booklets that make up a book and apply a cover.", "To confine by any ligature.", "To stick to firmly."], "detect": ["To spot, detect, recognize, capture, or see something or someone having been unknown, invisible, obscured, too distant, or otherwise not found before.", "To see, discover or determine something, unclear, distant or hidden, by looking carefully."], "Republic of Guinea-Bissau": ["A country in Western Africa whose capital is Bissau."], "Karaim E": ["ISO 639-6 entity"], "Karachay-Balkar": ["A Turkic language spoken in Russia by the Karachays and Balkars."], "Karachay-Balkar Spoken": ["Dialects of the Karachay-Balkar language."], "Karachay-Balkar Written": ["Written forms of the Karachay-Balkar language."], "Karachay-Balkar Written Cyrillic Script": ["The Karachay-Balkar written with the cyrillic script."], "go back": ["To belong to an earlier time.", "To drive, ride, or go back; to return."], "date back": ["To belong to an earlier time."], "stagnate": ["To cease to flow; to stand without moving."], "retreat": ["To retreat unwillingly and/or suddenly, often caused by sudden pain, shock, scare, fright, surprise, or similar."], "pour": ["To cause a liquid to flow into a container."], "pain in the neck": ["Something which annoys."], "tricycle": ["A cycle with three wheels, powered by pedals and usually intended for young children."], "Tuvan": ["A Turkic languages spoken in the Republic of Tuva in south-central Siberia in Russia, in China and Mongolia."], "ruby": ["A dynamic, reflective, general purpose object-oriented programming language that combines syntax inspired by Perl with Smalltalk-like features.", "Red gemstone that varies from a light pink to a blood red, a variety of the mineral corundum (aluminium oxide)."], "continuous rain": ["Prolonged rain."], "State of Israel": ["A country in Southwest Asia, with capital Jerusalem."], "Hashemite Kingdom of Jordan": ["A country in the Middle East, with capital Amman."], "Republic of Kazakhstan": ["A country in Central Asia whose capital is Astana."], "snooker": ["A form of billiards."], "cue ball": ["(Snooker, pool, billiards) The white ball which is struck by the cue."], "billiard cue": ["A straight tapering rod used to impel the balls in games such as billiards, snooker, and pool."], "Saghalien": ["Island in the North Pacific which belongs to Russia."], "Qabala": ["ISO 639-6 entity", "A rayon of Azerbaijan"], "State of Kuwait": ["A country on the Arabian peninsula in Asia on the coast of the Persian Gulf, with Saudi Arabia in the South and Iraq in the North; Its capital is Kuwait City."], "German-speaking": ["Speaking the German language."], "German-language": ["Pertaining to the German language."], "rural": ["Of or related to the country."], "excavator": ["A machine used to dig the ground and to lift and carry dirt and debris."], "French-speaking": ["Speaking the French language."], "French-language": ["Pertaining to the French language."], "metallic": ["Consisting of metal."], "Shaky": ["A city in North-west Azerbaijan, in the rayon of the same name."], "Karapapak": ["A small ethnic group who mainly live in the province of West Azerbaijan of northwest Iran."], "Garapapag": ["A small ethnic group who mainly live in the province of West Azerbaijan of northwest Iran."], "Yerazi": ["An Azerbaijani sub-group, also referred to as a clan, consisting of Azeris originally from present-day Armenia."], "Nakhchivan": ["A landlocked exclave of Azerbaijan between Armenia, Turkey and Iran. Its capital is Nakhchivan City."], "churchyard": ["Square in front of the main facade of a church", "A place or area for burying the dead."], "socialite": ["A socially prominent person who is well-known in fashionable society."], "Kyrgyz Republic": ["A country in Central Asia whose capital is Bishkek."], "Lao People's Democratic Republic": ["A country in Southeast Asia whose capital is Vientiane."], "Lebanese Republic": ["A country in Southwest Asia with capital Beirut."], "Ionic": ["Ancient Greek dialect mainly spoken in Ionia, an ancient region in Anatolia."], "Ionic Greek": ["Ancient Greek dialect mainly spoken in Ionia, an ancient region in Anatolia."], "Cappadocian": ["Joint Greco-Turkish language, formerly spoken in Cappadocia (now central Turkey), today there are speakers in central and northern Greece."], "Pontic Greek": ["A language of Greece and Turkey."], "Newah Bhaye": ["One of the major languages of Nepal"], "Newari": ["One of the major languages of Nepal"], "Romaniote": ["The dialect of the Romaniotes, the group of Greek Jews whose existence in Greece is documented since the Hellenistic period. (source: Wikipedia)"], "Judeo-Greek": ["The dialect of the Romaniotes, the group of Greek Jews whose existence in Greece is documented since the Hellenistic period. (source: Wikipedia)"], "walking frame": ["A framework device used to support either an infant learning to walk, or a person with walking difficulties"], "Arumanian": ["An Eastern Romance language spoken in Southeastern Europe."], "safeguard": ["Permit issued by an authority which guarantees a person to enter and spend time in a place in which otherwise she could not enter.", "Something that serves as a guard or protection; a defense."], "Kingdom of Lesotho": ["A country in Southern Africa, entirely surrounded by the Republic of South Africa. Its capital is Maseru."], "Republic of Liberia": ["Country in Western Africa whose capital and largest city is Monrovia."], "expert": ["Showing knowledge and skill and aptitude in performing some activity.", "A very knowledgeable person in a particular area or subject."], "outlet": ["A passage or gate from inside someplace to the outside, that permits escape or release.", "A wall-mounted power socket."], "unwrap": ["To remove the paper around something.", "To remove from a package or container, particularly with respect to items that had previously been arranged closely and securely in a pack."], "Constructed Romance": ["A language inspired and based in Latin and Romance Languages."], "Great Socialist People's Libyan Arab Jamahiriya": ["A country in Northern Africa whose capital is Tripoli."], "letter scale": ["A small scale to weigh letters."], "dumb": ["Unable to speak; lacking power of speech.", "Marked by lack of intellectual acuity or somewhat mentally limited."], "Tashelhiyt": ["Berber language spoken by the Chleuh in Morocco."], "Tashelhit": ["Berber language spoken by the Chleuh in Morocco."], "Tachelhiyt": ["Berber language spoken by the Chleuh in Morocco."], "Shilha": ["A language of Libya and Tunesia."], "Grand Duchy of Luxembourg": ["A country (Grand Duchy) in north west Europe, bordered by Belgium, Germany and France. The capital of the same name is Luxembourg."], "Republic of Macedonia": ["A country in Europe."], "Republic of Mala\u0175i": ["A country in Southern Africa whose capital is Lilongwe."], "Lilongwe": ["The capital city of Malawi."], "Republic of the Maldives": ["A country in South Asia, more particularly an island nation in the Indian Ocean, located about 700 kilometers southwest of Sri Lanka. Its capital is Male."], "letter opener": ["A knife like device with a blunt edge, used for slicing letters open."], "letterhead": ["Paper which has the name of the person or company it is from printed on the top."], "European Central Bank": ["One of the world's most important central banks, located in Frankfurt, Germany, which is responsible for the monetary policy for the member countries of the Eurozone."], "ECB": ["One of the world's most important central banks, located in Frankfurt, Germany, which is responsible for the monetary policy for the member countries of the Eurozone."], "Anglo-Norman": ["An ancient language spoken in the Middle Ages at the royal court in England and by the Anglo-Norman aristocracy."], "Sarkese": ["A Norman dialect spoken in the the Channel Island of Sark."], "Sark-French": ["A Norman dialect spoken in the the Channel Island of Sark."], "sunburn": ["A burn on skin produced by exposition to the sun.", "A browning of the skin obtained from exposure to the sun."], "soap opera": ["A television serial about the lives of melodramatic characters, which are often filled with strong emotions, highly dramatic situations and suspense."], "splinter": ["A sharp fragment of a larger object, animal spine, or any foreign body that can penetrate into one's body.", "To break up into many small splinters."], "clash": ["A minor short-term fight.", "To strike together with great force.", "(For clothes) To not look good together.", "To disagree violently."], "notepaper": ["Relatively small writing paper used for writing notes or letters; often provided with matching envelopes."], "ringed": ["Wearing one or several rings."], "chair leg": ["A single leg of a chair."], "purchasing power": ["The value of a currency as measured by the amount of goods one can buy with it.", "The disposable income which can be used for consumption in private households."], "goatling": ["Young goat"], "amputate": ["To surgically remove a part of the body, especially a limb."], "section": ["Graphical representation of an architectural cutting in the direction of the length or width, carried out to reveal the internal structure.", "To cut, divide or separate into pieces.", "An image that shows an object as if cut along a plane, usually at right angles to a main axis."], "fragment": ["A small fragment of something broken off from the whole.", "To cause to be broken into pieces."], "perforate": ["To pass into or through.", "To make a hole or several holes into something, such as a sheet of paper to be filed away."], "penetrate": ["To pass into or through."], "drill": ["To create a hole by removing material with a drill.", "To repeat an idea frequently in order to encourage someone to remember it.", "A tool used to create holes."], "cut out": ["To remove or shape by cutting."], "curtail": ["To cut out the extreme parts of something."], "laryngitis": ["An inflammation of the larynx."], "hourglass": ["A device that measures the passage of a few minutes or an hour of time thanks to sand flowing through a narrow passage from one vessel to another."], "sandglass": ["A device that measures the passage of a few minutes or an hour of time thanks to sand flowing through a narrow passage from one vessel to another."], "sand timer": ["A device that measures the passage of a few minutes or an hour of time thanks to sand flowing through a narrow passage from one vessel to another."], "strengthen": ["To strengthen; to make firm.", "To become strong or stronger.", "To make strong or stronger."], "hair removal cream": ["Cream that one applies on the skin to remove hairs."], "composer": ["Artist who creates musical works."], "portrait": ["Representation of a person, for example on a painting, or on a photograph."], "photo album": ["Book into which photos are pasted."], "attract": ["To encourage someone to go to a specific place.", "To draw by a physical force causing or tending to cause to approach, adhere, or unite.", "To dispose or incline or entice to; to be attractive by arousing hope or desire."], "dome": ["Common structural element of architecture that resembles the hollow upper half of a sphere."], "tanned": ["Having skin darkened by exposure to sunlight."], "sun-tanned": ["Having skin darkened by exposure to sunlight."], "bronzed": ["Having skin darkened by exposure to sunlight."], "light-skinned": ["Having light skin."], "fair-skinned": ["Having light skin."], "dark-skinned": ["Having dark skin."], "swart": ["Having dark skin."], "swarthy": ["Having dark skin."], "greet": ["To address with salutations or expressions of kind wishes."], "dial": ["To select a number on a telephone.", "A round disk with numbers of 0 to 9 that is used to dial the phone number at old telephones"], "mark": ["To pay attention and perceive something.", "To indicate in some way for later reference.", "A perceptible indication of something not immediately apparent, as a visible clue that something has happened.", "A person who is gullible and easy to take advantage of."], "Achaemenid Empire": ["The first of the Persian Empires to rule over significant portions of the Middle East."], "Achaemenid Persian Empire": ["The first of the Persian Empires to rule over significant portions of the Middle East."], "TTM": ["The time it takes from the time a product is envisioned or defined until it is available to the customer.", "A disorder characterized by the impulse to pull out one's hairs, resulting in noticeable bald patches."], "Tetum": ["An Austronesian language spoken in East Timor."], "stock market crash": ["Sudden dramatic decline of stock prices at stock markets."], "tulip mania": ["A time in Holland in the 17th century when tulip bulbs became an object of speculation."], "tulipomania": ["A time in Holland in the 17th century when tulip bulbs became an object of speculation."], "chereme": ["The basic unit of a sign language."], "if ever": ["If there is a need."], "batter": ["To strike or hit somebody heavily and repeatedly."], "background": ["That which is farthest away from the front."], "exploiter": ["Impoverishing the land or other natural resources using them beyond their capacity."], "impoverish": ["To become poor or poorer.", "To make poor."], "reverse": ["To become the opposite one of what it was before.", "To turn around, go in the opposite direction.", "A relation of direct opposition.", "To rotate [a container] so that its opening be below; to turn upside down."], "hare": ["Mammal of the family hares and rabbits (Leporidae) with long ears, short tail and hindlegs which are shorter than the forelegs and permit running quickly."], "Guadeloupe": ["An overseas French territory located in the eastern Caribbean Sea."], "Guam": ["An island in the Western Pacific Ocean and an organized unincorporated territory of the United States of America. Its capital is Hag\u00e5t\u00f1a."], "Mayotte": ["An overseas collectivity of France located at the northern end of the Mozambique Channel in the Indian Ocean."], "ladybird": ["Any of the Coccinellidae family of beetles, having a round shape and a red or yellow spotted shell."], "tap": ["A device applied to the end of a pipe in order to interrupt and regulate the flow of a liquid or gas."], "Republic of Malta": ["A country in Europe, an island nation between Italy, Tunisia and Libya. Its capital is Valletta."], "Republic of Mali": ["A country in Western Africa whose capital is Bamako."], "Republic of Kiribati": ["Country in Oceania with capital Tarawa."], "croak": ["To cease to live.", "To utter the sound of a frog."], "quack": ["To utter the sound of a duck.", "The sound made by a duck.", "Someone who practices medicine without proper qualifications and/or promotes ineffective medical treatments.", "To practice medicine without proper qualifications and/or promote ineffective medical treatments."], "defy": ["To resist or object firmly to norms, customs, constraints, etc."], "coastal state": ["A state with access to the ocean."], "in the day": ["In the day."], "at noon": ["At noon."], "refute": ["To demonstrate the falsity or lack of foundation of what has been said or written.", "To prove to be false or invalid."], "Tintin": ["Young reporter, main character of the French comics \"The Adventures of Tintin\" written by Herg\u00e9."], "hacking": ["Being in the process to accomplish a difficult programming task.", "Being in the process to gain unauthorized access to a computer system."], "mosquito": ["A small flying insect (of the family Culicidae) known for biting and sucking blood."], "Republic of the Marshall Islands": ["A country in Oceania with capital Majuro."], "tsetse fly": ["A large biting fly from Africa which live by feeding on the blood of vertebrate animals (of the family Glossinidae)."], "prompt": ["To insist the someone does something as soon as possible."], "suspicious": ["Raising suspicion.", "Openly distrustful and unwilling to confide."], "Crimean Tatar Spoken": ["The dialects of the Crimean Tatar"], "cicada": ["An insect of the order Hemiptera."], "drug dealer": ["A person who deals with illegal drugs."], "sweep": ["To touch with a sweeping motion.", "To clean a surface with a broom."], "mirror inverted": ["That reproduces a model by reversing its characteristics or basics."], "stand out": ["To appear in way very clearly and distinguished, to distinguish themselves from the rest of the group."], "wasp": ["A flying stinging insect related to the bee, which is usually coloured yellow and black.", "A member of the dominant American upper-class culture, a white Anglo-Saxon Protestant."], "despoilment": ["The act of taking illegitimatly possession of something that belongs to others."], "Niue": ["An island nation in the south Pacific, about 400 km (250 miles) east of Tonga. Its capital is Alofi.", "A language of Niue."], "The Holy See": ["A sovereign city-state in Rome."], "State of the Vatican City": ["A sovereign city-state in Rome."], "botfly": ["A dipterous insect of the family Oestridae."], "bumblebee": ["A flying insect of the genus Bombus."], "shanty": ["A small crude shelter used as a dwelling."], "tear off": ["To pull away with force."], "arsehole": ["A strongly disliked person who behaves disgustingly, underhandedly, or nastily, etc.", "An insulting exclamation directed at a vile, stupid or a worthless person.", "The lower opening of the digestive tract, through which feces pass."], "Democratic Republic of Timor-Leste": ["A republic in Southeast Asia whose capital is Dili."], "Bandar Seri Begawan": ["The capital of the Sultanate of Brunei."], "Syrian Arab Republic": ["A country in the Middle East, with capital Damascus."], "Federated States of Micronesia": ["A country in Oceania."], "water strider": ["(Gerris Lacustris) A insect of the family Gerridae."], "Devanagari": ["An abugida script used to write several Indian languages."], "Himalayas": ["A mountain range in Asia, separating the Indian subcontinent from the Tibetan Plateau."], "Karnataka": ["One of the four southern states of India. Its capital city is Bangalore."], "Kerala": ["A state on the Malabar Coast of southwestern India. Its capital city is \\tThiruvananthapuram."], "Andhra Pradesh": ["A state in southern India. Its capital city is Hyderabad."], "Arunachal Pradesh": ["A disputed state currently administered by India and claimed by China."], "Himachal Pradesh": ["A state in the north-west of India. Its capital and largest city is Shimla."], "Perso-Arabic": ["A writing system based on the Arabic alphabet, modified to match the demands of being a writing system for the Persian language."], "Arabo-Persian": ["A writing system based on the Arabic alphabet, modified to match the demands of being a writing system for the Persian language."], "Conakry": ["The capital city of Guinea and a port on the Atlantic Ocean."], "Latin alphabet": ["An alphabetic writing system with 26 letters used with some modifications, in most of the languages of the European Union, America, Subsaharian Africa and the Islands of the Pacific Ocean."], "Roman": ["An alphabetic writing system with 26 letters used with some modifications, in most of the languages of the European Union, America, Subsaharian Africa and the Islands of the Pacific Ocean.", "Of or from Roman empire.", "Of or from Rome."], "Roman alphabet": ["An alphabetic writing system with 26 letters used with some modifications, in most of the languages of the European Union, America, Subsaharian Africa and the Islands of the Pacific Ocean."], "Kadu Kuruba": ["A language spoken in the Indian states of Karnataka, Kerala and Tamil Nadu."], "Cyrillic alphabet": ["An alphabet used for several East and South Slavic languages and many other languages of the former Soviet Union, Asia and Eastern Europe."], "Arabic alphabet": ["A script used for writing languages such as Arabic, Persian, Urdu, and others."], "Tifinagh": ["An alphabetic script used by some Berbers to write their language."], "tick": ["A small arachnid which lives on and sucks the blood of other animals including man.", "A mark made to indicate agreement, correctness or acknowledgement.", "To mark with a tick or ticks."], "babe": ["A very young human being, from birth to a year old.", "A woman that is considered sexually attractive by a man, or many men."], "Hebrew alphabet": ["A set of 22 letters used for writing the Hebrew language."], "deceitful": ["Characterized by insincerity or deceit."], "scarcely": ["Only a very short time before."], "sweaty": ["Wet or covered with sweat, smelling of sweat."], "Krymchak": ["The language spoken in Crimea by the Krymchak people."], "crab spider": ["A spider of the Thomisidae family."], "gaseous": ["Relating to, or existing as, a gas."], "shear": ["To remove the fleece from a sheep etc. by clipping.", "To deform because of shearing forces."], "deform": ["To deform because of shearing forces.", "To assume a different shape or form.", "To mar the appearance or beauty of.", "To alter the shape of (something) by stress."], "Babylon": ["An ancient city in Mesopotamia (modern Al Hillah, Iraq), the ruins of which can be found in present-day Babil Province, about 80km south of Baghdad. (source: Wikipedia)"], "Mesopotamia": ["The region now occupied by modern Iraq, eastern Syria, southeastern Turkey, and Southwest Iran. (source: Wikipedia)"], "water spider": ["Argyroneta aquatica, a spider which lives entirely under water."], "Euphrates": ["The western of the two great rivers that define Mesopotamia and which flows from Anatolia through Iraq into the Persian Gulf."], "Tigris": ["The eastern member of the pair of great rivers that define Mesopotamia and which flows from Anatolia through Iraq into the Persian Gulf."], "unisexual": ["Higher organisms (animals or plants) possessing either male or female reproductive organs, but not both."], "uniparental inheritance": ["The inheritance of genes exclusively from one parent, e.g. chloroplast DNA is inherited either maternally (many angiosperms) or paternally (most gymnosperms). (source: FAO)"], "universality": ["Referring to the genetic code, the triplet codons are translated to the same amino acid, with minor exceptions, in virtually all species. (source:FAO)", "The property of being universal, common to all members of a class."], "codon": ["One of the groups of three consecutive nucleotides in mRNA, which represent the unit of genetic coding by specifying a particular amino acid during the synthesis of polypeptides in a cell. (source: FAO)"], "mRNA": ["The RNA molecule resulting from transcription of a protein-encoding gene, following any splicing. (source: FAO)"], "messenger RNA": ["The RNA molecule resulting from transcription of a protein-encoding gene, following any splicing. (source: FAO)"], "tRNA": ["Small RNA molecules that transfer amino acids to the ribosome during protein synthesis."], "transfer RNA": ["Small RNA molecules that transfer amino acids to the ribosome during protein synthesis."], "genetic code": ["The correspondence between the set of 64 possible nucleotide triplets and the amino acids and stop codons that they specify."], "stop codon": ["A set of three nucleotides for which there is no corresponding tRNA molecule to insert an amino acid into the polypeptide chain."], "aerobic": ["Active in the presence of free oxygen, e.g. aerobic bacteria that can live in the presence of oxygen. (source: FAO)"], "anaerobic": ["An environment or condition in which molecular oxygen is not available for chemical, physical or biological processes."], "cell culture": ["The in vitro growth of cells isolated from multi-cellular organisms. (source FAO)"], "biotransformation": ["The conversion of one chemical or material into another using a biological catalyst: a near synonym is biocatalysis, and hence the catalyst used is called a biocatalyst."], "melting temperature": ["The temperature at which a double-stranded DNA molecule denatures into separate single strands. (source:FAO)"], "double-stranded DNA": ["Two complementary strands of DNA annealed in the form of a double helix. Synonym: duplex DNA. (fuente: FAO)"], "dsDNA": ["Two complementary strands of DNA annealed in the form of a double helix. Synonym: duplex DNA. (fuente: FAO)"], "double helix": ["The coiling of the two strands of the double-stranded DNA molecule, resembling a spiral staircase in which the base pairs form the steps and the sugar-phosphate backbones form the rails on each side."], "overheat": ["To get excessively hot."], "debasement": ["Estimation of the value of something or someone inferior to its real value.", "The act of abasing."], "keen": ["Full of or characterized by enthusiasm."], "tachycardia": ["Accelerated beating of the heart, (greater than 100 beats per minute)."], "indecent": ["Not adhering to the high moral standards expected of a gentleman.", "Contrary to decency."], "only to": ["Having only as an intention to."], "Cree": ["A group of closely-related Algonquian languages spoken by approximately 50,000 speakers across Canada, from Alberta to Labrador."], "Greek alphabet": ["An alphabet that has been used to write the Greek language since about the 9th century BC."], "reheat": ["To heat again something that has cooled down."], "utility model": ["Patents or certificate granted in the mechanical field in many developing countries that differ from inventions because they require a lower threshold of technological progress (inventive step) and are granted for a shorter term of protection. (source: OAS)"], "well-known mark": ["A highly reputed mark that receives special protection due to its reputation that extends  beyond a specific market, sector or country. (Source: OAS)"], "conciliation": ["An alternative dispute resolution mechanism in which a neutral person meets with the the parties to a dispute and explores how the dispute might be resolved. (source: OAS)"], "party to the dispute": ["Complaining Party or the Party complained against."], "alternative dispute resolution": ["A procedure for settling a dispute by means other than litigation, such as arbitration, mediation, or mini-trial."], "mediation": ["A method of non-binding dispute resolution involving a neutral third party who tries to help the disputing parties reach a mutually agreeable solution."], "ethnic group": ["A population of human beings whose members identify with each other, either on the basis of a presumed common genealogy or ancestry, or recognition by others as a distinct group, or by common cultural, linguistic, religious, or territorial traits."], "Magyar": ["An ethnic group primarily associated with Hungary."], "origanum": ["Genus of about 20 species of aromatic herbs in the family Lamiaceae."], "diplodocus": ["A genus of diplodocid sauropod dinosaur of North America."], "dinosaur": ["A vertebrate animal that dominated terrestrial ecosystems for over 160 million years, first appearing approximately 230 million years ago. (source: Wikipedia)"], "triceratops": ["A herbivorous genus of ceratopsid dinosaur that lived during the Late Cretaceous Period, around 68 to 65 million years ago in North America."], "inflection point": ["Mathematics: Point where a graph of a function changes either from a right hand bend to a left hand bend or vice versa."], "inflexion": ["Mathematics: Point where a graph of a function changes either from a right hand bend to a left hand bend or vice versa."], "velociraptor": ["A genus of dromaeosaurid theropod dinosaur that existed approximately 83 to 70 million years ago during the later part of the Cretaceous Period."], "stegosaurus": ["An herbivorous dinosaur who lived in North America and Europe during the Late Jurassic period."], "garden spider": ["(Araneus diadematus) A very common and well-known orb-weaver spider in Western Europe."], "Mexican redknee tarantula": ["(Brachypelma smithi) A species of burrowing tarantula native to Mexico."], "power": ["Physics: ratio of the performed work to the time needed for it; the rate of doing work, measured in watts.", "capability of doing or accomplishing something.", "Muscular capacity to modify the speed of an external physical object, to deform it or to oppose another force."], "scorpion": ["An arthropod with eight legs, belonging to the order Scorpiones in the class Arachnida."], "conclude": ["To end something, to bring something to a conclusion.", "To draw a conclusion, to infer one thing from another."], "demolish": ["To tear down completely.", "To tear down, to destroy a building."], "polling station": ["Place where those entitled to vote in general elections may go to vote."], "tax collection": ["The collection of unpaid taxes.", "Taking of the tax by the state."], "file": ["A series of persons or objects placed in a line, one behind the other, usually at regular intervals.", "To record (a computer file) on a computer storage medium.", "A hand tool used to shape material by abrasion.", "To place in an archive in a logical place and order.", "A collection of papers collated and archived together.", "An aggregation of data on a storage device, identified by a name.", "To commit official papers to some office.", "(Chess) One of the eight vertical lines of squares on a chessboard.", "To shape a material with a file."], "wood frog": ["(Lithobates sylvaticus) A frog of the family Ranidae."], "cancellation": ["The act of cancelling; calling off some arrangement."], "cancel": ["To remove a common factor from both the numerator and denominator of a fraction, or from both sides of an equation.", "To make something legally invalid or void.", "To draw a line or something else through something.", "To decide that a planned event will not take place."], "ground fault circuit interrupter": ["An electrical wiring device that disconnects a circuit whenever it detects that the electric current is not balanced between the energized conductor and the return neutral conductor."], "eyelash": ["One of the hairs that grows on the eyelid, around the eyes."], "probable": ["Likely to be true.", "Having a good chance to happen."], "improbable": ["Hard to believe (a story, a tale).", "Not likely to happen; not to be reasonably expected."], "cerebral tissue": ["Aggregate of cells in the brain similar to each other and covering a specific function."], "lovechild": ["A child born to parents who aren't married to one another."], "pulmonary tuberculosis": ["A common and deadly infectious disease that is caused by mycobacteria, primarily Mycobacterium tuberculosis."], "grab": ["To seize and keep prisoner.", "To take hold of, especially in the hands, so as to seize or restrain or stop the motion of.", "To capture the attention or imagination of."], "all-party": ["In reference to a deployment of opinion, not coinciding with any particular political group and involving people from different sides."], "crosswise": ["Across something in a perpendicular or oblique way.", "In a transverse manner."], "cultivate": ["To grow plants."], "Ouagadougou": ["The capital of Burkina Faso."], "Porto Novo": ["The capital of Benin."], "Luanda": ["The capital and largest city of Angola."], "Bangui": ["Capital of the Central African Republic."], "Pyongyang": ["The capital of North Korea."], "Seoul": ["The capital of and largest city in South Korea."], "accompany": ["To go or travel in the company of someone.", "To perform an accompanying part or parts in a composition.", "To be present or associated with an event or entity (e.g. a dish or a disease)."], "enlarge": ["To make larger."], "snail": ["(Gastropoda) Ventral footed mollusk, including land snails, terrestrial pulmonate gastropod mollusks."], "expand": ["To change (something) from a smaller form to a larger one.", "To extend in one or more directions."], "widen": ["To make wide or wider.", "To become wide or wider."], "dynasty": ["A familiar descendance, for example, a Royal House."], "cooperate": ["To work together, especially for a common purpose or benefit."], "collaborate": ["To work together, especially for a common purpose or benefit."], "overwhelm": ["To subdue by superior force."], "ugly": ["Not good looking.", "Morally reprehensible."], "tribe": ["Group of people linked by the same linguistic and cultural traditions that usually live far from urban areas and practice their own legal rules and have their own political system."], "grim": ["Seeming threatening, haunting, fierce.", "Making despondent or depressive."], "cathode ray tube": ["Electron tube which can display\\ttelevision pictures"], "ciliary": ["One of the hairs that grows on the eyelid, around the eyes."], "galaxy cluster": ["A group of galaxies that are gravitationally-bound."], "logographic": ["Related to logographs."], "logograph": ["A single grapheme which represents a word or a morpheme (a meaningful unit of language)."], "logogram": ["A single grapheme which represents a word or a morpheme (a meaningful unit of language)."], "hieroglyph": ["A character from a logographic or partly logographic writing system."], "hieroglyphics": ["A writing system used by the Ancient Egyptians, that contained a combination of logographic and alphabetic elements."], "egyptian hieroglyphs": ["A writing system used by the Ancient Egyptians, that contained a combination of logographic and alphabetic elements."], "chameleon": ["(Chamaeleonidae)A squamate that belong to one of the best-known lizard families."], "Maseru": ["The capital city of Lesoto."], "Pretoria": ["The administrative capital of South Africa."], "Cape Town": ["The legislative capital of South Africa."], "Bloemfontein": ["The Judicial Capital of South Africa."], "Harare": ["The capital and largest city in Zimbabwe."], "Southern France": ["Geographical area consisting of the regions of France that border the Atlantic Ocean south of the Gironde, Spain, the Mediterranean Sea, Italy, and Switzerland south of the Jura."], "Sahidic": ["The Coptic dialect in which most known Coptic texts are written."], "Thebaic": ["The Coptic dialect in which most known Coptic texts are written."], "flowered": ["Decorated with a floral pattern."], "Jersey": ["One of the Channel Islands, located off the coast of Normandy and a dependency of the British crown since 1066. It is not, however, formally a part of the U.K."], "Bailiwick of Jersey": ["One of the Channel Islands, located off the coast of Normandy and a dependency of the British crown since 1066. It is not, however, formally a part of the U.K."], "Netherlands Antilles": ["Two island groups in the Caribbean that constituted until October 2010 an autonomous country within the Kingdom of the Netherlands. The capital was Willemstad on the island of Cura\u00e7ao."], "Pitcairn Islands": ["A group of four islands in the South Pacific that form a British overseas territory. Only Pitcairn Island itself is inhabited."], "Pitcairn, Henderson, Ducie, and Oeno Islands": ["A group of four islands in the South Pacific that form a British overseas territory. Only Pitcairn Island itself is inhabited."], "fa\u00e7ade": ["The face of a building."], "Republic of Zambia": ["A country in southern Africa. Its capital is Lusaka."], "Republic of Zimbabwe": ["A country in Southern Africa. Its capital city is Harare."], "Cura\u00e7ao": ["An island in the southern part of the Caribbean Sea off the north coast of Venezuela (12\u00b0 11\u2032 10\u2033 N, 68\u00b0 59\u2032 22\u2033 W), which is part of the Kingdom of the Netherlands."], "abstract art": ["The Art that does not depict objects in the natural world, but instead uses shapes and colours in a non-representational or subjective way."], "yell": ["To speak with a loud, excited voice.", "To utter a sudden and loud outcry."], "gloomy": ["A bit sad.", "Making despondent or depressive.", "Having the tendency to judge things by their most unfavorable or negative qualities."], "Wallis and Futuna": ["Two separate groups of islands in the South Pacific forming a French overseas collectivity (collectivit\u00e9 d'outre-mer). The capital is Mata-Utu, on Uv\u00e9a, one of the Futuna Islands."], "Territory of the Wallis and Futuna Islands": ["Two separate groups of islands in the South Pacific forming a French overseas collectivity (collectivit\u00e9 d'outre-mer). The capital is Mata-Utu, on Uv\u00e9a, one of the Futuna Islands."], "Santo Domingo": ["First city founded by Europeans in America, capital city of the Dominican Republic."], "Turks and Caicos Islands": ["Two groups of islands in the Caribbean located north of Haiti and east of Cuba that are a British Overseas Territory. The capital is Cockburn Town, located on Grand Turk Island."], "Tokelau": ["Three coral atolls in the South Pacific that are a self-administering territory of New Zealand."], "\u00c9vora": ["A Portuguese city in Alentejo, capital of the District of \u00c9vora.", "District of Portugal, located in the south."], "XDR TB": ["A subtype of multiple-drug resistant tuberculosis."], "multiple-drug resistant tuberculosis": ["A subtype of multiple-drug resistant tuberculosis."], "enact": ["To issue and approve, by a public authority, an act that has legal value."], "varix": ["A permanently enlarged vein due to genetic factors or alterations of the venous circulation."], "upazila": ["The lowest level of administrative government in Bangladesh, just under District divisions."], "Orissa": ["A state situated on the east coast of India."], "Oriya script": ["A script used to write the Oriya language and several other Indian languages, for example, Sanskrit."], "dressing gown": ["A garment open at the front worn before dressing or while lounging."], "cartoon": ["Humorous or satirical cartoon or drawing", "A film created from a sequence of several drawings giving the illusion of movement."], "python": ["(Pythonidae) The common name for a group of non-venomous constricting snakes."], "vice": ["A bad habit."], "fish finger": ["Breaded oblong pieces of fish which are usually offered as frozen food."], "fishstick": ["Breaded oblong pieces of fish which are usually offered as frozen food."], "United Mexican States": ["A country in North America, to the south of the United States and to the north of Guatemala and Belize."], "Sultanate of Oman": ["A country in the Middle East, in the south-east corner of the Arabian peninsula, with capital Muscat."], "ISO 3166-2:US": ["The subset of ISO 3166-2 which applies to the United States of America."], "Islamic Republic of Pakistan": ["A country in South Asia with capital Islamabad."], "Puerto Rico": ["An unincorporated territory of the United States, located in the Caribbean east of the Dominican Republic and consisting of the island of Puerto Rico and several smaller islands. The capital is San Juan."], "District of Columbia": ["The federal district coextensive with the city of Washington."], "Northern Mariana Islands": ["A commonwealth in political union with the United States of America at a strategic location in the western Pacific Ocean."], "Heiligendamm": ["A German seaside resort on the Baltic Sea coast of Mecklenburg-Vorpommern."], "demonstrator": ["Someone who takes part in a demonstration."], "double bass": ["The largest and lowest pitched bowed string instrument used in the modern symphony orchestra."], "contrabass": ["The largest and lowest pitched bowed string instrument used in the modern symphony orchestra."], "ISO 3166-2:DE": ["ISO 3166-2:DE"], "Bremen": ["The Free Hanseatic City of Bremen is the smallest of Germany's 16 Federal States"], "Hamburg": ["The second largest city in Germany and a city state of Germany."], "Stockholm": ["The capital and largest city of Sweden."], "Rhineland-Palatinate": ["A Federal state of Germany. Its capital is Mainz."], "Schleswig-Holstein": ["A Federal state of Germany. The capital is Kiel."], "Saarland": ["A Federal state of Germany. The capital is Saarbr\u00fccken."], "Thuringia": ["A Federal state of Germany. The capital is Erfurt."], "United States Virgin Islands": ["A group of islands in the Caribbean that are an insular area of the United States."], "United States Minor Outlying Islands": ["Nine insular United States possessions, Palmyra Atoll is the only incorporated territory among them."], "the Commonwealth of the Northern Mariana Islands": ["A commonwealth in political union with the United States of America at a strategic location in the western Pacific Ocean."], "Lombard Spoken": ["Dialects of the Lombard language."], "ISO 3166-2:AT": ["ISO 3166-2:AT"], "ISO 3166-2:NL": ["ISO 3166-2:NL"], "Limburg": ["A province of the Netherlands."], "Friesland": ["A province of the Netherlands."], "Drenthe": ["A province of the Netherlands."], "Flevoland": ["A province of the Netherlands."], "Gelderland": ["A province of the Netherlands."], "Groningen": ["A province of the Netherlands."], "Noord Brabant": ["A province of the Netherlands."], "Zeeland": ["A province of the Netherlands."], "Utrecht": ["A province of the Netherlands."], "Overijssel": ["A province of the Netherlands."], "Styria": ["The second biggest federal state of Austria."], "Carinthia": ["The southernmost federal state of Austria."], "Lord Voldemort": ["The archvillian of the Harry Potter series by JK Rowling, and nemesis of Harry Potter. His aim is to achieve unmatched power and immortality."], "drug-addicted": ["Addicted to drugs."], "organ donation": ["The act of making available organs or tissues from a recently deceased person or a living donor in order to transplant them into another person."], "donor organ": ["Organ which has been taken from a living donor or dead person with prior consent and will be or has been transplanted into another person."], "organ donor": ["Person who agrees to donate organs either alive or after death."], "Ain": ["A department named after the Ain River on the eastern edge of France in the region of Rh\u00f4ne-Alpes."], "ISO 3166-2:FR": ["ISO 3166-2:FR"], "Aisne": ["A department in the northern part of France named after the Aisne River."], "Allier": ["A department in south-central France named after the Allier River."], "Alpes-de-Haute-Provence": ["A French department in the south of France, it was formerly part of the province of Provence."], "Hautes-Alpes": ["A department in southeastern France named after the Alps mountain range."], "Alpes-Maritimes": ["A department in the extreme southeast corner of France."], "Ard\u00e8che": ["A department in south-central France named after the Ard\u00e8che River."], "Ardennes": ["A department in the northeast of France named after the Ardennes area."], "Ari\u00e8ge": ["A department in southwestern France named after the Ari\u00e8ge River."], "Aube": ["A department in the northeastern part of France named after the Aube River."], "Aude": ["A department in south-central France named after the Aude River."], "Aveyron": ["A department in southern France named after the Aveyron River."], "Bouches-du-Rh\u00f4ne": ["A department in the south of France named after the mouth of the Rh\u00f4ne River."], "Calvados": ["The French department of Calvados forms part of the region of Basse-Normandie in Normandy. It takes its name from a cluster of rocks off the coast."], "Cantal": ["A department in south-central France."], "Charente": ["A department in the region of Poitou-Charentes, in central France, named after the Charente River.", "A river in western France, flowing into the Atlantic Ocean. It is 360 km long."], "Charente-Maritime": ["A department on the west coast of France named after the Charente River."], "Cher": ["A department located in the centre of France. It is named after the Cher River."], "Corr\u00e8ze": ["A department in the central part of France, named after the Corr\u00e8ze River."], "C\u00f4te-d'Or": ["A department in the eastern part of France."], "C\u00f4tes-d'Armor": ["A department in the north of Brittany, in northwestern France."], "Creuse": ["A department in central France named after the Creuse River."], "Dordogne": ["A department in central France named after the Dordogne River."], "Doubs": ["A department in eastern France named after the Doubs River."], "Dr\u00f4me": ["A department in southeastern France named after the Dr\u00f4me River."], "Eure": ["A department in the north of France named after the Eure River."], "Eure-et-Loir": ["A French department of the center region, named after the Eure and Loir rivers."], "Finist\u00e8re": ["One of the fifth d\u00e9partement of Brittany in France."], "Corse-du-Sud": ["A French department that is composed of the southern part of the island of Corsica."], "Haute-Corse": ["A French department that constitutes the northern part of the island of Corsica."], "Gard": ["A department located in southern France, named after the river Gardon."], "Haute-Garonne": ["A department in the southwest of France named after the Garonne river."], "Gironde": ["A department in the Aquitaine region situated in southwest France named after the Gironde Estuary.", "A navigable estuary, but often referred to as a river, in southwest France and is formed from the meeting of the rivers Dordogne and Garonne just below the centre of Bordeaux."], "H\u00e9rault": ["A department in the southwest of France named after the H\u00e9rault river."], "Ille-et-Vilaine": ["A department of France, located in the region of Bretagne in the northwest of France."], "Indre": ["A department in the center of France named after the Indre river.", "A river in central France, left tributary of the Loire."], "Indre-et-Loire": ["A departement in west-central France named after the Indre and the Loire rivers."], "Kingdom of Norway": ["A country in Northern Europe, and part of Scandinavia."], "Is\u00e8re": ["A department, in the Rh\u00f4ne-Alpes region in the east of France named after the Is\u00e8re river."], "Jura": ["A department in the east of France named after the Jura mountains.", "A canton in northwestern Switzerland."], "Loir-et-Cher": ["A department in north-central France named after the Loir and the Cher river."], "Loire": ["A department in the east-central part of France occupying the River Loire's upper reaches."], "Haute-Loire": ["A department in south-central France named after the Loire River."], "Loire-Atlantique": ["A department on the west coast of France named after the Loire River and the Atlantic Ocean."], "Loiret": ["A department in north-central France named after the Loiret river."], "Lot": ["A department in the southwest of France named after the Lot river"], "Lot-et-Garonne": ["A department in the southwest of France named after the Lot and Garonne rivers."], "Loz\u00e8re": ["A department in southeast France near the Massif Central."], "Manche": ["A French department in Normandy named after La Manche, the English Channel."], "Landes": ["A d\u00e9partement in southern France."], "Maine-et-Loire": ["A department in west-central France."], "Marne": ["A department in north-eastern France named after the Marne River"], "Haute-Marne": ["A department in the northeast of France named after the Marne river."], "Mayenne": ["A department in northwest France named after the Mayenne river."], "Meurthe-et-Moselle": ["A department in the northeast of France named after the Meurthe and Moselle rivers."], "Meuse": ["A department in northeast France, named after the Meuse River.", "A major European river, rising in France and flowing through Belgium and the Netherlands before draining into the North Sea. It has a total length of 925 km."], "Morbihan": ["A department in the northwest of France named after the Morbihan, a small enclosed sea in Bretagne."], "Moselle": ["A departement in the east of France named after the Moselle River."], "Ni\u00e8vre": ["A department in the center of France named after the Ni\u00e8vre river."], "Nord": ["A department in the far north of France."], "Oise": ["A department in the north of France named after the Oise river."], "Orne": ["A department in the northwest of France named after the Orne river."], "Pas-de-Calais": ["A department in northern France named after the Strait of Dover, which it borders."], "Puy-de-D\u00f4me": ["A department in the center of France named after the dormant volcano."], "Pyr\u00e9n\u00e9es-Atlantiques": ["A department in the southwest of France which takes its name from the Pyrenees mountains and the Atlantic Ocean."], "Hautes-Pyr\u00e9n\u00e9es": ["A department in southwestern France."], "Pyr\u00e9n\u00e9es-Orientales": ["A department of southern France adjacent to the northern Spanish frontier and the Mediterranean Sea."], "Bas-Rhin": ["A d\u00e9partement of France, named after the Rhin river."], "Haut-Rhin": ["A departement of France, named after the Rhine river."], "Rh\u00f4ne": ["A French department located in the central eastern region of Rh\u00f4ne-Alpes, named after the Rh\u00f4ne river."], "Haute-Sa\u00f4ne": ["A French department of the Franche-Comt\u00e9 r\u00e9gion, named after the Sa\u00f4ne river."], "Sa\u00f4ne-et-Loire": ["A French department, named after the Sa\u00f4ne and the Loire rivers."], "Sarthe": ["A French department, named after the Sarthe river."], "Savoie": ["A French department located in the Rh\u00f4ne-Alpes region in the French Alps."], "Haute-Savoie": ["A French department, named for its location in the Alps mountain range."], "Seine-Maritime": ["A French department in Normandy."], "Seine-et-Marne": ["A French department, named after the Seine and Marne rivers."], "Yvelines": ["A French department in the region of \u00cele-de-France."], "Deux-S\u00e8vres": ["A French department named after the S\u00e8vre Nantaise and the S\u00e8vre Niortaise, two rivers which have their sources in the department."], "Somme": ["A French department, named after the Somme River, located in the north of France."], "Tarn": ["A department in the south-west of France, named after the Tarn River."], "stent": ["A tiny tube used to hold open a diseased blood vessel."], "Tarn-et-Garonne": ["A department in the southwest of France."], "flywheel": ["A mechanical device with a significant moment of inertia used as a storage device for rotational energy."], "Corsica": ["The fourth largest island in the Mediterranean Sea (after Sicily, Sardinia, and Cyprus). It is located west of Italy, southeast of France, and north of the island of Sardinia."], "Var": ["A department of southeastern France."], "Vaucluse": ["A department in the southeast of France."], "Vend\u00e9e": ["A department in west central France named after the Vend\u00e9e river."], "Vienne": ["A departement of France, named after the Vienne river."], "Haute-Vienne": ["A French department named after the Vienne River."], "Vosges": ["A French department, named after the Vosges mountain range."], "Yonne": ["A French department named after the Yonne River."], "Territoire de Belfort": ["A department in the Franche-Comt\u00e9 region of eastern France."], "Essonne": ["A French department in the region of \u00cele-de-France named after the Essonne river."], "Hauts-de-Seine": ["A department in France."], "Seine-Saint-Denis": ["A French department located in the \u00cele-de-France region."], "Val-de-Marne": ["A French department, named after the Marne River."], "Val-d'Oise": ["A French department named after the Oise river."], "abolishment": ["The cancellation or suspension of something by a decision of an authority."], "New Caledonia": ["An overseas territory of France, made up of a main island (Grande Terre) and several smaller islands."], "Saint-Pierre and Miquelon": ["A group of small islands off the eastern coast of Canada near Newfoundland that form a French territorial collectivity."], "Gers": ["A department in the southwest of France named after the Gers river."], "ISO 3166-2:IT": ["ISO 3166-2:IT"], "Agrigento": ["A province in the autonomous island region of Sicily in Italy.", "City in the province of Agrigento, in the autonomous island region of Sicily in Italy."], "Chihuahua": ["The largest state in Mexico."], "chihuahua": ["The smallest breed of dog in the world and is named after the Chihuahua State in Mexico."], "ISO 3166-2:MX": ["ISO 3166-2:MX"], "North Holland": ["A province of the Netherlands."], "South Holland": ["A province of the Netherlands."], "entrust": ["To give the custody, care, use etc., to leave in the hands of.", "To confer a trust upon."], "Alessandria": ["An Italian province which forms the south-western part of the region of Piedmont.", "A city in Piedmont, Italy, and the capital of the Province of Alessandria."], "Aosta Valley": ["A mountainous region in north-western Italy."], "agile": ["Refers to the speed of operations within an organization and speed in responding to customers.", "Moving quickly and lightly."], "Ascoli Piceno": ["A province in the Marche region of Italy."], "L'Aquila": ["A mountainous province in the Abruzzo region of Italy."], "admire": ["To look at something with great approval, pleasure or wonder; to watch with admiration.", "To feel respect or admiration for."], "Banteay Mean Chey": ["One of the 20 Cambodian khet or provinces, located in the northwest and bordering Thailand."], "extention": ["The act of making bigger, broader."], "in advance": ["Period of time previous to the moment in which something is expected to happen.", "At an earlier or preceding time than a mentioned event."], "on the contrary": ["[Phrase implying that the following clause is contrary to prior belief].", "An adverb used especially after a negation or to give emphasis to what has just been said."], "Kracheh": ["One of the 20 Cambodian khet or provinces, located in the eastern part of the country."], "clue": ["Evidence that supports a hypothesis or helps to solve a problem."], "Krati\u00e9": ["One of the 20 Cambodian khet or provinces, located in the eastern part of the country."], "Arezzo": ["The easternmost province in the Tuscany region of Italy.", "An old city in central Italy, capital of the province of the same name, located in Tuscany."], "Avellino": ["A province in the Campania region of Italy."], "lay": ["To put one thing over another.", "To cause (as an end result, not a process) an object to be in a new place.", "To place down in a position of rest, or in a horizontal position."], "Bergamo": ["a province in the Lombardy region of Italy."], "Biella": ["A province of Italy located in Piedmont."], "Belluno": ["A province in the Veneto region of Italy."], "Ancona": ["A province in the Marche region of central Italy.", "A city and a seaport in the Marche, a region of central Italy."], "iguana": ["(Iguanidae)A lizard family."], "Rhine": ["A river with a length of 1.320 km that flows through 5 countries: Switzerland, Liechtenstein, Germany, France and the Netherlands"], "ISO 3166-2:KH": ["ISO 3166-2:KH"], "Battambang": ["One of the twenty Cambodian khet or provinces, located in the northwest and bordering on Thailand."], "Baat Dambang": ["One of the twenty Cambodian khet or provinces, located in the northwest and bordering on Thailand."], "Kampong Cham": ["One of the twenty Cambodian khet or provinces, located in the eastern half of the country."], "Kampong Chaam": ["One of the twenty Cambodian khet or provinces, located in the eastern half of the country."], "Kampong Chhnang": ["One of the twenty Cambodian khet or provinces, located in the center of the country."], "Kampong Speu": ["One of the twenty Cambodian khet or provinces, located in the south central part of the country."], "Kampong Spueu": ["One of the twenty Cambodian khet or provinces, located in the south central part of the country."], "Brindisi": ["A province in the Apulia region of Italy."], "Brescia": ["A Province in the region of Lombardy, Italy."], "Barletta-Andria-Trani": ["A province in Apulia, Italy, that will be started in 2009."], "Bolzano": ["An autonomous province of Italy."], "exhausting": ["That makes somebody exhausted."], "within a stone's throw": ["Very close."], "Pyrenees": ["A range in Victoria, Australia near the town of Avoca and a wine growing region."], "Kampong Thom": ["The second-largest of Cambodia's twenty khet or provinces, located in the central area of the country."], "Kampot": ["One of Cambodia's twenty khet or provinces, located in the south."], "alligator": ["(Alligatoridae) A reptile belonging to the order Crocodilia."], "Kandal": ["One of Cambodia's twenty khet or provinces, located in the south and encircling the national capital of Phnom Penh."], "Kandaal": ["One of Cambodia's twenty khet or provinces, located in the south and encircling the national capital of Phnom Penh."], "daring": ["Not knowing fear; fearless.", "Disposed to venture or take risks."], "subdivide": ["Divide into smaller and smaller pieces."], "subdivision": ["A division of some larger or more complex organization."], "in ascending order": ["Moving or going upward."], "axis": ["In architecture: imaginary line that passes through the centre of a building or its parts", "The second cervical vertebra of the spine."], "Alps": ["A mountain range in Europe which extends itself over the northern Italy, southwestern France, Switzerland, Liechtenstein, Austria, the southern Germany and Slovenia."], "Koh Kong": ["One of the twenty Cambodian khet or provinces, located in the southwest."], "Mondolkiri": ["One of the twenty Cambodian khet or provinces, located in the eastern part of the country bordering on Vietnam."], "Mondulkiri": ["One of the twenty Cambodian khet or provinces, located in the eastern part of the country bordering on Vietnam."], "Preah Vihear": ["One of the twenty Cambodian khet or provinces, located in the north and bordering on Thailand."], "Prey Veng": ["One of the twenty Cambodian khet or provinces, located in the south."], "Prey Veaeng": ["One of the twenty Cambodian khet or provinces, located in the south."], "Mason-Dixon line": ["At the time of the American Civil War the demarcation line between the Union and the Southern states."], "Pursat": ["One of the twenty Cambodian khet or provinces, located in the west and bordering on Thailand."], "Pousaat": ["One of the twenty Cambodian khet or provinces, located in the west and bordering on Thailand."], "Ratanakiri": ["One of Cambodia's twenty khet or provinces, located in the northeast and bordering Laos and Vietnam."], "R\u00f4t\u00e2n\u00f4kiri": ["One of Cambodia's twenty khet or provinces, located in the northeast and bordering Laos and Vietnam."], "Siem Reap": ["One of Cambodia's twenty khet or provinces, located in the northwestern part of the country and site of Angkor Wat."], "Stung Treng": ["One of Cambodia's twenty khet or provinces, located in the northwest and bordering on Laos."], "Stueng Traeng": ["One of Cambodia's twenty khet or provinces, located in the northwest and bordering on Laos."], "Cagliari": ["A dialect of the Campidanese Sardinian language spoken around the city of Cagliari.", "A province in the autonomous island region of Sardinia in Italy."], "Campobasso": ["A province in the Molise region of Italy."], "Caserta": ["A province in the Campania region of Italy."], "Chieti": ["A province in the Abruzzo region of Italy."], "Carbonia-Iglesias": ["A province in the autonomous region of Sardinia, Italy."], "Caltanissetta": ["A province in the southern part of Sicily, Italy."], "Como": ["A province in the north of the Lombardy region of Italy"], "Cremona": ["A province in the Lombardy region of Italy."], "Cosenza": ["A province in the Calabria region of Italy."], "Catania": ["A province in the autonomous island region of Sicily in Italy."], "Catanzaro": ["A province of the Calabria region, in Italy."], "Enna": ["A province in the autonomous island region of Sicily in Italy."], "Foggia": ["A province in the Apulia (Puglia) region of Italy."], "Fermo": ["The fifth province of the Marche Region, Italy."], "Forl\u00ec-Cesena": ["A province in the Emilia-Romagna region of Italy."], "Gorizia": ["A province in the autonomous Friuli-Venezia Giulia region of Italy."], "Isernia": ["A province in the Molise region of Italy."], "Crotone": ["A province in the Calabria region of Italy."], "Lecco": ["A province in the Lombardy region of Italy."], "Lecce": ["A province in the Apulia region of Italy."], "Lodi": ["A province in the Lombardy region of Italy."], "Latina": ["A province in the Lazio region of Italy"], "Medio Campidano": ["A province in the autonomous region of Sardinia, Italy."], "Macerata": ["A province in the Marche region of Italy."], "Mantua": ["A province in the Lombardy region of Italy."], "Svay Rieng": ["One of Cambodia's twenty khet or provinces, located in the country's southeast and bordering Vietnam."], "Svaay Rieng": ["One of Cambodia's twenty khet or provinces, located in the country's southeast and bordering Vietnam."], "Takeo": ["One of Cambodia's twenty khet or provinces, located in the south and bordering on Vietnam."], "Taakaev": ["One of Cambodia's twenty khet or provinces, located in the south and bordering on Vietnam."], "Oddar Meancheay": ["One of Cambodia's twenty khet or provinces, located in the northeast and bordering Thailand."], "Otdar Mean Chey": ["One of Cambodia's twenty khet or provinces, located in the northeast and bordering Thailand."], "Eiffel Tower": ["An iron tower beside the River Seine in Paris which was built on the occasion of the Exposition Universelle in 1889."], "Massa-Carrara": ["A province in the Tuscany region of Italy."], "Matera": ["A province in the Basilicata region of Italy."], "Monza and Brianza": ["A province of the Lombardy region in Italy."], "Champ de Mars": ["Large public green-space in Paris, located in the 7th arrondissement, between the Eiffel Tower to the northwest and the \u00c9cole Militaire to the southeast."], "accomplish": ["To bring to a succesful end; to gain with effort.", "To satisfy, carry out, bring to completion (an obligation, a requirement, etc.)."], "The Assumption": ["The taking up of the body and soul of the Virgin Mary when her earthly life had ended."], "assign": ["To give something to (a person), or assign a task to (a person).", "To select something or someone for a specific purpose.", "To assign to someone as his or her lot.", "To attribute or credit to.", "To legally transfer one's right to.", "To associate ownership of (something) to someone."], "aura": ["Distinctive but intangible quality that seems to surround someone or something."], "austerity": ["Reported to one architectonic style: that it avoids every excess, simple and sober."], "Nuoro": ["A province in the autonomous island region of Sardinia in Italy"], "ISO 3166-2:PT": ["The subset of ISO 3166-2 which applies to Portugal", "ISO 3166-2:PT"], "hummingbird": ["A small bird in the family Trochilidae."], "Aveiro": ["A Portuguese city in Beira Litoral, capital of the District of Aveiro.", "District of Portugal, located on the west coast."], "Gerbera": ["(Gerbera) Genus of ornamental plants from the sunflower family (Asteraceae)."], "aquatic bird": ["A bird which lives on or at water."], "ISO 3166-2:GE": ["The code for Georgia in ISO 3166-2.", "ISO 3166-2:GE"], "Ogliastra": ["A province in eastern Sardinia, Italy."], "Olbia-Tempio": ["A province in the autonomous region of Sardinia, Italy."], "Oristano": ["A province in the autonomous island region of Sardinia in Italy."], "Palermo": ["A province in the autonomous region of Sicily, Italy.", "A city in the autonomous region of Sicily, Italy."], "finch": ["(Fringilla coelebs) A songbird."], "Viseu": ["District of Portugal, located in the central inland."], "Adjara": ["An autonomous republic of Georgia, in the southwestern corner of the country, bordered by Turkey to the south and the eastern end of the Black Sea."], "Pescara": ["A province in the Abruzzo region of Italy.", "A city in central Italy, in the region of Abruzzo."], "Guria": ["A region in Georgia, in the western part of the country, bordered by the eastern end of the Black Sea."], "Imereti": ["A province in the western part of Georgia situated along the middle and upper reaches of the Rioni river."], "Kakheti": ["A region in Eastern Georgia bordered by the province of Tusheti and mountain-range of Greater Caucasus to the north, Azerbaijan to the east and the south, and the Georgian region of Kartli to the west."], "Pesaro and Urbino": ["A province in the Marche region of Italy."], "Pesaro e Urbino": ["A province in the Marche region of Italy."], "Samegrelo-Zemo Svaneti": ["A region in western Georgia which includes the historical Georgian provinces of Samegrelo (Mingrelia) and Zemo Svaneti (Upper Svaneti)."], "Racha-Lechkhumi and Kvemo Svaneti": ["A region in the northwest of Georgia which includes the historical provinces of Racha, Lechkhumi and Kvemo Svaneti (Lower Svaneti)."], "Kvemo Kartli": ["A historic province and current administrative region in southeastern Georgia."], "Mtskheta-Mtianeti": ["A region in eastern Georgia which includes the town and the District of Mtskheta together with the adjoining mountainous provinces."], "Shida Kartli": ["A region in Georgia, located on the north of Kartli, between the river Mtkvari and the mountains of Caucasus."], "Samtskhe-Javakheti": ["A region in southern Georgia, bordered by the Autonomous Republic of Adjara to the west and Armenia and Turkey to the South."], "Rabat": ["The capital of Morocco."], "North Brabant": ["A province of the Netherlands."], "archaic": ["Of very old age."], "melancholy": ["A longing for the past, often idealized."], "atavistic": ["Real or supposed evolutionary throwback."], "a very long time ago": ["Describes a period that has passed a long time ago."], "Tripoli": ["The capital of Libya."], "Pavia": ["A province in the Lombardy region of Italy."], "Potenza": ["A province in the Basilicata region of Italy."], "Reggio Calabria": ["A province in the Calabria region of Italy."], "Reggio Emilia": ["A province in the region of Emilia-Romagna in Italy."], "Ragusa": ["A province in the autonomous island region of Sicily in Italy."], "Rieti": ["A province in the Latium region of Italy."], "genuflection": ["An act of reverence consisting of falling onto (usually) one knee."], "Reggio di Calabria": ["A province in the Calabria region of Italy."], "kingfisher": ["(Alcedo atthis) Colourful fish eating bird."], "Lower Kartli": ["A historic province and current administrative region in southeastern Georgia."], "gourde": ["Currency of Haiti (HTG)."], "Haitian gourde": ["Currency of Haiti (HTG)."], "Sungor": ["A Nilo-Saharan language spoken in western Sudan and eastern Chad."], "Rimini": ["A province in the Emilia-Romagna region of Italy."], "Siena": ["A province in the Tuscany region of Italy."], "Sondrio": ["A province in the Lombardy region of Italy."], "La Spezia": ["A province in the Liguria region of Italy.", "The capital city of the province of La Spezia, Italy."], "Syracuse": ["A province in the autonomous island region of Sicily in Italy."], "Sassari": ["A province in the autonomous island region of Sardinia in Italy."], "Taranto": ["A province in the Apulia region of Italy.", "Italian city with about 200,000 inhabitants in the Apulia region of Italy."], "Teramo": ["A province in the Abruzzo region of Italy."], "Trento": ["An autonomous province in the autonomous Trentino-Alto Adige/S\u00fcdtirol region of Italy."], "Turin": ["A province in the Piedmont region of Italy.", "Large city in northern Italy, capital of the Piedmont region and of the province of Turin."], "Trapani": ["A province in the autonomous island region of Sicily in Italy."], "Terni": ["A province in the Umbria region of Italy"], "Trieste": ["A province in the autonomous Friuli-Venezia Giulia region of Italy.", "A city of Italy located on the Adriatic Sea at the eastern part of the Po valley."], "Treviso": ["A province in the Veneto region of Italy."], "Udine": ["A province in the autonomous Friuli-Venezia Giulia region of Italy."], "Verbano-Cusio-Ossola": ["A province in the Italian region of Piedmont."], "Walad Dulla": ["A dialect of the Assangori language.", "An ethnic group of Chad."], "Bognak-Asungorung": ["ISO 639-6 entity"], "Vicenza": ["A province in the Veneto region of northern Italy."], "Verona": ["A province in the Veneto region of Italy."], "Viterbo": ["A province in the Lazio region of Italy."], "Vibo Valentia": ["A province in the Calabria region in Italy."], "nightingale": ["(Luscinia megarhynchos) A songbird."], "Caucasus": ["A mountain system in Eurasia between the Black and the Caspian sea in the Caucasus region.", "A region in Eurasia bordered on the south by Iran, on the southwest by Turkey, on the west by the Black Sea, on the east by the Caspian Sea, and on the north by Russia."], "Caucasia": ["A region in Eurasia bordered on the south by Iran, on the southwest by Turkey, on the west by the Black Sea, on the east by the Caspian Sea, and on the north by Russia."], "Tetun": ["An Austronesian language spoken in East Timor."], "Karelian": ["A language spoken in Karelia, closely related to Finnish, with which it is not necessarily mutually intelligible."], "Ghotuo": ["A language spoken in the Edo State, Owan, and Akoko-Edo areas of Nigeria and surrounding areas."], "Alumu-Tesu": ["A language of Nigeria."], "Ari": ["A language of Papua New Guinea"], "Amal": ["A language of Papua New Guinea."], "Arifama-Miniafia": ["A language of Papua New Guinea"], "Ankave": ["A language of Papua New Guinea."], "Anamb\u00e9": ["A language of Brazil."], "Par\u00e1 Ar\u00e1ra": ["A language of Brazil"], "Eastern Abnaki": ["An extinct language of the USA."], "Abau": ["A language of Papua New Guinea."], "Solong": ["A language of Papua New Guinea."], "Mandobo Atas": ["A language of Indonesia (Papua)."], "Aariya": ["A language of India."], "Amarasi": ["A language of Indonesia (Nusa Tenggara)."], "Ab\u00e9": ["A Kwa language spoken by the Ab\u00e9 people primarily in the Department of Agboville in C\u00f4te d'Ivoire."], "Bankon": ["A language of Cameroon."], "Ambala Ayta": ["A language of Philippines."], "Camarines Norte Agta": ["A language of the Philippines."], "Western Abnaki": ["A language of Canada."], "Abai Sungai": ["A language of Malaysia (Sabah)."], "Abaga": ["A language of Papua New Guinea."], "Abidji": ["A language of C\u00f4te d'Ivoire."], "Abung": ["A language of Indonesia (Sumatra)."], "Abanyom": ["A language of Nigeria."], "Abua": ["A language of Nigeria."], "Abon": ["A language of Nigeria."], "Abenlen Ayta": ["A language of the Philippines."], "celebrate oneself": ["To celebrate or praise themselves (in a solemn manner)."], "Free Trade Agreement": ["Economic integration in which countries eliminate substantially all tariffs and non-tariff barriers among themselves."], "abdominal": ["Relating to or pertaining to the abdomen", "The muscles of the abdomen."], "abrupt": ["Happening quickly and with little or no warning."], "plinth": ["An architectural support or base (as for a column or statue)."], "accidental": ["Happening unexpectedly or by chance."], "accommodation": ["Provision of accommodation for rest or for residence in a room or rooms or in a dwelling place.", "Adjustment, especially that of the eye for various distances."], "headless": ["Without a head."], "Abron": ["A language of Ghana and C\u00f4te d'Ivoire."], "Ambonese Malay": ["A language of Indonesia (Maluku)."], "Ambulas": ["A language of Papua New Guinea."], "Abure": ["A language of C\u00f4te d'Ivoire."], "Pal": ["A language of Papua New Guinea."], "Inabaknon": ["A language of the Philippines."], "Aneme Wake": ["A language of Papua New Guinea"], "Abui": ["A language of Indonesia (Nusa Tenggara)"], "Reggio nell'Emilia": ["A province in the region of Emilia-Romagna in Italy."], "Achagua": ["A language of Colombia."], "\u00c1nc\u00e1": ["A language of Nigeria."], "Cubulco Achi'": ["A language of Guatemala."], "Gikyode": ["A language of Ghana."], "Aceh": ["A Malayo-Polynesian language spoken by the indigenous population of the Aceh province in Indonesia, in the northern part of the Sumatra Island."], "Akar-Bale": ["An extinct language of India."], "Mesopotamian Spoken Arabic": ["A language of Iraq, Iran and Syria."], "Eastern Acipa": ["A language of Nigeria."], "Ta'izzi-Adeni Spoken Arabic": ["A language of Yemen and Djibouti."], "Acro\u00e1": ["An extinct language of Brazil."], "Achterhoeks": ["A language of Netherlands."], "Achuar-Shiwiar": ["A language of Peru and Equador."], "Achumawi": ["A language of the Palaihnihan family spoken by the Pit River people in northeastern California, USA."], "Hijazi Spoken Arabic": ["A language of Saudi Arabia and Eritrea."], "Omani Spoken Arabic": ["A language of Oman, Kenya and Tanzania."], "Cypriot Spoken Arabic": ["A language of Cyprus."], "possessive": ["Desiring to possess and control a beloved being."], "Adabe": ["A language of East Timor."], "Dzodinka": ["A language of Cameroon and Nigeria."], "Adele": ["A language spoken in central eastern Ghana and central western Togo by about 21000 people."], "Dhofari Spoken Arabic": ["A language of Oman."], "Andegerebinha": ["A language of Australia"], "Adi": ["A language of India"], "Adioukrou": ["A language of C\u00f4te d'Ivoire."], "Galo Adi": ["A language of India."], "Adang": ["A language of Indonesia (Nusa Tenggara)."], "Abu": ["A language of Papua New Guinea."], "Adap": ["A language of Bhutan."], "Adonara": ["A language of Indonesia (Nusa Tenggara)."], "Adamorobe Sign Language": ["An indigenous sign language used in Adamorobe, an Akan village in eastern Ghana."], "Adynyamathanha": ["An Australian Aboriginal language spoken by the Adnyamathanha people from the Flinders Ranges in South Australia."], "Aduge": ["A Benue-Congo language spoken by the Aduge people in the Anambra State of Nigeria."], "Amundava": ["A language of Brazil."], "Amdo Tibetan": ["A Tibetan language spoken by the majority of the people of Amdo in North Eastern Tibet, and in the Chinese states of Qinghai and some parts of Sichuan (Aba) and Gansu (Ganlho)."], "Areba": ["A language of Australia."], "Tunisian Spoken Arabic": ["A language of Tunisia."], "Sa`idi Spoken Arabic": ["A language of Egypt."], "Argentine Sign Language": ["A sign language of Argentina."], "Haeke": ["A language of New Caledonia."], "Ambele": ["A language of Cameroon."], "Armenian Sign Language": ["A sign language of Armenia."], "Eastern Arrarnta": ["A language of Australia."], "Alsea": ["An extinct language of the USA."], "Ambakich": ["A language of Papua New Guinea"], "Amerax": ["A language of the USA."], "Amele": ["A language of the Trans-New Guinea branch of the Indo-Pacific family, spoken in Madang District (Madang Province, Papua New Guinea)."], "adaptation": ["Change of a product in order to make sure that it corresponds to the specific requirements of the customers.", "The quality of being adapted.", "The fit of an organism to its environment, which allows successful survival and reproduction."], "Aosta": ["The principal city of the bilingual Aosta Valley in the Italian Alps, 110km north-northwest of Turin."], "amethyst": ["A purple variety of quartz often used as an ornament."], "Gulf Spoken Arabic": ["A language of Iraq, Bahrain, Iran, Kuwait, Om\u00e1n, Quatar, Saudi Arabia and the United Arab Emirates."], "Putukwam": ["A Benue-Congo language spoken in the Cross River state of Nigeria."], "Afrihili": ["A constructed language designed in 1970 to be used as a lingua franca in all of Africa."], "Akrukay": ["A language of Papua New Guinea."], "Defaka": ["An Ijoid language spoken by the Defaka people, in the eastern part of the Niger Delta, Rivers State, Nigeria."], "Eloyi": ["A Benue-Congo language spoken by the Eloyi people, in the Benue, and Plateau Provinces in central Nigeria."], "Afro-Seminole Creole": ["A language of the USA and Mexico."], "Awutu": ["A language of Ghana."], "Obokuitai": ["A language of Indonesia (Papua)."], "Aguano": ["An extinct language of Peru."], "Legbo": ["A language of Nigeria."], "Agatu": ["A language of Nigeria."], "Agarabi": ["A language of Papua New Guinea."], "Angal": ["A language of Papua New Guinea."], "Arguni": ["A language of Indonesia (Papua)."], "Angor": ["A language of Papua New Guinea."], "Ngelima": ["A language of the Democratic Republic of the Congo."], "Argobba": ["A language of Ethiopia."], "Isarog Agta": ["A language of the Philippines."], "Fembe": ["A language of Papua New Guinea."], "Angaatiha": ["A language of Papua New Guinea."], "Agutaynen": ["A language of the Philippines."], "Tainae": ["A language of Papua New Guinea."], "Aghem": ["A language of Cameroon."], "Aguaruna": ["A Jivaroan language of Peru."], "Esimbi": ["A language of Cameroon."], "Central Cagayan Agta": ["A language of the Philippines."], "Awakateko": ["A language of Guatemala."], "Remontado Agta": ["A language of the Philippines."], "Kahua": ["A language of the Solomon Islands."], "Southern Alta": ["A language of the Philippines."], "Mt. Iriga Agta": ["A language of the Philippines."], "Ahanta": ["A language of Ghana."], "Axamb": ["A language of Vanuatu."], "Ahe": ["A language of Indonesia (Kalimantan)."], "Aghu": ["A language of Indonesia (Papua)."], "Tiagbamrin Aizi": ["A language of C\u00f4te d'Ivoire"], "Akha": ["A language of Myanmar, China, Laos, Thailand and Vietnam."], "Mediterranean island": ["An island in the Mediterranean Sea."], "Igo": ["A language of Togo."], "aggressor": ["Male person who has committed an act of aggression", "A person who attacks."], "Mobumrin Aizi": ["A language of C\u00f4te d'Ivoire."], "\u00c0h\u00e0n": ["A language of Nigeria."], "Aproumu Aizi": ["A language of C\u00f4te d'Ivoire."], "Ashe": ["A language of Nigeria."], "Ahtena": ["A language of the USA."], "multinational corporation": ["A business company operating in multiple countries."], "antioxidant": ["Molecules that slow or prevent the oxidation of other chemicals."], "Arosi": ["A language of the Solomon Islands."], "starling": ["(Sturnus vulgaris) A passerine bird in the family Sturnidae."], "complex": ["Hard to accomplish."], "publication": ["Act of publishing."], "prostitute": ["A woman who sells sexual services for money."], "elderly": ["A person that has been living for a relatively long period of time."], "humerus": ["The long bone in the arm that runs from the shoulder to the elbow."], "sacrum": ["Large and triangular bone at the base of the spine and at the upper and back part of the pelvic cavity, where it is inserted like a wedge between the two hip bones. Its upper part connects with the last lumbar vertebra, and bottom part with the coccyx (tailbone)."], "French horn": ["A wind instrument made of a wound copper tube with a wide sound bucket and valves."], "ISO 3166-2:BR": ["The subset of ISO 3166-2 which applies to Brazil."], "ISO 3166-2:CN": ["ISO 3166-2:CN"], "ISO 3166-2:NO": ["ISO 3166-2:NO"], "Miranda do Douro": ["A Romance language spoken by some 15,000 people around Miranda do Douro in northeastern Portugal."], "Ainbai": ["A language of Papua New Guinea."], "Alngith": ["A language of Australia"], "Amara": ["A language of Papua New Guinea."], "Agi": ["A language of Papua New Guinea."], "Antigua and Barbuda Creole English": ["A creole language of Antigua and Barbuda, Anguilla, Dominica, Montserrat and Saint Kitts and Nevis."], "Saint Kitts Creole English": ["A creole language of Antigua and Barbuda, Anguilla, Dominica, Montserrat and Saint Kitts and Nevis."], "Montserrat Creole English": ["A creole language of Antigua and Barbuda, Anguilla, Dominica, Montserrat and Saint Kitts and Nevis."], "Kokoy Creole English": ["A creole language of Antigua and Barbuda, Anguilla, Dominica, Montserrat and Saint Kitts and Nevis."], "Anguillan Creole English": ["A creole language of Antigua and Barbuda, Anguilla, Dominica, Montserrat and Saint Kitts and Nevis."], "Ai-Cham": ["A language spoken in Libo County, Qiannan Buyei and Miao Autonomous Prefecture, Guizhou Province, People's Republic of China.", "A language of China."], "Ake": ["A language of Nigeria."], "Aimele": ["A language of Papua New Guinea."], "Aimol": ["A language of India."], "Burumakok": ["A language of Indonesia (Papua)."], "Aimaq": ["A language of Afghanistan and Iran."], "Airoran": ["A language of Indonesia (Papua)."], "Nataoran Amis": ["A language of Taiwan."], "Arikem": ["An extinct language of Brazil."], "Aigon": ["A language of Papua New Guinea."], "Ali": ["A Gbaya language of the southwestern Central African Republic."], "South Levantine Spoken Arabic": ["A language of Jordan, Israel and Palestine."], "Aja": ["A Nilo-Saharan language of the Central Sudanic subgroup, spoken in the southern Sudanese province of Bahr el Ghazal and along the Sudanese border in the Central African Republic.", "A language of Sudan.", "A language of Benin and Togo."], "Aji\u00eb": ["A language of New Caledonia."], "Judeo-Tunisian Arabic": ["A language of Israel and Tunisia."], "Judeo-Moroccan Arabic": ["A language of Israel and Morocco."], "Amri": ["A language of India."], "Crimean Turkish": ["A Turkic language of Crimea and Uzbekistan."], "porthole": ["A circular window set in the hull of a ship."], "vitreous": ["Relating to or resembling glass or material in a glassy state."], "senator": ["Member of the senate."], "Sergipe": ["The smallest Brazilian state, located in the northeast, on the Atlantic Coast. Its capital is Aracaju."], "Aracaju": ["Capital of the Brazilian state of Sergipe."], "vivid": ["Full of life."], "Par\u00e1": ["One of the 26 Brazilian states, located in the north and bordering on Guyana and Suriname. Its capital is Bel\u00e9m."], "Bel\u00e9m": ["Capital of the Brazilian state of Par\u00e1."], "acidosis": ["A pathologic condition resulting from accumulation of acid or depletion of the alkaline reserve in the blood and body tissues, and characterized by an increase in hydrogen ion concentration."], "retrieve": ["To regain or get back something."], "rectify": ["To correct or amend something; set straight or right."], "Batak Angkola": ["A language of Indonesia (Sumatra)."], "Mpur": ["A language of Indonesia (Papua)."], "Ukpet-Ehom": ["A language of Nigeria."], "Ingarik\u00f3": ["A language of Guyana, Brazil and Venezuela."], "Akpa": ["A language of Nigeria."], "Anakalangu": ["A language of Indonesia (Nusa Tenggara)."], "Angal Heneng": ["A language of Papua New Guinea."], "Aiome": ["A language of Papua New Guinea."], "cockchafer soup": ["A soup made out of maybugs which are roasted without wings and legs and which was eaten in France and Germany until the middle of the 20th century."], "Pyrrhic victory": ["A victory which was achieved with great sacrifice and possibly amounts to a defeat."], "although": ["Despite the fact that.\\n[Expression to indicate that something occurs or is done in the opposite way than what is required or sensible.]", "In defiance of.", "In spite of being."], "Minas Gerais": ["The second-most populous Brazilian state, located in the southeast. The capital is Belo Horizonte."], "Belo Horizonte": ["Capital of the Brazilian state Minas Gerais."], "Roraima": ["The northernmost state of Brazil and also the least populated, bordering Venezuela and Guyana. Its capital is Boa Vista."], "Boa Vista": ["Capital of the Brazilian state of Roraima."], "Mato Grosso do Sul": ["One of the 26 Brazilian states, located in the south (and part of the Center-West economic reporting region) and bordering Paraguay and Bolivia to the west. Its capital is Campo Grande."], "Campo Grande": ["Capital of the Brazilian state of Mato Grosso do Sul."], "Aklanon": ["A language of the Philippines."], "Amikoana": ["A language of Brazil."], "Akurio": ["A language of Suriname."], "Siwu": ["A language of Ghana."], "Ak": ["A language of Papua New Guinea."], "Araki": ["An Oceanic language spoken in the Araki Island in Vanuatu."], "Akaselem": ["A language of Togo."], "Akolet": ["A language of Papua New Guinea."], "Akum": ["A language of Cameroon and Nigeria."], "Akwa": ["A language of Congo."], "Model-view-controller": ["An architectural pattern used in software engineering that decouples data access and business logic from data presentation and user interaction by introducing an intermediate component: the controller."], "software engineering": ["The application of a systematic, disciplined, quantifiable approach to the development, operation, and maintenance of software. (source: IEEE)"], "architectural pattern": ["A software pattern that offers well-established solutions to architectural problems in software engineering."], "user interface": ["The aggregate of means by which people interact with a particular machine, device, computer program or other complex tool."], "man-machine interaction": ["The study of interaction between people (users) and computers."], "human-computer interaction": ["The study of interaction between people (users) and computers."], "business logic": ["The functional algorithms which handle information exchange between a database and a user interface."], "database management system": ["Computer software designed for the purpose of managing databases."], "fault-tolerance": ["The property that enables a system (often computer-based) to continue operating properly in the event of the failure of some of its components."], "computer networking": ["The engineering discipline concerned with communication between computer systems or devices."], "query language": ["A computer language used to make queries into databases and information systems."], "SQL": ["A language in a computer designed for the retrieval and management of data in relational database management systems as well as database schema and access control management."], "Structured Query Language": ["A language in a computer designed for the retrieval and management of data in relational database management systems as well as database schema and access control management."], "workflow": ["The movement of information and/or tasks through a work process."], "bioinformatics": ["The use of techniques including applied mathematics, informatics, statistics, computer science, artificial intelligence, chemistry, and biochemistry to solve biological problems usually on the molecular level."], "computational biology": ["The use of techniques including applied mathematics, informatics, statistics, computer science, artificial intelligence, chemistry, and biochemistry to solve biological problems usually on the molecular level."], "anodyne": ["Capable of alleviating or eliminating pain."], "analgesic": ["Capable of alleviating or eliminating pain.", "Any medicine, such as aspirin, that reduces pain."], "analgetic": ["Capable of alleviating or eliminating pain."], "applied mathematics": ["A branch of mathematics that concerns itself with the mathematical techniques typically used in the application of mathematical knowledge to other domains."], "antiphlogistic": ["Counteracting inflammation.", "A medicine intended to reduce inflammation."], "anti-inflammatory": ["Counteracting inflammation.", "A medicine intended to reduce inflammation."], "antipyretic": ["Preventing or reducing fever."], "febrifuge": ["Preventing or reducing fever."], "febrifugal": ["Preventing or reducing fever."], "fever-reducing": ["Preventing or reducing fever."], "data mining": ["The nontrivial extraction of implicit, previously unknown, and potentially useful information from data."], "cross-validation": ["The statistical practice of partitioning a sample of data into subsets such that the analysis is initially performed on a single subset, while the other subset(s) are retained for subsequent use in confirming and validating the initial analysis."], "machine learning": ["A broad subfield of artificial intelligence concerned with the design and development of algorithms and techniques that allow computers to \"learn\"."], "set theory": ["The mathematical theory of sets, which represent collections of abstract objects."], "fuzzy set": ["An extension of classical set theory used in fuzzy logic."], "fuzzy logic": ["A logic dealing with reasoning that is approximate rather than precisely deduced from classical predicate logic."], "Yinglish": ["A language of the USA and the United Kingdom."], "Western Yiddish": ["A language of Germany."], "Eastern Yiddish": ["A language of Israel."], "quantitative research": ["The systematic scientific investigation of quantitative properties and phenomena and their relationships."], "negate": ["Say no to something."], "sommelier": ["Trained and knowledgeable wine professional."], "qualitative research": ["Research involving detailed, verbal descriptions of characteristics, cases, and settings."], "case study": ["A method for learning about a complex instance, based on a comprehensive understanding of that instance, obtained by extensive description and analysis of the instance, taken as a whole and in its context."], "reliability": ["The consistency in results of a measuring instrument."], "cartel": ["A group of organisations in an industry which agree on maintaining high prices and effectively killing competition."], "direct marketing": ["Marketing a product through direct channels of communication with the customer."], "focus group": ["A form of qualitative research in which a group of people are asked about their attitude towards a product, service, concept, advertisement, idea, or packaging."], "business intelligence": ["A business management term which refers to applications and technologies which are used to gather, provide access to, and analyze data and information about company operations."], "reverse engineering": ["The process of discovering the technological principles of a device or object or system through analysis of its structure, function and operation."], "Antikythera mechanism": ["An astronomical computer used to predict the positions of heavenly bodies in the sky, dated to about 150-100 BC."], "planetarium": ["A theatre built primarily for presenting educational and entertaining shows about astronomy and the night sky, or for training in celestial navigation."], "astrolabe": ["A historical astronomical instrument used by classical astronomers and astrologers."], "Alago": ["A language of Nigeria."], "Qawasqar": ["A language spoken by the Qawasqar people in the Chilean Patagonia."], "Alladian": ["A language of C\u00f4te d'Ivoire."], "Aleut": ["A language of the Eskimo\u2013Aleut language family spoken by the Aleut people living in the Aleutian Islands, Pribilof Islands, and Commander Islands."], "Alege": ["A language of Nigeria."], "Alawa": ["A language of Australia."], "Amaimon": ["A language of Papua New Guinea."], "Alangan": ["A language of Philippines."], "Amblong": ["A language of Vanuatu."], "hyperlink": ["A reference or navigation element in a document to another section of the same document, another document, or a specified section of another document, that automatically brings the referred information to the user when the navigation element is selected by the user."], "hypermedia": ["A generally non-linear medium of information produced by the combination of graphics, audio, video, plain text and hyperlinks."], "SVG": ["An XML markup language for describing two-dimensional vector graphics, both static and animated."], "Scalable Vector Graphics": ["An XML markup language for describing two-dimensional vector graphics, both static and animated."], "XML": ["A general-purpose markup language."], "Extensible Markup Language": ["A general-purpose markup language."], "vector graphics": ["The use of geometrical primitives such as points, lines, curves, and polygons, which are all based upon mathematical equations to represent images in computer graphics."], "computer graphics": ["A sub-field of computer science and is concerned with digitally synthesizing and manipulating visual content."], "rendering": ["The result of converting words and texts from one language to another.", "The process of generating the pixels of an image from a high-level description of the image's components.", "An explanation of something that is not immediately obvious."], "GPU": ["A dedicated graphics rendering device for a personal computer, workstation, or game console."], "Graphics Processing Unit": ["A dedicated graphics rendering device for a personal computer, workstation, or game console."], "video game console": ["An interactive entertainment computer or electronic device that manipulates the video display signal of a display device (a television, monitor, etc.) to display a game."], "Larike-Wakasihu": ["A language of Indonesia (Maluku)."], "Alune": ["A language of Indonesia (Maluku)."], "Algonquin": ["A language of Canada."], "'Are'are": ["A language spoken by the 'Are'are people in the Solomon Islands."], "Alatil": ["A language of Papua New Guinea."], "Alyawarr": ["A language of Australia."], "Kinaray-A": ["A language of Philippines."], "video game": ["A game that involves interaction with a user interface to generate visual feedback on a video device, most commonly a television or monitor."], "Black Peter": ["One of the many aids to Sinterklaas."], "Amanay\u00e9": ["A language of Brazil."], "Ambo": ["A language of Nigeria."], "Amahuaca": ["A language of Peru and Brazil"], "Amap\u00e1 Creole": ["A language of Brazil."], "Yanesha'": ["A language of Peru."], "Amarag": ["A language of Australia."], "Amis": ["A language of Taiwan."], "liquidation": ["The process by which a company (or part of a company) is brought to an end, and the assets and property of the company redistributed."], "creditor": ["A party (e.g. person, organization, company, or government) that has a claim to the properties or services of a second party."], "partridge": ["(Perdix perdix)A resident bird which occurs in the major part of Europe.", "A medium-sized non-migratory bird of the family Phasianidae."], "apogee": ["The point at which an object in orbit around the Earth is furthest away from the Earth."], "perigee": ["The point at which an object in orbit around the Earth comes closest to the Earth."], "Ambai": ["A language of Indonesia (Papua)."], "Amanab": ["A language of Papua New Guinea."], "Amo": ["A language of Nigeria."], "Alamblak": ["A language of Papua New Guinea"], "Amahai": ["A language of Indonesia (Maluku)."], "Amarakaeri": ["A language of Peru."], "Southern Amami-Oshima": ["A language of Japan."], "Amto": ["A language of Papua New Guinea"], "Ambelau": ["A language of Indonesia (Maluku)."], "Western Neo-Aramaic": ["A modern Aramaic language spoken today in three villages in the Anti-Lebanon mountains of western Syria."], "Anmatyerre": ["A language of Australia."], "Ami": ["A language of Australia."], "Atampaya": ["A language of Australia."], "bovine spongiform enecelophalopathy": ["Cattle disease caused by proteinaceous infectious particles."], "placebo": ["A preparation which is pharmacologically inert but which may have a medical effect based solely on the power of suggestion."], "biota": ["The total collection of organisms of a geographic region or a time period."], "anomaly": ["A deviation from the common rule, type, or form."], "Andaqui": ["An extinct language of Colombia."], "asteroid": ["A small, mostly rocky body orbiting the Sun."], "astrobiology": ["Study of the origin, distribution, and destiny of life in the universe."], "astronomical unit": ["The average Earth-Sun distance, equal to 149.5 million kilometers or 93 million miles."], "AU": ["The average Earth-Sun distance, equal to 149.5 million kilometers or 93 million miles."], "Andoa": ["An extinct language of Peru."], "Ansus": ["A language of Indonesia (Papua)."], "X\u00e2r\u00e2c\u00f9\u00f9": ["A language spoken in the X\u00e2r\u00e2c\u00f9\u00f9 custom area of New Caledonia."], "Animere": ["A language of Ghana."], "Nend": ["A language of Papua New Guinea."], "Anor": ["A language of Papua New Guinea."], "Anu": ["A language of Myanmar."], "Anal": ["A language of India and Myanmar."], "Obolo": ["A language of Nigeria."], "Andoque": ["A language of Colombia."], "sneeze": ["To expel air rapidly as a reflex, usually induced by an irritation in the nose."], "mad cow disease": ["Cattle disease caused by proteinaceous infectious particles."], "Celsius": ["A temperature scale that assigns the value 0\u00b0 C to the freezing point of water and the value of 100\u00b0 C to the boiling point of water at standard pressure."], "absolute zero": ["A theoretical system that neither emits nor absorbs energy. The Absolute zero temperature is known to be 0 K (\u2013273.15 \u00b0C)."], "crater": ["A hole or depression. Most are roughly circular or oval in outline."], "impact crater": ["A circular or oval depression on a surface caused by a collision of a smaller body (meteor) with the surface."], "Jarawa": ["A language of India.", "A language of Nigeria."], "Andh": ["A language of India."], "Anserma": ["An extinct language of Colombia."], "Antakarinya": ["A language of Australia."], "Denya": ["A language of Cameroon."], "Anaang": ["A language of Nigeria."], "Andra-Hus": ["A language of Papua New Guinea"], "Anyin": ["A language of C\u00f4te d'Ivoire and Ghana"], "Anem": ["A language of Papua New Guinea."], "Fahrenheit": ["A temperature scale with the freezing point of water assigned the value 32\u00b0 F and the boiling point of water 212\u00b0 F."], "active volcano": ["A volcano that is currently erupting, or has erupted during recorded history."], "crust": ["The outer layers of the Earth's structure, varying between 6 and 48 km in thickness."], "contour lines": ["Lines used on topographic maps to show the shape and elevation of the land. They connect points of equal elevation."], "isohypse": ["Lines used on topographic maps to show the shape and elevation of the land. They connect points of equal elevation."], "cryosphere": ["The ice and snow on the Earth's surface, such as glaciers; sea, lake, and river ice; snow; and permafrost."], "dormant volcano": ["An active volcano that is in repose but is expected to erupt in the future."], "extinct volcano": ["A volcano that is not expected to erupt again."], "hot spot": ["An area in the middle of a lithospheric plate where magma rises from the mantle and erupts at the Earth's surface."], "mulberry": ["Any tree of the genus Morus, native to warm temperate and subtropical regions of Asia, Africa and North America.", "Fruit of the mulberry tree (genus Morus)."], "lava": ["The magma, once it has erupted onto the Earth's surface."], "magma": ["Molten rock containing liquids, crystals, and dissolved gases that forms within the upper part of the Earth's mantle and crust."], "mudflow": ["A flowing mixture of water and debris (intermediate between a volcanic avalanche and a water flood) that forms on the slopes of a volcano."], "tephra": ["Solid material of all sizes explosively ejected from a volcano into the atmosphere. (source: USGS)"], "volcanic avalanche": ["A large, chaotic mass of soil, rock, and volcanic debris moving swiftly down the slopes of a volcano."], "snowline": ["The lowest elevation at which snow remains from year to year and does not melt during the summer."], "mantle": ["A zone in the Earth's interior between the crust and the core that is 2,900 kilometers (1,740 miles) thick."], "geosphere": ["The nonliving parts of the Earth: the lithosphere, the atmosphere, the cryosphere, and the hydrosphere."], "prevailing winds": ["The direction from which winds most frequently blow at a specific geographic location."], "seismograph": ["A scientific instrument that detects and records vibrations (seismic waves) produced by earthquakes."], "windward": ["The side of a land mass facing the direction from which the wind is blowing."], "asteroid belt": ["A region of space lying between Mars (1.5 AU) and Jupiter (5.2 AU), where the great majority of the asteroids are found."], "geocentric": ["Having the Earth at the center."], "heliocentric": ["Having the Sun at the center."], "magnification": ["The effect of an optical system on the apparent angular size of an object."], "reflecting telescope": ["Telescope that uses mirrors to magnify and focus an image onto an eyepiece."], "refraction": ["The bending of light as it passes from one medium to another."], "refracting telescope": ["Telescope that uses lenses to magnify and focus an image onto an eyepiece."], "rotation": ["A transformation which linearly changes the angle between the vector to a point and one of the axes, without changing the distance of the point from the origin."], "sensitivity": ["The capacity to respond to stimulation."], "spacecraft": ["A vehicle that can travel in outer space."], "planetary orbit": ["The path in space followed by a planet."], "brightness": ["The amount of light coming from an object."], "celestial body": ["A solid object found in space."], "cyclic": ["Moving or recurring in cycles or periods."], "photometry": ["The measurement of light."], "fuzzy variable": ["In fuzzy logic, a quantity that can take on linguistic rather than precise numerical values."], "nephoscope": ["An instrument for determining the direction and relative speed of cloud motion."], "barograph": ["A recording aneroid barometer."], "ceiling balloon": ["An instrument used by meteorologists to determine the height of the base of clouds above ground level during daylight hours."], "ceiling projector": ["An instrument used to measure the height of the base of clouds above the ground."], "ceilometer": ["A device that uses a laser or other light source to determine the height of a cloud base."], "dark adaptor goggles": ["Clear, red tinted, plastic goggles with an adjustable elastic strap to hold them in place that can be used for either adapting the eyes to the dark prior to an observation at night or to aid with the identification of clouds during bright sunshine or glare from snow."], "scaling": ["A transformation in which each coordinate is multipled by a factor."], "ellipse": ["A curved planar figure, the locus of all points which have the same total distance from two fixed points called the foci."], "hue": ["A pure color - one without added white or black."], "Vila Real": ["District of Portugal, located in the north."], "achromatic": ["Without color, as black, white, and shades of gray."], "rectangle": ["A plane figure with 4 sides and 4 right angles."], "main belt": ["A region of space lying between Mars (1.5 AU) and Jupiter (5.2 AU), where the great majority of the asteroids are found."], "snow line": ["The lowest elevation at which snow remains from year to year and does not melt during the summer."], "Copernican system": ["A heliocentric model of the universe."], "anti-aliasing": ["A form of interpolation used in graphics display technology when combining images."], "snowbank": ["A mound of snow accumulated by the wind."], "snowdrift": ["A mound of snow accumulated by the wind."], "snow bank": ["A mound of snow accumulated by the wind."], "snow drift": ["A mound of snow accumulated by the wind."], "llama": ["A South American camelid (Lama glama), widely used as a pack animal by the Incas."], "camelid": ["Members of the biological family Camelidae."], "squirrel": ["A small or medium-sized rodent of the family Sciuridae."], "hamster": ["A rodent belonging to the subfamily Cricetinae."], "domestic rabbit": ["Any of the several varieties of European rabbit that has been domesticated by humans."], "fancy rat": ["A domesticated breed of the Brown Rat (Rattus norvegicus) or, more rarely, of the Black Rat (R. rattus)"], "fancy mouse": ["Domesticated breeds of the common or house mouse (Mus musculus)."], "alpaca": ["A domesticated species of South American camelid developed from the wild alpacas."], "fennec": ["A small fox found in the Sahara Desert of North Africa."], "ferret": ["Small domesticated carnivore of the family Mustelidae (weasel)."], "prostate": ["The exocrine gland of the male mammalian reproductive system responsible for storing and secreting a clear, slightly alkaline fluid that constitutes 10-30% of the volume of the seminal fluid that, along with spermatozoa, constitutes semen."], "specious": ["Seemingly factual but actually misleading."], "British Virgin Islands": ["A British overseas territory, located in the Caribbean to the east of Puerto Rico."], "Abom": ["A language of Papua New Guinea."], "Pemon": ["A language of Venezuela, Brazil and Guyana"], "Andarum": ["A language of Papua New Guinea"], "Angal Enen": ["A language of Papua New Guinea."], "Bragat": ["A language of Papua New Guinea"], "Angoram": ["A language of Papua New Guinea"], "Arma": ["An extinct language of Colombia."], "Anindilyakwa": ["An indigenous Australian language isolate spoken by the Warnindhilyagwa people on Groote Eylandt in the Gulf of Carpentaria in northern Australia."], "Mufian": ["A language of Papua New Guinea"], "Arh\u00f6": ["A language of New Caledonia."], "\u00d6mie": ["A language of Papua New Guinea"], "Bumbita Arapesh": ["A language of Papua New Guinea"], "Aore": ["A language of Vanuatu."], "Taikat": ["A language of Indonesia (Papua)."], "A'tong": ["A language of India."], "Atorada": ["A language of Guyana and Brazil"], "Uab Meto": ["A language of Indonesia (Nusa Tenggara)."], "Sa'a": ["A language of the Solomon Islands."], "green tea": ["A type of tea where the leaves have undergone minimal oxidation in contrast to black tea."], "cockatoo": ["Any of the 21 bird species belonging to the family Cacatuidae."], "subtropical": ["Pertaining to or characteristic of the subtropics."], "canary": ["A small songbird (Serinus canaria) in the finch family originating from Madeira and the Canary Islands."], "subtropics": ["Zones of the Earth situated between the tropics and the temperate latitudes, approximately between latitudes 25\u00b0 and 40\u00b0 north and south."], "macaw": ["Large colorful parrots of the Americas, classified into six of the many Psittacidae genera: Ara, Anodorhynchus, Cyanopsitta, Primolius, Orthopsittaca, and Diopsittaca."], "wild duck": ["A duck (Anas platyrhynchos) which breeds throughout the temperate and sub-tropical areas of America, Europe, Asia, and Australia."], "mallard": ["A duck (Anas platyrhynchos) which breeds throughout the temperate and sub-tropical areas of America, Europe, Asia, and Australia."], "North Levantine Spoken Arabic": ["A language of Syria and Lebanon."], "Sudanese Spoken Arabic": ["A language of Sudan."], "Bukiyip": ["A language of Papua New Guinea"], "Ampanang": ["A language of Indonesia (Kalimantan)."], "Athpariya": ["A language of Nepal."], "Apiac\u00e1": ["A language of Brazil."], "Jicarilla Apache": ["A language of the USA."], "cockatiel": ["A diminutive cockatoo (Nymphicus hollandicus) endemic to Australia and prized as a household pet."], "Kiowa Apache": ["A language of the USA."], "Lipan Apache": ["A language of the USA."], "Mescalero-Chiricahua Apache": ["A language of the USA."], "Apinay\u00e9": ["A language of Brazil."], "lovebird": ["A very social and affectionate parrot of the genus Agapornis."], "Apalik": ["A language of Papua New Guinea."], "Apma": ["A language of Vanuatu."], "Arop-Lukep": ["A language of Papua New Guinea"], "Arop-Sissano": ["A language of Papua New Guinea."], "Apatani": ["A language of India."], "Apurin\u00e3": ["A language of Brazil."], "budgerigar": ["The only species in the Australian genus Melopsittacus (Melopsittacus undulatus), prized as a household pet."], "Western Apache": ["A language of the USA."], "Aputai": ["A language of Indonesia (Maluku)."], "Apala\u00ed": ["A Cariban language spoken in Brazil."], "Safeyoka": ["A language of Papua New Guinea"], "tropical": ["Pertaining to or characteristic of the tropics."], "lamiales": ["An order in the asterid group of dicotyledonous flowering plants."], "temperate zone": ["Those parts of the Earth's surface between the tropics and the polar regions."], "Arigidi": ["A language of Nigeria."], "Atohwaim": ["A language of Indonesia (Papua)."], "Northern Alta": ["A language of Philippines."], "Atakapa": ["An extinct language of the USA"], "Arh\u00e2": ["A language of New Caledonia."], "Arabana": ["A language of Australia."], "Western Arrarnta": ["A language of Australia."], "Arafundi": ["A language of Papua New Guinea"], "Arhuaco": ["A language of Colombia."], "Arapaso": ["A language of Brazil."], "Arikap\u00fa": ["A language of Brazil."], "Arabela": ["A language of Peru."], "Araona": ["An Tacanan language spoken by the Araona people in the headwaters of the Manupari river in northwest Bolivia."], "Arapaho": ["A language of the Algonquian family that is still spoken today by about 1,000 members of the Arapaho people.", "Tribe of Native Americans historically living on the eastern plains of Colorado and Wyoming."], "scrotal": ["Relating to the scrotum."], "Karo": ["A language of Brazil.", "A language of Ethiopia."], "Najdi Spoken Arabic": ["A language of Saudi Arabia, Iraq, Jordan and Syria."], "Arua": ["An extinct language of Brazil."], "Arawak": ["A language of Suriname, French Guiana, Guyana and Venezuela."], "Aru\u00e1": ["A language of Brazil."], "Asu": ["A language of Tanzania."], "Arikara": ["A language of the USA."], "Assiniboine": ["A language of Canada and the USA."], "Casuarina Coast Asmat": ["A language of Indonesia (Papua)."], "Asas": ["A language of Papua New Guinea."], "Australian Sign Language": ["A sign language used in Australia."], "Cishingini": ["A language of Nigeria."], "Abishira": ["An extinct language of Peru."], "Buruwai": ["A language of Indonesia (Papua)."], "Nsari": ["A language of Cameroon."], "Ashkun": ["A language of Afghanistan."], "Asilulu": ["A language of Indonesia (Maluku)."], "Xing\u00fa Asurin\u00ed": ["A language of Brazil"], "Dano": ["A language of Papua New Guinea."], "Algerian Sign Language": ["A sign language used in Algeria."], "Austrian Sign Language": ["A sign language used in Austria."], "Ipulo": ["A language of Cameroon."], "Asurin\u00ed": ["A language of Brazil."], "Australian Aborigines Sign Language": ["A sign language used by Australian Aborigines."], "Muratayak": ["A language of Papua New Guinea."], "Yaosakor Asmat": ["A language of Indonesia (Papua)."], "As": ["A language of Indonesia (Papua)."], "Pele-Ata": ["A language of Papua New Guinea."], "Zaiwa": ["A language of China and Myanmar."], "Atsahuaca": ["An extinct language of Peru."], "Ata Manobo": ["A language of Philippines."], "Atemble": ["A language of Papua New Guinea."], "Palembang": ["A language of Indonesia (Sumatra)."], "slap in the face": ["A blow on the cheek with the open hand."], "Atuence": ["A language of China."], "Ivbie North-Okpela-Arhe": ["A language of Nigeria."], "Atti\u00e9": ["A language of C\u00f4te d'Ivoire."], "Atikamekw": ["A variety of the Cree language spoken by the Atikamekw people of southwestern Quebec."], "bold": ["Text attribute specifing that the letters must be darker than the surrounding text.", "Strong in the face of fear.", "Having or characterized by courage.", "Formatted for emphasis by increasing the width of glyphs."], "Ati": ["A language of Philippines."], "Mt. Iraya Agta": ["A language of Philippines."], "slap": ["To strike on the cheek with the open hand.", "A blow, usually on the cheek, with an open hand."], "Ata": ["A language of the Philippines"], "Ashtiani": ["A language of Iran."], "Atong": ["A language of Cameroon."], "Pudtol Atta": ["A language of the Philippines."], "Aralle-Tabulahan": ["A language of Indonesia (Sulawesi)."], "Atruah\u00ed": ["A language of Brazil."], "Gros Ventre": ["A language of the USA."], "Pamplona Atta": ["A language of the Philippines."], "farewell letter": ["Letter in which someone says goodbye before leaving for a long time or forever."], "suicide note": ["Letter in which someone says goodbye before attempting or committing suicide."], "sea robin": ["Ordinary and commercial name for several species of fish, especially in the genus Prionotus. All of them produce a sound when taken out of the water (produced by deflating the swim bladder), they have a big pyramidal head and pectoral fins with legs to walk at seabed."], "halitosis": ["The condition of having stale or foul-smelling breath."], "femur": ["The bone that extends from the pelvis to the knee in the vertebrate tetrapods, including humans."], "Atsugewi": ["A language of the USA."], "Arutani": ["A language of Brazil and Venezuela"], "Aneityum": ["A language of Vanuatu"], "Arta": ["A language of the Philippines."], "Asumboa": ["A language of the Solomon Islands."], "Waorani": ["A language of Ecuador."], "Aushi": ["A language of Zambia and the Democratic Republic of the Congo"], "Anuki": ["A language of Papua New Guinea."], "Heyo": ["A language of Papua New Guinea."], "Aulua": ["A language of Vanuatu."], "oral malodor": ["The condition of having stale or foul-smelling breath."], "breath odor": ["The condition of having stale or foul-smelling breath."], "foul breath": ["The condition of having stale or foul-smelling breath."], "fetor oris": ["The condition of having stale or foul-smelling breath."], "bad breath": ["The condition of having stale or foul-smelling breath."], "thigh bone": ["The bone that extends from the pelvis to the knee in the vertebrate tetrapods, including humans."], "femoral": ["Of or pertaining to the thigh or femur."], "Molmo One": ["A language of Papua New Guinea."], "Makayam": ["A language of Papua New Guinea."], "Anus": ["A language of Indonesia (Papua)."], "Aruek": ["A language of Papua New Guinea."], "Austral": ["A language of French Polynesia."], "Mangareva": ["A language of French Polynesia."], "North Marquesan": ["The Marquesic, East Central Polynesian language spoken in the northern Marquesas Islands."], "motionless": ["Not moving."], "immobile": ["Not moving.", "Fixed; closely compressed."], "South Marquesan": ["A language of French Polynesia."], "apsis": ["Point of greatest or least distance of the elliptical orbit of an astronomical object from the center of mass of the system, e. g. perihelion or aphelion"], "Rapa": ["A language of French Polynesia."], "Tuamotuan": ["A Tahitic language spoken by about 6700 people in the Tuamotu Islands and an additional 2000 in Tahiti."], "Auye": ["A language of Indonesia (Papua)."], "Rapa Nui": ["An Eastern Polynesian language spoken by the Rapanui, the inhabitants of Easter Island.", "An inhabitant of Easter Island.", "Relating to Easter Island, its inhabitants or their culture."], "Awyi": ["A language of Indonesia (Papua)."], "Aur\u00e1": ["A language of Brazil."], "Awiyaana": ["A language of Papua New Guinea."], "Avau": ["A language of Papua New Guinea."], "Alviri-Vidari": ["A language of Iran."], "Avikam": ["A language of C\u00f4te d'Ivoire."], "Avatime": ["A language of Ghana."], "Galaxy": ["Spiral galaxy in which the Solar System is located."], "Agavotaguerra": ["A language of Brazil."], "Aushiri": ["An extinct language of Peru."], "Au": ["A language of Papua New Guinea."], "Av\u00e1-Canoeiro": ["A language of Brazil."], "Awa": ["A language of Papua New Guinea."], "Western Acipa": ["A language of Nigeria."], "Awet\u00ed": ["A language of Brazil."], "Awbono": ["A language of Indonesia (Papua)."], "Aekyom": ["A language of Papua New Guinea."], "Awabakal": ["An extinct Australian Aboriginal language that was spoken by the Awabakal people around Lake Macquarie and Newcastle in New South Wales."], "Arawum": ["A language of Papua New Guinea."], "Awak": ["A language of Nigeria."], "Awera": ["A language of Indonesia (Papua)."], "South Awyu": ["A language of Indonesia (Papua)."], "Arawet\u00e9": ["A language of Brazil."], "hairless": ["Without hair."], "Central Awyu": ["A language of Indonesia (Papua)."], "nutritionist": ["A health professional with special training in nutrition who can help with dietary choices."], "Mapping": ["A relationship in OmegaWiki as part of data lineage analysis."], "Jair Awyu": ["A language of Indonesia (Papua)."], "Awun": ["A language of Papua New Guinea."], "Awara": ["A language of Papua New Guinea."], "Edera Awyu": ["A language of Indonesia (Papua)."], "Abipon": ["An extinct Guaicuruan language formerly spoken in the eastern province of Chaco, Argentina."], "Mato Grosso Ar\u00e1ra": ["An extinct language of Brazil."], "Yaka": ["A Bantu language spoken in Central African Republic and Congo.", "A language of Congo."], "Xaragure": ["A language spoken in the X\u00e2r\u00e2c\u00f9\u00f9 custom area of New Caledonia, in particular at Thio-Mission (St-Philippo II), in parts of St-Michel, St-Pierre and St-Paul and in all the coastal villages between Thio and N\u2019goye as well as in Ouinan\u00e9, on the West coast of the main island."], "Awar": ["A language of Papua New Guinea."], "Ayizo Gbe": ["A language of Benin."], "Southern Aymara": ["A branch of the Aymaran language spoken in Peru between Lake Titicaca and the Pacific Ocean."], "Ayabadhu": ["A language of Australia."], "Ayere": ["A language of Nigeria."], "Ginyanga": ["A language of Togo."], "Leyigha": ["A language of Nigeria."], "Akuku": ["A language of Nigeria."], "Ayoreo": ["A language of Paraguay and Bolivia"], "North Mesopotamian Spoken Arabic": ["A language of Iraq, Syria and Turkey"], "Ayi": ["A language of Papua New Guinea.", "A language of China."], "Central Aymara": ["A branch of the Aymara language spoken in Bolivia, Argentina, Chile and Peru."], "Sorsogon Ayta": ["A language of the Philippines."], "Bataan Ayta": ["A language of the Philippines."], "Ayu": ["A language of Nigeria."], "Tayabas Ayta": ["An extinct language of the Philippines."], "Mai Brat": ["A language of Indonesia (Papua)."], "Solar System": ["The Sun and the all celestial objects and matter gravitationally bound to it."], "solar system": ["The Sun and the all celestial objects and matter gravitationally bound to it."], "skew": ["Geometry: spatial situation of two straight lines that are not both in the same plane"], "photogenic": ["Looking good or favorable on photographs."], "photochemical": ["Relating to the chemical effects of light."], "Taamim": ["One of the Governorates of Iraq located in north of the country."], "At-Ta'mim": ["One of the Governorates of Iraq located in north of the country."], "Khorasan": ["A region located in north eastern Iran."], "South Azerbaijan": ["A region in northwestern Iran and south of Armenia and the Republic of Azerbaijan."], "Southern Azerbaijan": ["A region in northwestern Iran and south of Armenia and the Republic of Azerbaijan."], "Kerman": ["A city in Iran in the center of Kerman province.", "One of the 30 provinces of Iran located in the south-east of the country."], "Shiraz": ["A city in southwest Iran."], "Fars": ["One of the 30 provinces of Iran, located in the south of the country."], "Pars": ["One of the 30 provinces of Iran, located in the south of the country."], "F\u0101rs": ["One of the 30 provinces of Iran, located in the south of the country."], "Afshar": ["A Turkic language spoken in parts of Afghanistan and Iran."], "East Azerbaijan": ["One of the 30 provinces of Iran, located in the northwest of the country."], "Georgian alphabet": ["The script currently used to write the Georgian language and other Kartvelian languages."], "Abzhywa": ["A dialect of the Abkhazian language spoken in the Cuacasus."], "Ge'ez": ["An abugida script which was originally developed to write Ge'ez, a Semitic language."], "Ge'ez alphabet": ["An abugida script which was originally developed to write Ge'ez, a Semitic language."], "San Pedro Amuzgos Amuzgo": ["A dialect of the Amuzgo language spoken in Southwest Oaxaca, Putla District and San Pedro Amuzgos of Mexico."], "Ipalapa Amuzgo": ["A language of Mexico."], "Awing": ["A language of Cameroon."], "Adzera": ["A language of Papua New Guinea."], "Faire Atta": ["A language of the Philippines."], "Highland Puebla Nahuatl": ["A language of Mexico."], "anamnesis": ["The case history of a medical patient as recalled or known by the patient.", "(Liturgy) The solemn commemoration of death and resurrection of Jesus Christ during the Eucharist."], "Babatana": ["A language of the Solomon Islands."], "Bainouk-Gunyu\u00f1o": ["A language of Guinea-Bissau."], "Badui": ["A language of Indonesia (Java and Bali)."], "Bar\u00e9": ["An extinct language of Venezuela."], "Nubaca": ["A language of Cameroon."], "Tuki": ["A language of Cameroon."], "Bahamas Creole English": ["A language of the Bahamas."], "Barakai": ["A language of Indonesia (Maluku)."], "Waimaha": ["A language of Colombia and Brazil"], "Bantawa": ["A language of Nepal."], "memento": ["An object that helps remembering something."], "Bada": ["A language of Nigeria.", "A language of Indonesia (Sulawesi)"], "Vengo": ["A language of Cameroon."], "Bambili-Bambui": ["A language of Cameroon"], "Bamun": ["A language of Cameroon."], "Batuley": ["A language of Indonesia (Maluku)."], "Tunen": ["A language of Cameroon."], "Baatonum": ["A language of Benin and Nigeria."], "Barai": ["A language of Papua New Guinea."], "Batak Toba": ["A language of Indonesia (Sumatra)."], "Bau": ["A language of Papua New Guinea."], "Bangba": ["A language of Democratic Republic of the Congo."], "Ottoman Turkish": ["A historic language of the Ottoman empire."], "Old Japanese": ["The oldest attested stage of the Japanese language, used until 794."], "Pfaelzisch": ["A language of Germany."], "tender": ["Special procedure to generate competing offers from different bidders.", "Given to sympathy or gentleness or sentimentality.", "Hurting.", "Young and immature.", "Easy to cut or chew."], "WiMAX": ["(Worldwide Interoperability for Microwave Access) A telecommunications protocol that provides fixed and fully mobile internet access."], "daybreak": ["The beginning of the day; the first appearance of daylight in the morning."], "dawn": ["A period of time at the beginning of the day shortly before sunrise during which the light gradually becomes stronger.", "The beginning of the day; the first appearance of daylight in the morning."], "nightfall": ["The beginning of the night; the approach of darkness."], "praying mantis": ["(Mantis religiosa) Insect of the order Mantodea originating in Southern Europe."], "European mantis": ["(Mantis religiosa) Insect of the order Mantodea originating in Southern Europe."], "daylight": ["The light, the brightness of day."], "night air": ["The air during nighttime."], "Baibai": ["A language of Papua New Guinea."], "Barama": ["A language of Gabon."], "Bugan": ["A language of China."], "Barombi": ["A language of Cameroon."], "night owl": ["A person who likes to stay up until late at night."], "Ghom\u00e1l\u00e1'": ["A language of Cameroon."], "Babanki": ["A language of Cameroon."], "Babango": ["A language of the Democratic Republic of the Congo."], "Uneapa": ["A language of Papua New Guinea."], "Northern Bobo Madar\u00e9": ["A language of Burkina Faso and Mali."], "West Central Banda": ["A language of Central African Republic and Sudan."], "Bamali": ["A language of Cameroon"], "Girawa": ["A language of Papua New Guinea"], "Bakpinka": ["A language of Nigeria."], "Ama": ["A language of Papua New Guinea."], "Kulung": ["A language of Nigeria.", "A language of Nepal and India."], "Karnai": ["A language of Papua New Guinea."], "Baba": ["A language of Cameroon."], "biocontrol": ["The use of natural predators or diseases to reduce the damage caused by a pest population."], "Bubia": ["A language of Cameroon."], "Befang": ["A language of Cameroon."], "biotic": ["Relating to life or living organisms."], "Babalia Creole Arabic": ["A language of Chad."], "botanical": ["Of or relating to plants or botany."], "abiotic": ["Of inorganic matter."], "pedology": ["The sub-discipline of soil science that studies soils as a component of natural systems."], "Central Bai": ["A language of China."], "Bainouk-Samik": ["A language of Senegal."], "Southern Balochi": ["A language of Pakistan, Iran, Oman and the United Arab Emirates."], "alien species": ["An organism that is not indigenous to a given place or area and instead has been accidentally or deliberately transported to this new location by human activity."], "North Babar": ["A language of Indonesia (Maluku)."], "Bamenyam": ["A language of Cameroon."], "introduced species": ["An organism that is not indigenous to a given place or area and instead has been accidentally or deliberately transported to this new location by human activity."], "Bamu": ["A language of Papua New Guinea."], "Baga Binari": ["A language of Guinea."], "Bariai": ["A language of Papua New Guinea."], "Baoul\u00e9": ["A language of C\u00f4te d'Ivoire"], "Bardi": ["A language of Australia."], "Bunaba": ["A language of Australia."], "Central Bicolano": ["A Bikol language spoken in the Bicol Region of the Philippines."], "Bannoni": ["A language of Papua New Guinea."], "Kaluli": ["A language of Papua New Guinea."], "Babine": ["A language of Canada."], "Kohumono": ["A language of Nigeria."], "Awad Bing": ["A language of Papua New Guinea."], "Shoo-Minda-Nye": ["A language of Nigeria."], "carrying capacity": ["The maximum number of organisms, in a given species, that can use a given area of habitat without degrading the habitat and without causing stresses that result in the population being reduced."], "bathymetric": ["Of or having to do with the depth of large bodies of water."], "random": ["Having an undefined distribution."], "remediation": ["The process of correcting environmental degradation."], "amelioration": ["The process of correcting environmental degradation."], "symbiotic": ["Refers to a close and mutually beneficial association of organisms of different species."], "Pamona": ["A language of Indonesia (Sulawesi)."], "microhabitat": ["A small area with physical and ecological characteristics that distinguish it from its immediate surrounding area."], "Bainouk-Gunyaamolo": ["A Niger-Congo language spoken north of the Casamance river, in the area delimited by the three cities of Bignona, Tobor and Niamone (Senegal) as well as in Gambia."], "microsite": ["A small area with physical and ecological characteristics that distinguish it from its immediate surrounding area."], "microenvironment": ["A small area with physical and ecological characteristics that distinguish it from its immediate surrounding area."], "mutualism": ["A symbiotic relationship between two organisms in which both organisms benefit from the relationship."], "oligotrophic": ["Refers to a body of water which is poor in dissolved nutrients and usually rich in dissolved oxygen."], "eutrophic": ["Refers to a body of water which is excessively rich in dissolved nutrients and usually poor in dissolved oxygen."], "ephemeral": ["Lasting but one day.", "Lasting or existing for a short time only.", "Anything short-lived, as an insect that lives only for a day in its winged form."], "torrential": ["Referring to rainfall: Very strong, similar to a deluge."], "summer night": ["A night in summer."], "tarantula": ["The common name for a group of hairy, sometimes very large spiders belonging to the family Theraphosidae, of which 800 species have been identified."], "concestor": ["The most recent individual from which all organisms in a group are directly descended."], "most recent common ancestor": ["The most recent individual from which all organisms in a group are directly descended."], "MRCA": ["The most recent individual from which all organisms in a group are directly descended."], "Bayot": ["A language of Senegal and Guinea-Bissau."], "Basap": ["A language of Indonesia (Kalimantan)."], "Ember\u00e1-Baud\u00f3": ["A language of Colombia."], "Bunama": ["A language of Papua New Guinea."], "Bonggi": ["A language of Malaysia (Sabah)."], "Baka": ["A language of Sudan and the Democratic Republic of the Congo.", "A language of Cameroon and Gabon."], "dusk": ["A period of time at the end of the day shortly after sunset during which the light fades gradually."], "Bai": ["A Niger-Congo language spoken by the Bai people in the Southern Sudanese state of Western Bahr el Ghazal."], "Indonesian Bajau": ["A language of Indonesia (Sulawesi)."], "Buduma": ["A language of Chad, Cameroon and Nigeria"], "Yedina": ["A language of Chad, Cameroon and Nigeria"], "perihelion": ["The point in the elliptical orbit of a planet or comet etc where it is nearest to the sun."], "aphelion": ["The point in the elliptical orbit of a planet or comet etc where it is farthest to the sun"], "summer morning": ["A morning in summer."], "native species": ["Species that evolved in a particular region or that evolved nearby and migrated to the region without help from humans."], "naturalized species": ["A non-native species that is reproducing in a new region without help from humans."], "non-native species": ["A species that evolved in one region but has gotten to another distant region, where it would not naturally have migrated because of some barrier, such as an ocean."], "qualitative data": ["Information expressed through words and examples."], "quantitative data": ["Information expressed through numbers."], "wastewater": ["Water that has been used and contains dissolved or suspended waste materials."], "oxygen cycle": ["Cyclic movement of oxygen in different chemical forms from the environment, to organisms, and then back to the environment."], "El Ni\u00f1o": ["A climatic phenomenon occurring irregularly, but generally every 3 to 5 years in the surface waters of the eastern tropical Pacific Ocean."], "combustion": ["Chemical oxidation accompanied by the generation of light and heat."], "cognitive approach": ["An approach to understanding psychology that emphasizes mental processes."], "biological approach": ["An approach to understanding psychology in terms of physiological and molecular mechanisms."], "behaviorist approach": ["An orientation in psychology that emphasizes the importance of environmental determinants on behavior."], "behaviorism": ["A philosophy of psychology based on the proposition that all things which organisms do\u2014including acting, thinking and feeling\u2014can and should be regarded as behaviors."], "clinical psychology": ["A field of psychology that focuses on diagnosis and treatment of psychological disorders."], "psychometric psychology": ["A field of psychology that specializes in the measurement of specific behaviors."], "experimental psychology": ["A field of psycholgoy that typically involves laboratory research in basic areas of the discipline."], "developmental psychology": ["A field of psychology that examines the impact of maturational processes and experience on behavior."], "rationalism": ["A philosophical approach that argues that human behavior can be best understood by the application of reason, logic, and common sense."], "structuralism": ["A psychological approach that emphasized studying the elemental structures of consciousness."], "epistemology": ["The study of the nature of knowledge."], "theism": ["The claim that one God created the world and sustains it while transcending it."], "valid": ["A deductive argument is valid if and only if it is impossible for the conclusion to be false when the premises are true."], "Titan": ["The largest moon of the planet Saturn."], "interface": ["A shared boundary across which information is passed. (Source IEEE)", "A common means for unrelated objects to communicate with each other."], "interoperability": ["The capability of two or more components or component implementations to interact."], "paradigm": ["An outstandingly clear or typical example or pattern that can serve as a model.", "A set of all forms related to a common linguistic element, such as the set of all inflectional forms of a word.", "A person or thing that is typical of or possesses to a high degree the features of a whole class."], "reengineering": ["An engineering process to transform an existing system into a new form through a combination of reverse engineering, restructuring, and forward engineering."], "specification": ["A document that prescribes, in a complete, precise, verifiable manner, the requirements, design, behavior, or characteristics of a system or system component. (source IEEE)"], "concurrent engineering": ["A systematic approach to integrated and concurrent development of a product and its related processes."], "maintainability": ["The effort needed to make specified modifications to a component implementation."], "supportability": ["Those actions related to the reliability, maintainability, and affordability of component implementations, and the integrated logistics support and configuration management required."], "retargeting": ["The engineering process of transforming and hosting or porting the existing system in a new configuration."], "Eboli": ["Town in the province of Salerno, region Campania, Italy."], "Acerno": ["Town in the province of Salerno, region Campania, Italy."], "Bende": ["A language of Tanzania."], "West Coast Bajau": ["A language of Malaysia (Sabah)."], "Bokoto": ["A language of Central African Republic."], "Oroko": ["A language of Cameroon"], "Baham": ["A language of Indonesia (Papua)."], "Budong-Budong": ["A language of Indonesia (Sulawesi)"], "Bandjalang": ["A language of Australia."], "Badeshi": ["A language of Pakistan."], "winter evening": ["An evening in winter."], "winter night": ["A night in winter."], "nightcap": ["A cap which is worn on the head at night in bed."], "word processor": ["Software for entering, editing and printing primarily textual information."], "spreadsheet": ["Software for entering, editing, manipulating and printing structured, tabular information, such as accounting ledger sheets."], "computer aided design": ["Software with the capability of performing standard engineering drawings."], "boycott": ["Social, economic, or political noncooperation.", "To refuse to buy products of or do business with."], "nonviolent struggle": ["A technique of action in conflicts in which participants conduct the struggle by doing - or refusing to do - certain acts without using physical violence."], "nonviolence": ["The behavior of people who in a conflict refrain from violent acts."], "pacifism": ["Several types of belief systems of principled rejection of violence."], "civil disobedience": ["Deliberate, open, and peaceful violation of particular laws, decrees, regulations, military or police orders, or other governmental directives."], "civil society": ["Non-governmental, non-profit making organisations, networks and voluntary associations."], "karyogamy": ["The fusion of nuclei or nuclear material that occurs at fertilization during sexual reproduction."], "karyogram": ["A diagrammatic representation of the full chromosome set of a species, highlighting characteristic physical features of individual chromosomes."], "karyotype": ["The chromosome constitution of a cell, an individual, or of a related group of individuals, as defined both by the number and the morphology of the chromosomes, usually in mitotic metaphase"], "transgenesis": ["The introduction of a gene or genes into animal or plant cells, which leads to the transmission of the input gene (transgene) to successive generations. (source: FAO)"], "transgene": ["An isolated gene sequence used to transform an organism."], "Beaver": ["A language of Canada."], "Bebele": ["A language of Cameroon."], "Iceve-Maci": ["A language of Cameroon and Nigeria"], "Bedoanas": ["A language of Indonesia (Papua)."], "Byangsi": ["A language of India and Nepal."], "Benabena": ["A language of Papua New Guinea."], "Belait": ["A language of Brunei."], "Biali": ["A language of Benin and Burkina Faso"], "Bekati'": ["A language of Indonesia (Kalimantan)."], "Bedawi": ["A language of Sudan and Etitrea."], "Bebeli": ["A language of Papua New Guinea"], "Beami": ["A language of Papua New Guinea."], "Besoa": ["A language of Indonesia (Sulawesi)."], "Beembe": ["A language of Congo."], "Besme": ["A language of Chad."], "Guiberoua B\u00e9te": ["A language of the C\u00f4te d'Ivoire."], "Blagar": ["A language of Indonesia (Nusa Tenggara)."], "Daloa B\u00e9t\u00e9": ["A language of C\u00f4te d'Ivoire."], "Betawi": ["A language of Indonesia (Java and Bali)."], "Jur Modo": ["A language of Sudan."], "Beli": ["A language of Papua New Guinea.", "A language of Sudan."], "Bena": ["A language of Tanzania."], "Northern Bai": ["A language of China."], "Bafut": ["A language of Cameroon"], "Betaf": ["A language of Indonesia (Papua)."], "Bofi": ["A language of the Central African Republic"], "Busang Kayan": ["A language of Indonesia (Kalimantan)."], "Blafe": ["A language of Papua New Guinea."], "Bafanji": ["A language of Cameroon."], "Ban Khor Sign Language": ["A sign language used by about 1,000 people of a rice-farming community in remote areas of Isan (northeastern Thailand)."], "Banda-Nd\u00e9l\u00e9": ["A language of the Central African Republic and Sudan."], "Mmen": ["A language of Cameroon."], "Bunak": ["A language of East Timor and Indonesia (Nusa Tenggara)."], "Malba Birifor": ["A language of Burkina Faso."], "Beba": ["A language of Cameroon."], "Southern Bai": ["A language of China."], "Balti": ["A language of Pakistan and India."], "Gahri": ["A Sino-Tibetan language spoken by the Gahri people on both sides of the India-China border in the western Himalayan mountains."], "Gwamhi-Wuri": ["A language of Nigeria."], "Bobongko": ["A language of Indonesia (Sulawesi)."], "Bangandu": ["A language of Cameroon and Congo."], "Bugun": ["A language of India."], "Giangan": ["A language of the Philippines."], "Bangolan": ["A language of Cameroon"], "Bo": ["A language of Laos.", "A language of Papua New Guinea."], "Baga Mboteni": ["A language of Guinea."], "Western Balochi": ["A language of Pakistan, Afghanistan, Iran and Turkmenistan."], "Baga Koga": ["A language of Guinea."], "Eastern Balochi": ["A language of Pakistan and India."], "Benishangul-Gumuz": ["One of the nine ethnic divisions (kililoch) of Ethiopia, located at the Center West of the country."], "Benshangul/Gumaz": ["One of the nine ethnic divisions (kililoch) of Ethiopia, located at the Center West of the country."], "Guba Koricha": ["One of the 180 woredas in the Oromia Region of Ethiopia."], "Oromia": ["One of the nine ethnic divisions (kililoch) of Ethiopia, covering 353,632 km\u00b2 from the east to the southwest of the country."], "Sirba Abbay": ["One of the 21 woredas in the Benishangul-Gumaz Region of Ethiopia."], "Agalo Mite": ["One of the 21 woredas in the Benishangul-Gumaz Region of Ethiopia."], "Mandura": ["A dialect of the Gumuz language.", "One of the 21 woredas in the Benishangul-Gumaz Region of Ethiopia."], "Amhara": ["One of the nine ethnic divisions (kililoch) of Ethiopia, containing the homeland of the Amhara people.", "An ethnic group in the central highlands of Ethiopia, numbering about 23 million."], "minimum crew": ["The minimal number of people keeping something operational."], "Aboriginal art": ["Art created by indigenous people of a geographical area that is not influenced by any other cultural group or outside people."], "batik": ["A fabric dyeing technique in which the pattern is first drawn with melted beeswax onto the cloth with a metal tool."], "collage": ["Any artistic composition made by gluing assorted materials to a flat surface."], "diorama": ["A three-dimensional replicated scene in which figures, stuffed wildlife, or other objects are arranged in a thematic setting against a painted  or decorated background."], "Cubism": ["An art movement which came into being circa 1909, led by Picasso and Braque."], "fisticuff": ["A blow to someone or something with the fist."], "punch": ["To write by entering characters on a keyboard or a typewriter.", "A blow to someone or something with the fist.", "To deliver a blow with the fist.", "To make a hole or several holes into something, such as a sheet of paper to be filed away."], "appliqu\u00e9": ["A sewing technique in which a piece of fabric or textile decoration is attached to a larger piece of material."], "portfolio": ["A collection of works done by a single artist."], "propaganda": ["Psychological images and rhetoric developed to specifically persuade the masses to a particular point of view."], "acetate": ["A manufactured fiber formed by a compound of cellulose.", "Salt or ester of acetic acid."], "silk": ["One of the finest textiles, obtained from cocoons of certain species of caterpillars; it is soft, very strong and absorbent and has a brilliant sheen.", "Made of silk."], "taffeta": ["A lustrous, medium-weight, plain-weave fabric with a slight ribbed appearance in the filling direction."], "nylon": ["A generic designation for a family of synthetic polymers.", "A textile fiber, synthetic, elastic and resistant."], "elastane": ["A synthetic fiber known for its exceptional elasticity."], "spandex": ["A synthetic fiber known for its exceptional elasticity."], "Bawm Chin": ["A language of India, Bangladesh and Myanmar"], "Tagabawa": ["A language of Philippines."], "Bughotu": ["A language of the Solomon Islands."], "Mbongno": ["A language of Nigeria and Cameroon."], "Kamkam": ["A language of Nigeria and Cameroon."], "Warkay-Bipim": ["A language of Indonesia (Papua)."], "Benggoi": ["A language of Indonesia (Maluku)."], "Banggai": ["A language of Indonesia (Sulawesi)."], "zenith": ["Direction pointing vertically above a given location."], "Biga": ["A language of Indonesia (Papua)."], "Odiai": ["A language of Papua New Guinea."], "Binandere": ["A language of Papua New Guinea."], "Bukharic": ["A language of Israel and Uzbekistan."], "Bahing": ["A language of Nepal."], "Albay Bicolano": ["A language of the Philippines."], "Bimin": ["A language of Papua New Guinea."], "Bathari": ["A language of Yemen and Oman."], "Bohtan Neo-Aramaic": ["A modern Eastern Aramaic language spoken originally in a region of Turkey but nowadays in one village in Georgia."], "Bima": ["A language of Indonesia (Nusa Tenggara)."], "Tukang Besi South": ["A language of Indonesia (Sulawesi)."], "Bara Malagasy": ["A language of Madagascar."], "Bahau": ["A language of Indonesia (Kalimantan)."], "Biak": ["A language of Indonesia (Papua)."], "Bhele": ["A language of the Democratic Republic of the Congo."], "Badimaya": ["An Australian Aboriginal language, member of the Kartu subgroup of the Southwest branch of the Pama-Nyungan family, spoken in the area between Mount Magnet and Dalwallinu in Western Australia."], "Bissa": ["A language of Burkina Faso, Ghana and Togo."], "Bikaru": ["A language of Papua New Guinea."], "Bepour": ["A language of Papua New Guinea."], "Biafada": ["A language of Guinea-Bissau."], "Biangai": ["A language of Papua New Guinea."], "Bisu": ["A language of China and Thailand."], "Vaghat-Ya-Bijim-Legeri": ["A language of Nigeria."], "Bile": ["A language of Nigeria."], "Salarpur Khadar": ["A town in Gautam Buddha Nagar district in the Indian state of Uttar Pradesh."], "Uttar Pradesh": ["The most populous and fifth largest state in the Republic of India."], "Bimoba": ["A language of Ghana."], "Edo": ["A language of Nigeria."], "Nai": ["A language of Papua New Guinea."], "Bila": ["A language of Democratic Republic of the Congo"], "Bipi": ["A language of Papua New Guinea."], "Bisorio": ["A language of Papua New Guinea."], "Berinomo": ["A language of Papua New Guinea."], "Biete": ["A language of India."], "Southern Birifor": ["A language of Ghana and the C\u00f4te d'Ivoire-"], "Kol": ["A language of Cameroon.", "A language of Papua New Guinea."], "Baloi": ["A language of Democratic Republic of the Congo."], "Budza": ["A language of the Democratic Republic of the Congo."], "Banggarla": ["An extinct language of Australia."], "Bariji": ["A language of Papua New Guinea."], "boxer": ["A person who engages in a boxing match."], "Bandjigali": ["A language of Australia."], "Barzani Jewish Neo-Aramaic": ["A modern Jewish Aramaic language spoken today only by a few people in Israel."], "Bidyogo": ["A language of Guinea-Bissau"], "Bahinemo": ["A language of Papua New Guinea."], "Barok": ["A language of Papua New Guinea."], "Bulu": ["A language of Papua New Guinea.", "A language of Cameroon."], "Bajelani": ["A language of Iraq."], "Banjar": ["A Malayo-Polynesian language of Indonesia (Kalimantan) and Malaysia (Sabah)."], "Mid-Southern Banda": ["A language of Central African Republic, the Democratic Republic of the Congo and Sudan"], "Southern Betsimisaraka Malagasy": ["A language of Madagascar."], "Binumarien": ["A language of Papua New Guinea."], "Bajan": ["An English-based creole language spoken on the island of Barbados."], "Balanta-Ganja": ["A language of Senegal."], "Busuu": ["A language of Cameroon."], "Bakw\u00e9": ["A language of C\u00f4te d'Ivoire."], "Banao Itneg": ["A language of the Philippines."], "Bayali": ["An extinct language of Australia."], "Baruga": ["A language of Papua New Guinea"], "interdisciplinary": ["Combining or involving several academic disciplines."], "integrity": ["Accordance with the relevant moral values, norms and rules.", "Assuring information will not be accidentally or maliciously altered or destroyed."], "LDAP": ["A protocol for accessing information directories such as organizations, individuals, phone numbers, and addresses."], "Lightweight Directory Access Protocol": ["A protocol for accessing information directories such as organizations, individuals, phone numbers, and addresses."], "hashing": ["A numeric summary that can be used to provide message integrity, popular because it is simple and small."], "marmalade": ["A sweet, gelatinous substance (made from fruit juice, sugar and pectin) that is commonly spread on bread and toast."], "MD5": ["Hashing technique that creates 128-bit message digest."], "Message Digest 5": ["Hashing technique that creates 128-bit message digest."], "microchip": ["A small silicon object containing microscopic circuitry."], "smartcard": ["A pocket-sized card with embedded integrated circuits which can process information."], "smart card": ["A pocket-sized card with embedded integrated circuits which can process information."], "cryptography": ["The study of message secrecy."], "decryption": ["The process of converting encrypted text back into its original form."], "VPN": ["A virtually private network that is constructed by using public wires to connect nodes.", "A computer network that uses a public telecommunication infrastructure such as the Internet to provide remote offices or individual users with secure access to their organization's network."], "Virtual Private Network": ["A virtually private network that is constructed by using public wires to connect nodes."], "Kyak": ["A language of Nigeria"], "Finallig": ["A language of the Philippines."], "Binukid": ["A language of the Philippines."], "byte": ["A unit of measurement of information storage, most often consisting of eight bits."], "Bengkulu": ["A language of Indonesia (Sumatra)."], "Beeke": ["A language of Democratic Republic of the Congo."], "Buraka": ["A language of the Central African Republic and the Democratic Republic of the Congo."], "Bakoko": ["A Bantou language of the Bassa group spoken in the coastal region south-east of Douala, Cameroon."], "Baki": ["A language of Vanuatu."], "Pande": ["A language of Central African Republic."], "kilobyte": ["A unit of information or computer storage equal to either 1,000 bytes or 1,024 bytes (2^10), depending on context."], "Berik": ["A language of Indonesia (Papua)."], "Kom": ["A language spoken by the Kom people of Cameroon.", "A language of India."], "Bukitan": ["A language of Indonesia (Kalimantan) and Malaysia (Sarawak)."], "Kwa'": ["A language of Cameroon."], "Boko": ["A language of Democratic Republic of the Congo.", "A language of Benin and Nigeria"], "Bakair\u00ed": ["A language of Brazil."], "Bakumpai": ["A language of Indonesia (Kalimantan)."], "Masbate Sorsogon": ["A language of the Philippines."], "Buhid": ["A language of the Philippines."], "Bekwarra": ["A language of Nigeria."], "Bekwil": ["A language of Congo, Cameroon and Gabon."], "Baikeno": ["A language of East Timor."], "Bokyi": ["A language of Nigeria and Cameroon"], "Bungku": ["A language of Indonesia (Sulawesi)."], "Bilua": ["A language of the Solomon Islands."], "Bella Coola": ["A language of Canada."], "Bolango": ["A language of Indonesia (Sulawesi)"], "Balanta-Kentohe": ["A language of Guinea-Bissau."], "Buol": ["A language of Indonesia (Sulawesi)."], "Balau": ["A language of Malaysia (Sarawak)."], "Kuwaa": ["A language of Liberia."], "Bolia": ["A language of Democratic Republic of the Congo."], "Boloki": ["A language of Democratic Republic of the Congo."], "Boma": ["A language of Democratic Republic of the Congo."], "Bolondo": ["A language of Democratic Republic of the Congo"], "cladistics": ["A philosophy of classification that arranges organisms only by their order of branching in an evolutionary tree and not by their morphological similarity."], "phylogenetics": ["The study of evolutionary relatedness among various groups of organisms."], "computational phylogenetics": ["The application of computational algorithms, methods and programs to phylogenetic analyses."], "molecular phylogeny": ["The use of the structure of molecules to gain information on an organism's evolutionary relationships."], "evolutionary biology": ["A sub-field of biology concerned with the origin and descent of species, as well as their change, multiplication, and diversity over time."], "monophyletic": ["Of, pertaining to, or affecting a single phylum (or other taxon) of organisms.", "Deriving from a single clade (monophylum)."], "polyphyletic": ["Of or related to a taxonomic group that consists of members that have in common a trait that evolved separately in different places in the phylogenetic tree."], "clade": ["A taxonomic group of organisms consisting of a single common ancestor and all the descendants of that ancestor."], "biological classification": ["A method by which biologists group and categorize species of organisms."], "scientific classification": ["A method by which biologists group and categorize species of organisms."], "taxon": ["Name for a group of organisms that form a systematic unit, e.g. species, genus."], "Bolongan": ["A language of Indonesia (Kalimantan)."], "Pa'o Karen": ["A language of Myanmar and Thailand."], "Biloxi": ["An extinct language of the USA."], "Southern Catanduanes Bicolano": ["A language of the Philippines"], "Anii": ["A language of Benin and Togo."], "starve": ["To die from lack of food.", "To suffer from hunger, to not get enough to eat for an extended amount of time; to feel the need to eat."], "famish": ["To die from lack of food.", "To suffer from hunger, to not get enough to eat for an extended amount of time; to feel the need to eat."], "die of thirst": ["To die from lack of potable liquid."], "Yonggom": ["A language of Papua New Guinea."], "Yopno": ["A language of Papua New Guinea."], "Zenag": ["A language of Papua New Guinea."], "Zimakani": ["A Papuan language spoken in Papua New Guinea by around 1500 people."], "death from starvation": ["Death because of undernutrition."], "hundred euro note": ["A banknote worth one hundred Euro."], "one-hundred euro note": ["A banknote worth one hundred Euro."], "euro banknote": ["Banknote of the single European currency euro, which is in use in the 13 countries of the Eurozone."], "euro coin": ["Coin of the single European currency euro, which is in use in the 15 countries of the Eurozone."], "coinage": ["A means of payment in the form of small pieces of metal."], "hard cash": ["A means of payment in the form of small pieces of metal."], "fifty-cent piece": ["A coin worth fifty cent."], "two-euro coin": ["A coin worth two euro."], "fifty-cent coin": ["A coin worth fifty cent."], "two-euro piece": ["A coin worth two euro."], "one-euro coin": ["A coin worth one euro."], "one-euro piece": ["A coin worth one euro."], "one-cent coin": ["A coin worth one cent."], "two-cent coin": ["A coin worth two cent."], "five-cent coin": ["A coin worth five cent."], "ten-cent coin": ["A coin worth ten cent."], "twenty-cent coin": ["A coin worth twenty cent."], "one-cent piece": ["A coin worth one cent."], "two-cent piece": ["A coin worth two cent."], "five-cent piece": ["A coin worth five cent."], "ten-cent piece": ["A coin worth ten cent."], "twenty-cent piece": ["A coin worth twenty cent."], "Bengali script": ["A variant of the Eastern Nagari script used for writing several languages of India."], "Blablanga": ["A language of the Solomon Islands."], "Baluan-Pam": ["A language of Papua New Guinea."], "Balaesang": ["A language of Indonesia (Sulawesi)."], "Bolo": ["A language of Angola."], "Balangao": ["A language of the Philippines.", "A small local government unit in the Philippines in the Natonin, Mountain Province, and the tribe that inhabit it."], "Mag-Indi Ayta": ["A language of the Philippines spoken within Aeta communities in San Marcelino, Zambales, and in the Pampango municipalities of Floridablanca and Porac."], "Notre": ["A language of Benin."], "Balantak": ["A language of Indonesia (Sulawesi)."], "combine": ["To join or unite, as one thing to another, or as several particulars, so as to increase the number, augment the quantity, enlarge the magnitude, or so as to form into one aggregate; to sum up; to put together mentally, as, to add numbers; to add up a column.", "A group of organisations in an industry which agree on maintaining high prices and effectively killing competition.", "To bring two or more things or activities together.", "To mix together different elements."], "Bembe": ["A language of Democratic Republic of the Congo and Tanzania."], "Biem": ["A language of Papua New Guinea."], "Baga Manduri": ["A language of Guinea."], "Limassa": ["A language of Central African Republic."], "Bom": ["A language of Sierra Leone."], "Bamwe": ["A language of Democratic Republic of the Congo."], "Kein": ["A language of Papua New Guinea."], "Ghayavi": ["A language of Papua New Guinea."], "Bomboli": ["A language of the Democratic Republic of the Congo"], "Northern Betsimisaraka Malagasy": ["A language of Madagascar."], "Bambalang": ["A language of Cameroon."], "Bulgebi": ["A language of Papua New Guinea."], "Bomu": ["A language of Mali and Burkina Faso."], "Muinane": ["A language of Colombia."], "Burum-Mindik": ["A language of Papua New Guinea."], "Bum": ["A language of Cameroon."], "Bomwali": ["A language of Congo and Cameroon"], "Baimak": ["A language of Papua New Guinea."], "Baramu": ["A language of Papua New Guinea."], "Bonerate": ["A language of Indonesia (Sulawesi)."], "Bookan": ["A language of Malaysia (Sabah)."], "Central Bontoc": ["A language of the Philippines."], "rut": ["A settled and monotonous routine that is hard to escape.", "A depression made by the passage of a vehicle or equipment."], "Banda": ["A language of Indonesia (Maluku)."], "Bintauna": ["A language of Indonesia (Sulawesi)."], "Masiwang": ["A language of Indonesia (Maluku)."], "Benga": ["A West Bantu family language spoken by the Benga people in Equatorial Guinea and Gabon."], "Banaw\u00e1": ["A language of Brazil."], "Bangi": ["A language of the Democratic Republic of the Congo and Congo."], "Eastern Tawbuid": ["A language of Philippines."], "Bierebo": ["A language of Vanuatu."], "Patrician house": ["House that was built during the Patrician period."], "lightyear": ["Astronomical unit of length equal to the distance light travels in a vacuum in one year."], "light-year": ["Astronomical unit of length equal to the distance light travels in a vacuum in one year."], "instructional design": ["A system of developing well-structured instructional materials using objectives, related teaching strategies, systematic feedback, and evaluation."], "organizational": ["Of, relating to, or produced by an organization."], "organizational intelligence": ["The ability of an organization to perceive, interpret, and respond to its environment in a manner that simultaneously meets its organizational goals while satisfying its stakeholders, that is, its employees, customers, investors, community, and environment."], "team sport": ["A sport that is practiced between opposing teams, where the players interact directly and simultaneously between them to achieve an objective."], "CRM": ["All aspects of interaction a company has with its customer, whether it be sales or service related."], "customer relationship management": ["All aspects of interaction a company has with its customer, whether it be sales or service related."], "Patrician villa": ["Villa that was built during the Patrician period."], "small harbour": ["Harbour of small dimension."], "brigant": ["Outlaw person."], "prestigious": ["Highly estimated."], "give a new interpretation": ["Take up and give a new meaning."], "Cilento": ["Geographical region in the region of Campania, Italy."], "key to success": ["The central point that leads to success."], "footboard": ["Surface, often of wood or iron, where you can walk on."], "first course": ["First dish served within a meal."], "traditional dishes": ["Way of cooking that recalls the traditions of the place."], "wine list": ["List with all the wines that one can order in a restaurant."], "ecological integrity": ["The ability of an ecosystem to function healthily and continue to\\nprovide natural goods and services and maintain biodiversity."], "orographic": ["Associated with or induced by the presence of mountains."], "silviculture": ["Branch of forestry dealing with the cultivation and care of forests."], "Nunavik": ["Region that occupies the northern third of the province of Quebec, in Canada."], "Bryansk": ["A city in Russia, located 379 km southwest from Moscow."], "Tula": ["An industrial city in the European part of Russia, located 165 km south of Moscow, on the river Upa."], "Orlov": ["A town in Kirov Oblast, Russia."], "Tambov": ["A city in Russia, the administrative center of Tambov Oblast."], "Batanga": ["A language of Equatorial Guinea and Cameroon."], "Bunun": ["A language of Taiwan."], "Bantoanon": ["A language of the Philippines."], "Bola": ["A language of Papua New Guinea."], "Donskoy": ["A town in Tula Oblast, Russia, located in the upper streams of the Don River, 65 km south-east of Tula."], "Bantik": ["A language of Indonesia (Sulawesi)."], "Butmas-Tur": ["A language of Vanuatu."], "Bentong": ["A language of Indonesia (Sulawesi)."], "Bonerif": ["A language of Indonesia (Papua)."], "Bisis": ["A language of Papua New Guinea."], "Bintulu": ["A language of Malaysia (Sarawak)."], "Beezen": ["A Jukunoid language of Cameroon"], "Pskov": ["An ancient city, located in the north-west of Russia about 20 km east from the Estonian border, on the Velikaya River."], "Gan": ["A Chinese language spoken primarily in central China's Jianxi Province and the south-eastern corner of Hubei Province."], "Mandinka": ["A language of Senegal, Gambia and Guinea-Bissau."], "Rotuman": ["An Austronesian language spoken in the island group of Rotuma of Fiji."], "South Saami": ["A language of Sweden and Norway."], "Arkhangelsk": ["A city and the administrative center of Arkhangelsk Oblast, Russia."], "Novosibirsk": ["Russia's third largest city, after Moscow and Saint Petersburg, and the administrative center of Novosibirsk Oblast."], "Bora": ["A language of Peru, Brazil and Colombia."], "Mira\u00f1a": ["A language of Peru, Brazil and Colombia."], "Bakung Kenyah": ["A language of Indonesia (Kalimantan) and Malaysia (Sarawak)."], "Central Tibetan": ["A variety of Tibetan spoken in Central Tibet."], "Mundabli": ["A Bantoid language of Cameroon."], "Bolon": ["A Manding language of Burkina Faso."], "Bamako Sign Language": ["A sign language of Mali."], "Barbare\u00f1o": ["An extinct language of the USA."], "Anjam": ["A language of Papua New Guinea."], "Bonjo": ["An Ubangian language of Congo."], "Berom": ["A language of Nigeria."], "Bine": ["A language of Papua New Guinea."], "Ti\u00e8ma Ci\u00e8w\u00e8 Bozo": ["A Bozo language spoken in Mali."], "Bonkiman": ["A language of Papua New Guinea."], "Nizhny Novgorod": ["The fourth largest city in Russia. It is the economic and cultural center of the vast Volga-Vyatka economic region, and also the administrative center of Nizhny Novgorod Oblast and Volga Federal District."], "Yekaterinburg": ["A major city in the central part of Russia, the administrative center of Sverdlovsk Oblast."], "Bogaya": ["A language of Papua New Guinea."], "Bor\u00f4ro": ["A Macro-G\u00ea language spoken by the Bororo people in the Central Mato Grosso region of Brazil."], "Bondei": ["A language of Tanzania."], "Tuwuli": ["A Kwa language spoken in the Volta Region of Ghana."], "Buamu": ["A language of Burkina Faso."], "thunderclap": ["Short, violent thunder."], "clap of thunder": ["Short, violent thunder."], "peal of thunder": ["Short, violent thunder."], "rolling thunder": ["Prolonged and distant thunder."], "roll of thunder": ["Prolonged and distant thunder."], "thunder machine": ["Machine used to create the sound of thunder in a theatre."], "Tumbuka": ["A language of Malawi and Zambia."], "plasma": ["An extremely hot gas that is composed of free-floating ions and free electrons.", "The clear, yellowish fluid portion of the blood in which cells are suspended.", "Flat-panel display technology that ignites small pockets of gas to light phosphors."], "Sines": ["City of Portugal, in the district of Set\u00fabal."], "ultraviolet": ["The invisible part of the light spectrum whose rays have wavelengths shorter than the violet end of the visible spectrum and longer than X rays.", "Of electromagnetic radiation beyond (higher in frequency than) light visible to the human eye."], "ultraviolet radiation therapy": ["A form of radiation used in the treatment of cancer."], "ulceration": ["The formation of a break on the skin or on the surface of an organ. An ulcer forms when the surface cells die and are cast off. Ulcers may be associated with cancer and other diseases."], "ulcerative colitis": ["A chronic inflammation of the colon that produces ulcers in its lining."], "colon": ["The long, coiled, tubelike organ that removes water from digested food.", "A punctuation mark (:) used after a word introducing a series or an example or an explanation."], "coil": ["Something wound in the form of a helix or spiral."], "colitis": ["Inflammation of the colon."], "colon cancer": ["Cancer that develops in the tissues of the colon."], "colonoscope": ["A thin, lighted tube used to examine the inside of the colon."], "colonoscopy": ["An examination of the inside of the colon using a colonoscope, inserted into the rectum."], "rectum": ["The terminal part of the large intestine through which feces pass."], "colorectal": ["Having to do with the colon or the rectum."], "colostomy": ["An opening into the colon from the outside of the body."], "myeloma": ["Cancer that arises in plasma cells, a type of white blood cell."], "malignant": ["Tumors that can invade and destroy nearby tissue and spread to other parts of the body."], "cancerous": ["Tumors that can invade and destroy nearby tissue and spread to other parts of the body."], "medical castration": ["The use of drugs to suppress the function of the ovaries or testicles."], "mammary": ["Having to do with the breast."], "mammography": ["The use of x-rays to create a picture of the breast."], "melanin": ["The substance that gives color to skin and eyes."], "melanocyte": ["A cell in the skin and eyes that produces and contains the pigment called melanin."], "pigment": ["A highly colored, insoluble substance that impart color to other materials."], "melanoma": ["A form of skin cancer that begins in melanocytes."], "menopause": ["The time of life when a woman's menstrual periods stop."], "from now on": ["Starting at this moment and continuing indefinitely."], "metabolic": ["Having to do with metabolism."], "metastatic": ["Having to do with metastasis, which is the spread of cancer from one part of the body to another."], "metastatic cancer": ["Cancer that has spread from the place in which it started to other parts of the body."], "morphine": ["A narcotic drug used in the treatment of pain."], "vaccinated": ["Treated with a vaccine."], "vaginal": ["Relating to the vagina."], "vasectomy": ["An operation to cut or tie off the two tubes that carry sperm out of the testicles."], "ventricle": ["A fluid-filled cavity in the heart or brain."], "cavity": ["A, often round, piece of nothingness in some solid.", "A hole or hollow area.", "A hollow area within the body.", "A hollow space or pit in a tooth cause by decay."], "video-assisted surgery": ["Surgery that is aided by the use of a video camera that projects and enlarges the image on a television screen."], "viral": ["Relating to a virus."], "virulence": ["The ability of a microorganism to cause damage to its host."], "viscera": ["The soft internal organs of the body, including the lungs, the heart, and the organs of the digestive, excretory, and reproductive systems."], "vitamin A": ["A nutrient essential for proper vision and healthy skin and mucous membranes."], "vitamin B12": ["A vitamin that is needed to make red blood cells and DNA (the genetic material in cells) and to keep nerve cells healthy."], "vitamin C": ["A key nutrient that the body needs to fight infection, heal wounds, and keep tissues healthy, including the blood vessels, cartilage, ligaments, tendons, bones, muscle, skin, teeth, and gums."], "vitamin D": ["A nutrient that helps the body use calcium and phosphorus and make strong bones and teeth."], "vitamin E": ["A substance used in cancer prevention. It belongs to the family of drugs called tocopherols."], "vitamin K": ["A substance that promotes the clotting of blood."], "vitamin Q10": ["A substance found in most tissues in the body, and in many foods. It can also be made in the laboratory. It is used by the body to produce energy for cells, and as an antioxidant."], "vocal cord": ["One of two small bands of muscle within the larynx that vibrates to produce the voice.", "One of the two mucuous membranes in the larynx that vibrate and modulate the flow of air from the lungs during phonation."], "vulvar cancer": ["Cancer of the vulva."], "video-assisted resection": ["Surgery that is aided by the use of a video camera that projects and enlarges the image on a television screen."], "umbra": ["The dark central zone created by an eclipse.", "Central, darkest region of a sunspot."], "penumbra": ["Outer and lighter part of the shadow created by an eclipse."], "nebula": ["A cluster of stars, or a cloud of dust particles and gases."], "magnetosphere": ["The region around an astronomical object which is dominated by its magnetic field."], "infrared": ["An invisible part of light, with longer wavelengths that are felt as heat radiation."], "solar flare": ["A sudden, short lived, burst of energy on the Sun's surface, lasting from minutes to hours."], "sunspot": ["A darker and slightly cooler region on the surface of the sun, created when powerful magnetic fields stop the circulation of gases."], "solar wind": ["A stream of charged particles emitted from the sun."], "infrared lamp": ["An electrical device that emits infrared rays - invisible rays just beyond red in the visible spectrum."], "infrared filter": ["A filter mainly used in infrared photography to remove visible light and only pass infrared light in different wavelengths.", "A substance introduced into a polymer which absorb infrared light."], "infrared spectroscopy": ["The study of the absorption of infrared light by substances."], "completeness": ["The inclusion of all necessary parts or elements.", "An attribute of a logical system that is so constituted that a contradiction arises if any proposition is introduced that cannot be derived from the axioms of the system."], "fecundity": ["The number of young produced per female per unit of time.", "The intellectual productivity of a creative imagination.", "The quality of something that causes or assists healthy growth."], "fertilization": ["The union of male and female cells (e.g. sperm and egg) to form a new individual."], "fire cycle": ["The average time between fires in a given area."], "fjord": ["A long, narrow arm of the sea, usually formed by entrance of the sea into a deep glacial trough."], "forest health": ["A measure of the robustness of forest ecosystems."], "pelagic": ["Refers to fish and animals that live in the open sea, away from the sea bottom."], "pleistocene": ["An epoch of the Quaternary Period characterized by several glacial ages."], "doctor of philosophy": ["A research-oriented doctoral degree which indicates the recipient has done, and is prepared to do, original research in a major discipline."], "Ph.D.": ["A research-oriented doctoral degree which indicates the recipient has done, and is prepared to do, original research in a major discipline.", "One of the highest earned academic degrees conferred by a university."], "natural philosophy": ["The objective study of nature and the physical universe before the development of modern science."], "analytic philosophy": ["A currently dominant form of philosophy in the English speaking world which maintains that philosophy is a (logical) analysis of concepts."], "toy soldier": ["Any of various metal, wooden or primarily plastic figurine toys manufactured to commemorate soldiers who served in any war from the beginning of time to the most recent wars and also imaginary wars (source: Wikipedia)."], "matrushka doll": ["A Russian nesting doll. A set of Matryoshka dolls consists of a wooden figure which can be pulled apart to reveal another figure of the same sort inside, and so on. The number of nested figures is usually six or more."], "complementary colors": ["Two hues directly opposite one another on a color wheel."], "eclecticism": ["The practice of selecting or borrowing from earlier styles and combining the borrowed elements.", "A conceptual approach that does not hold rigidly to a single paradigm or set of assumptions, but instead draws upon multiple theories, styles, or ideas to gain complementary insights into a subject, or applies different theories in particular cases (source: Wikipedia)."], "folk art": ["The art of people who have had no formal, academic training, but whose works are part of an established tradition of style and craftsmanship."], "fresco": ["A painting technique in which pigments suspended in water are applied to a damp lime-plaster surface. The pigments dry to become part of the plaster wall or surface.", "Painting on a wall or ceiling which was created by applying pigments on damp lime-plaster."], "humanism": ["A cultural and intellectual movement during the Renaissance, following the rediscovery of the art and literature of ancient Greece and Rome.", "The broad movement in philosophy and psychology that recognized the person and subjective dimensions of the human experience as central to knowing and valuing (Roy, 1988)."], "humanitarianism": ["The view that all people should be treated with the respect and dignity they deserve as human beings, and that advancing the well-being of humanity is a noble goal."], "kinetic art": ["Art that incorporates actual or apparent movement as part of the design."], "lithograph": ["A printing technique based on the chemical antipathy of oil and water."], "monochromatic": ["A color scheme limited to variations of one hue, a hue with its tints and/or shades.", "Having only one color."], "polychromatic": ["Having many colors; random or intuitive use of color combinations as opposed to color selection based on a specific color scheme."], "stupa": ["The earliest form of Buddhist architecture, probably derived from Indian funeral mounds."], "Buddhism": ["A religion and philosophy based on the teachings of Gautama Buddha."], "Buddhist": ["Of or relating to or supporting Buddhism.", "A practitioner of the religion and philosophy of Buddhism."], "vacancy": ["An empty room at a hotel or motel.", "A defect in the form of an unoccupied lattice position in a crystal."], "vacancy rate": ["The percentage of housing units that are unoccupied in a particular area."], "valuation": ["An estimated value or worth of something."], "wall fresco": ["A fresco on a wall."], "ceiling fresco": ["Fresco on a ceiling."], "well-wooded": ["With lots of forest."], "garden cress": ["(Lepidium sativum) Plant in the family of the Brassicaceae which is used in food preparation."], "potato salad": ["A dish made from cooked and sliced potatoes and other ingredients which vary throughout different regions."], "cow milk": ["Milk from a cow."], "cow's milk": ["Milk from a cow."], "eurocentric": ["Consciously or unconsciously placing emphasis on European (and, generally, Western) concerns, culture and values at the expense of those of other cultures."], "strait": ["A narrow body of water connecting two larger bodies of water."], "peninsula": ["A piece of land extending into the sea almost entirely surrounded by water."], "oasis": ["A spot in a desert where water comes up from an underground spring and trees grow."], "isthmus": ["A narrow strip of land that separates two bodies of water or connects two pieces of land."], "Ti\u00e9yaxo Bozo": ["A Bozo language spoken in Mali."], "Dakaka": ["A language of Vanuatu."], "Barbacoas": ["An extinct language of Colombia."], "Banda-Banda": ["A language of Central African Republic and Sudan"], "Bonggo": ["A language of Indonesia (Papua)."], "Bagupi": ["A language of Papua New Guinea."], "Binji": ["A language of the Democratic Republic of the Congo."], "Orowe": ["A language of New Caledonia"], "Broome Pearling Lugger Pidgin": ["A pidgin developed by the workers in the pearling industry in Broome, Western Australia."], "Biyom": ["A language of Papua New Guinea."], "cape": ["A piece of land extending into water."], "Anasi": ["A language of Indonesia (Papua)."], "Kaure": ["A Papuan language spoken in West Papua, Indonesia."], "Banda Malay": ["A language of Indonesia (Maluku),"], "Koronadal Blaan": ["A language of the Philippines."], "Sarangani Blaan": ["A language of the Philippines."], "Barrow Point": ["A Paman language spoken in Queensland, Australia."], "Bongu": ["A language of Papua New Guinea."], "Bian Marind": ["A language of Indonesia (Papua)."], "ecoregion": ["A relatively large unit of land or water that is characterized by a distinctive climate, ecological features and plant and animal communities."], "Bishnupriya Manipuri": ["An Indo-Aryan language spoken in parts of the Indian states of Assam, Tripura, Manipur and others, as well as in Bangladesh, Burma, and other countries."], "Bilba": ["A language of Indonesia (Nusa Tenggara)."], "indigenous species": ["A species that occurs naturally in an area or habitat."], "threatened species": ["A species that is likely to become endangered in the near future."], "genetic drift": ["Random change in allele frequencies in a population from one generation to the next because of small population size (source: Schmidt, L. 1997)."], "random drift": ["Random change in allele frequencies in a population from one generation to the next because of small population size (source: Schmidt, L. 1997)."], "Tchumbuli": ["A language of Benin."], "Albay": ["A province of the Philippines located in the Bicol Region in Luzon."], "Easter Island": ["An island in the south Pacific Ocean belonging to Chile."], "Eurocentrism": ["The practice, conscious or otherwise, of placing emphasis on European (and, generally, Western) concerns, culture and values at the expense of those of other cultures."], "sheep's milk": ["Milk from sheep."], "sheep milk": ["Milk from sheep."], "cherry tomato": ["A smaller garden variety of tomato which is marketed at a premium to ordinary tomatoes, and is popular as a snack and in salads."], "current": ["A body of air, water, etc. that moves in a definite direction.", "The flow of electrons through a conductor caused by a potential difference.", "A tendency or a course of events.", "Of short expected duration (usually less than one year).", "Being or existing at the present moment.", "Existing or occurring at the moment.", "Generally accepted, used or practiced at the moment.", "Generally reported or known.", "(Of money) Acceptable as a medium of exchange.", "Belonging to the current period of time."], "alternating current": ["A current that flows alternately in one direction and then in the reverwse direction."], "direct current": ["Electricity that flows through a conductor in a single direction."], "current asset": ["Includes cash and those items that can be turned into cash in the near future, usually within one year."], "current liability": ["Debts that the business expects to pay within one year."], "dolt": ["A person with poor judgment or little intelligence."], "Linzer Torte": ["Cake made from shortpastry with ground hazelnuts, a filling of jam and a lattice of dough strips as top layer."], "Linzertorte": ["Cake made from shortpastry with ground hazelnuts, a filling of jam and a lattice of dough strips as top layer."], "cash flow": ["Incoming cash less outgoing cash during a given period."], "cash flow forecast": ["A projection of the cash flows, in and out, over the fiscal period of projection, to determine net cash balances at particular points in time and the need for either additional cash infusions or the opportunities for additional cash investments."], "undercurrent": ["A current flowing underneath another current at a different speed or in the opposite direction."], "Caribbean Current": ["A warm water current that flows into the Caribbean Sea from the east along the coast of South America."], "Caribbean Sea": ["A tropical sea in the Western Hemisphere, part of the Atlantic Ocean, southeast of the Gulf of Mexico."], "Gulf Stream": ["A powerful, warm, and swift Atlantic ocean current that originates in the Gulf of Mexico, exits through the Strait of Florida, and follows the eastern coastlines of the United States and Newfoundland before crossing the Atlantic Ocean."], "Norwegian Current": ["A cold water current that flows north-easterly along the Atlantic coast of Norway."], "Antarctic Circumpolar Current": ["An ocean current that flows from west to east around Antarctica."], "Oyashio Current": ["A cold subarctic ocean current that flows south and circulates counterclockwise in the western North Pacific Ocean."], "Humboldt Current": ["A cold, low salinity ocean current that extends along the West Coast of South America from Northern Peru to the southern tip of Chile."], "starry": ["Abounding with stars."], "star-studded": ["Abounding with stars."], "star-covered": ["Abounding with stars."], "calcareous": ["Containing calcium carbonate."], "correlate": ["To show a definite correspondence in character and stratigraphic position between geologic formations in two or more separated areas.", "To establish a correspondance to something.", "A numeric measure of the strength of linear relationship between two random variables.", "Mutually related."], "glacial": ["Pertaining to the activities of glaciers, or to the features or materials produced thereby."], "glaciation": ["The formation, movement, and recession of glaciers or ice sheets."], "laminated": ["Very thinly layered."], "Quaternary": ["The geologic period beginning two to three million years ago and extending to the present."], "tectonic": ["Pertaining to the forces involved in, or the resulting structures of, tectonics."], "Cape Horn Current": ["A cold water current that flows west-to-east around Cape Horn."], "Cape Horn": ["The southernmost headland of the Tierra del Fuego archipelago of southern Chile."], "adabtability": ["The potential or ability of a population to adapt to changes in the environmental conditions through changes of its genetic structure (source: Koski, V. et al. 1997)."], "adaptedness": ["The state of being adapted that allows a population to survive, reproduce and permanently exist in certain conditions of the environment (source: Koski, V. et al.)."], "agricultural biodiversity": ["The variety and variability of animals, plants and micro-organisms which are necessary to sustain key functions of the agro-ecosystem, its structure and processes for, and in support of, food production and food security."], "agrobiodiversity": ["The variety and variability of animals, plants and micro-organisms which are necessary to sustain key functions of the agro-ecosystem, its structure and processes for, and in support of, food production and food security."], "forest biodiversity": ["The variability among living organisms and the ecological processes of which they are part; this includes diversity of living in forests within species, between species, and of ecosystems."], "gene flow": ["The movement of genes by pollen (dispersal of gametes), seeds (through zygotes) and plants from one population to another."], "absolute error": ["The absolute value of the difference between the measured value of a quantity and its true value."], "bar graph": ["A graph in which the length of a bar (rectangle) is used to represent a numerical amount."], "coefficient": ["The numeric factor in a term."], "cone": ["A three-dimensional figure whose base is a circle and whose shell tapers to a point.", "A photoreceptor cell in the retina of the eye which function best in relatively bright light.", "An animal of the family Conidae, consisting of sea snails, marine gastropod mollusks.", "The fruit of a pine or fir tree."], "correlation": ["The relation between two sets of data."], "cylinder": ["A three-dimensional figure with two congruent bases in parallel planes.", "A three-dimensional figure with two congruent circular bases in parallel planes.", "A single track location on all the platters making up a hard disk.", "A printing plate used on a modern rotary printing press.", "The cylindric chamber or hole in the cylinder block of a combustion engine that houses the pistons and where combustion takes place."], "equilateral": ["In a given shape, all sides have the same length."], "equiangular": ["In a given shape, all angles have the same measure."], "factoring": ["Rewriting a mathematical expression as a product of factors."], "histogram": ["A graph that uses bars to show the frequency of data within equal intervals."], "isosceles triangle": ["A triangle with at least two congruent sides."], "obtuse": ["(An angle measure) greater than 90\u00b0 and less than 180\u00b0."], "probability": ["The chance of an event occurring."], "proportion": ["An equation showing that two ratios are equal.", "A principle of design that refers to the relative size of the parts of a work of art.", "To adjust in size so as to establish a correct relationship with other things."], "random variable": ["A variable that takes any of a range of values that cannot be predicted with certainty."], "relative error": ["The error or uncertainty in a measurement expressed as a fraction of the true value."], "standard deviation": ["The measure of the dispersion of a distribution is equal to the square root of the variance."], "conjecture": ["A tentative solution or generalisation inferred from collected data.", "To believe especially on uncertain or tentative grounds.", "To suppose with contestable premises."], "exchange rate": ["The price of a unit of the currency of one country in terms of the currency of another."], "inflation rate": ["A quantitative measure which indicates the rate at which the price of consumer goods are increasing over time."], "variety show": ["A show with a variety of acts, often including music and comedy skits, especially on television."], "variety of algebras": ["The class of all algebraic structures of a given signature satisfying a given set of identities."], "universal algebra": ["The field of mathematics that studies the ideas common to all algebraic structures."], "genetic variance": ["Variation in a trait within populations, as measured by the variance that is due to genetic differences among individuals."], "additive genetic variance": ["That component of the genetic variance in a character that is attributable to additive effects of alleles."], "dominance genetic variance": ["The component of non-additive genetic variance that is due to within-locus dominance deviations."], "locus": ["Place (locale) of an action or event.", "A site on a chromosome occupied by a specific gene; more loosely, the gene itself, in all its allelic states.", "A small area of a place."], "dominance": ["Of an allele, the extent to which it produces when heterozygous the same phenotype as when homozygous.", "The principle of visual organization that suggests certain elements should assume more importance than others in the same composition or design.", "Of a species, the extent to which it is numerically (or otherwise) predominant in a community."], "homozygote": ["An individual organism that has the same allele at each of its copies of a genetic locus."], "out do": ["(Colloquial) Tu surpass, to take advantage of somebody else."], "heterozygote": ["An individual organism that possesses different alleles at a locus."], "intelligent design": ["The idea that an intelligent designer played a role in some aspect of the evolution of life on earth, usually the origin of life itself."], "dominant allele": ["One of a pair of alleles that is expressed and that suppresses the expression of the other member of the pair when both are present."], "dominant gene": ["A gene that is fully expressed in a heterozygote."], "dorsal": ["On or relating to the back or outer surface of an organ."], "ventral": ["Relating to or pertaining to the abdomen", "Pertaining to the under surface of the abdomen. On the anterior or inner surface of an organ."], "blowhole": ["In cetaceans, the single or paired respiratory opening."], "Masbate": ["An island province of the Philippines located in the Bicol Region."], "shell fish": ["A culinary term for aquatic invertebrates used as food: molluscs, crustaceans, and echinoderms."], "caress": ["To touch or kiss lovingly."], "fondle": ["To touch or kiss lovingly."], "cajole": ["To encourage, influence or persuade by effort."], "coax": ["To encourage, influence or persuade by effort."], "caries": ["The progressive destruction of bone or tooth by decay.\\nAn infection of the teeth that causes demineralization of the hard tissues and destruction of the organic matter of the tooth."], "Cassiopeia": ["A circumpolar constellation of the northern sky representing Queen Cassiopeia from Greek myth.", "In Greek mythology, proud wife of Cepheus and mother of Andromeda, queen of Eritrea."], "cataclysm": ["A sudden, violent event.", "A sudden violent change in the earth's surface."], "Andromeda": ["A constellation in the northern sky named for the princess Andromeda (which is Greek for Ruler over men).", "A Greek mythological figure who was chained to a rock to be eaten by a sea monster and was saved by Perseus, whom she later married."], "macroinvertebrate": ["An organism without a backbone that is large enough to be seen with the unaided eye."], "oil field": ["Area where petroleum is or was removed from the Earth."], "oilfield": ["Area where petroleum is or was removed from the Earth."], "rapid": ["Fast flowing section of a stream, often shallow and with exposed rock or boulders.", "Characterized by speed; acting or moving quickly."], "crossing": ["A place where two or more routes of transportation form a junction or intersection.", "A place where pedestrians can cross a street here - e.g. zebra crossing."], "cemetery": ["A place or area for burying the dead."], "Bagusa": ["A language of Indonesia (Papua)."], "Bung": ["A language of Cameroon."], "Bago-Kusuntu": ["A language of Togo."], "Baima": ["A language of China."], "Bakhtiari": ["A language of Iran", "A group of southwestern Iranian people."], "Banda-Mbr\u00e8s": ["A language of Central African Republic and Sudan."], "Bilakura": ["A language of Papua New Guinea."], "Wumboko": ["A language of Cameroon."], "Bulgarian Sign Language": ["A sign language of Bulgaria."], "Balo": ["A language of Cameroon."], "Busa": ["A language of Nigeria."], "Burusu": ["A language of Indonesia (Kalimantan)."], "Bosngun": ["A language of Papua New Guinea."], "Bamukumbit": ["A language of Cameroon."], "Boguru": ["A language of Sudan."], "Begbere-Ejar": ["A language of Nigeria."], "Buru": ["A language of Nigeria."], "Baangi": ["A language of Nigeria."], "Bali Sign Language": ["A sign language of Indonesia (Java and Bali)."], "Bakaka": ["A language of Cameroon."], "Braj Bhasha": ["A language of India."], "Baraamu": ["A language of Nepal."], "Bera": ["A language of Democratic Republic of the Congo."], "Baure": ["An Arawakan language spoken by the Baure people of the Beni department in Bolivia."], "Mokpwe": ["A language of Cameroon."], "Bieria": ["A language of Vanuatu."], "Birwa": ["A language of Botswana and South Africa."], "Barambu": ["A language of the Democratic Republic of the Congo."], "Boruca": ["A language of Costa Rica"], "Brokkat": ["A Southern Tibetan language spoken by some of the Brokpa people in Dur, in the Bumthang District, in the north-central part of Bhutan."], "Barapasi": ["A language of Indonesia (Papua)."], "Breri": ["A language of Papua New Guinea."], "Birao": ["A language of the Solomon Islands."], "Baras": ["A language of Indonesia (Sulawesi)."], "Bitare": ["A language of Nigeria and Cameroon"], "Burui": ["A language of Papua New Guinea."], "Bilbil": ["A language of Papua New Guinea."], "Abinomn": ["A language isolate spoken in the Papua province of Indonesia."], "Brunei Bisaya": ["A language of Brunei."], "Bassari": ["A language of Senegal, Guinea and Guinea-Bissau"], "Sarawak Bisaya": ["A language of Malaysia (Sarawak)."], "Wushi": ["A language of Cameroon."], "Bauchi": ["A language of Nigeria."], "Bashkardi": ["A language of Iran."], "Kati": ["A dialect of the Kamkata-viri language spoken by the Kata people in Afghanistan and Pakistan."], "Bassossi": ["A language of Cameroon."], "Bangwinji": ["A language of Nigeria."], "Busami": ["A language of Indonesia (Papua)."], "Barasana": ["A language of Colombia."], "Sochi": ["South Russian city on the coast of the Black Sea situated in Krasnodar Krai."], "Baga Sitemu": ["A language of Guinea."], "Bolivian Sign Language": ["A sign language of Bolivia."], "Belgian Sign Language": ["A sign language of Belgium,"], "Brazilian Sign Language": ["A sign language of Brazil."], "Chadian Sign Language": ["A sign language of Chad."], "devil": ["Title given to the supernatural being, who is believed to be a powerful, evil entity and the tempter of humankind.", "To make someone rather angry or impatient; to cause annoyance."], "testosterone": ["A hormone that promotes the development and maintenance of male sex characteristics."], "thalamus": ["An area of the brain that helps process information from the senses and transmit it to other parts of the brain."], "therapeutic": ["Having to do with treating disease and helping healing take place."], "Bassa": ["A language of Liberia and Sierra Leone."], "Bassa-Kontagora": ["A language of Nigeria."], "Bahonsuai": ["A language of Indonesia (Sulawesi)."], "Yangkam": ["A language of Nigeria."], "Sabah Bisaya": ["A language of Malaysia (Sabah)."], "Beti": ["A language of Cameroon.", "A language of the C\u00f4te d'Ivoire"], "Bati": ["A language of Cameroon.", "A language of Indonesia (Maluku)."], "Batak Dairi": ["A language of Indonesia (Sumatra)."], "Gagnoa B\u00e9t\u00e9": ["A language of the C\u00f4te d'Ivoire."], "Biatah": ["A language of Malaysia (Sarawak) and Indonesia (Kalimantan)."], "Burate": ["A language of Indonesia (Papua)."], "thoracic": ["Having to do with the chest."], "thrombocyte": ["A type of blood cell that helps prevent bleeding by causing blood clots to form."], "platelet": ["A type of blood cell that helps prevent bleeding by causing blood clots to form."], "thrombophlebitis": ["Inflammation of a vein that occurs when a blood clot forms."], "phlebitis": ["An inflammation of a vein, usually in the legs."], "photophobia": ["A condition in which the eyes are more sensitive than normal to light."], "physiologic": ["Having to do with the functions of the body."], "pituitary gland": ["The main endocrine gland. It produces hormones that control other glands and many body functions, especially growth."], "outrageous": ["Constituting a grave offense in action or speech.", "Extraordinary in some bad way."], "adaptable": ["Able to adjust easily to new conditions."], "scenery": ["Set of objects that make up a scene."], "specific": ["Distinguishing something particular."], "serene": ["Showing no trouble or agitation.", "Of the weather or the skies: Completely clear and fine."], "contaminated": ["With the presence of something not desired."], "at disposal": ["Which is available."], "back of the hand": ["The upper side of the hand without the fingers."], "intracranial": ["Situated within the cranium."], "requirement": ["In engineering, a singular documented need of what a particular product or service should be or do.", "Indispensable circumstance that makes possible a specific condition."], "genetic programming": ["An evolutionary algorithm based methodology inspired by biological evolution to find computer programs that perform a user-defined task."], "heuristic": ["Pertaining to how something is discovered.", "Any method found through discovery and observation."], "Turing machine": ["Extremely basic abstract symbol-manipulating devices which, despite their simplicity, can be adapted to simulate the logic of any computer that could possibly be constructed."], "linear programming": ["A mathematical procedure for minimizing or maximizing a linear function of several variables, subject to a finite number of linear restrictions on these variables."], "optimization": ["In mathematics, the study of problems in which one seeks to minimize or maximize a real function by systematically choosing the values of variables from within an allowed set."], "monologue": ["A part of a play in which one character speaks alone."], "soliloquy": ["A speech in a play in which a character tells his thoughts by talking aloud as if to himself."], "theme": ["The main idea or ideas emerging from a literary work.", "An important melody that occurs several times throughout a piece of music."], "theme park": ["An amusement park that is designed to carry a theme in one or more areas of the park."], "accompaniment": ["The subordinate music that supports the principal voice or instrument in a piece of music."], "baritone": ["The range of male voice pitch that is deeper than tenor, but not so deep as bass.", "A cylindrical bore instrument, member of the brass instrument family, pitched in B\u266d."], "baroque": ["The period of European music from the early to mid 1600's to the mid 1700's.", "The seventeenth-century period in Europe characterized in the visual arts by dramatic light and shade, turbulent composition, and exaggerated emotional expression."], "classical": ["The period in European music from roughly the mid 1700's to the early 1800's.", "Referring to the culture, art and architecture of ancient Greece and Rome.", "A traditional genre of music conforming to an established form and appealing to critical interest and developed musical taste."], "crescendo": ["In music, a progressive increase in loudness."], "diminuendo": ["Getting progressively softer."], "vibrato": ["The slightly wavering quality that a singer has in his voice while sustaining a tone.", "On string instruments, small but rapid fluctuations in pitch used to intensify a sound."], "periodic": ["Characterized by repetition of patterns in fixed intervals of space or time."], "industrial design": ["An applied art whereby the aesthetics and usability of products may be improved."], "graphic design": ["The use of graphic elements and text to communicate an idea or concept."], "upgrade": ["An improved component or replacement item.", "To replace a program with a later version of itself."], "Bacanese Malay": ["A language of Indonesia (Maluku)."], "Bhatola": ["A language of India."], "terrace": ["An element where a raised flat paved or gravelled section overlooks a prospect."], "Batak Mandailing": ["A language of Indonesia (Sumatra)."], "Ratagnon": ["A language of the Philippines."], "at home": ["At ones house."], "Iriga Bicolano": ["A language of the Philippines."], "Budibud": ["A language of Papua New Guinea."], "Montepertusan": ["A male person from Montepertuso.", "A person from Montepertuso."], "Baetora": ["A language of Vanuatu."], "Batak Simalungun": ["A language of Indonesia (Sumatra)."], "Bete-Bendi": ["A language of Nigeria."], "Batu": ["A language of Nigeria."], "Butuanon": ["A language of the Philippines."], "Batak Karo": ["A language of Indonesia (Sumatra)."], "Bobot": ["A language of Indonesia (Maluku)"], "Batak Alas-Kluet": ["A language of Indonesia (Sumatra)."], "Bua": ["A language of Chad."], "consumer": ["An organism requiring complex organic compounds for food which it obtains by preying on other organisms or by eating particles of organic matter.", "An individual or organization who purchases and uses goods or services."], "electric circuit": ["The complete path of an electric current including usually the source of electric energy."], "circuit": ["The complete path of an electric current including usually the source of electric energy.", "Courts whose jurisdiction extends over one or more counties in the United States with at least one courthouse in each county."], "electric current": ["The flow of electrons through a conductor caused by a potential difference."], "inherited": ["Received from ancestors by genetic transmission."], "kinetic energy": ["Energy that a body has as a result of its motion."], "relativistic kinetic energy": ["Kinetic energy at very high speeds approaching the speed of light."], "special theory of relativity": ["A physical theory of relativity based on the assumption that the speed of light in a vacuum is a constant and the assumption that the laws of physics are invariant in all inertial systems."], "inertial system": ["A non-accelerating coordinate system."], "lightspeed": ["The speed of light in a vacuum which is equal to 299,792,458 metres per second."], "light speed": ["The speed of light in a vacuum which is equal to 299,792,458 metres per second."], "general theory of relativity": ["A fundamental physical theory of gravitation which corrects and extends Newtonian gravitation, especially at the macroscopic level of stars and planets."], "thermal energy": ["A form of energy that is transferred by a difference in temperature: it is equal to the total kinetic energy of the atoms or molecules of a system.", "The kinetic energy of molecular motion. Measured as temperature and perceived as heat."], "Ntcham": ["A language of Togo and Ghana."], "Beothuk": ["An extinct language of Canada."], "Bushoong": ["A language of the Democratic Republic of the Congo."], "fingertip": ["The end or tip of a finger."], "Bugis": ["A language spoken by people mainly in the southern part of Sulawesi, Indonesia and in Malaysia (Sabah)"], "radiant energy": ["Energy traveling in electromagnetic waves, measured in joules."], "potential energy": ["The energy which a body possesses as a consequence of it's position in the field of gravity, the work required to bring the body up against gravity from a standard level."], "chemical energy": ["Energy inherent in the chemical bonds which hold molecules together. Examples are coal and oil, which have energy potential that is released upon combustion."], "renewable energy": ["Energy obtained from sources that are essentially inexhaustible, unlike, for example, the fossil fuels, of which there is a finite supply."], "wind energy": ["Energy obtained from turbine engines powered by wind."], "apastron": ["Point of greatest distance of the elliptical orbit of a star in a binary star system from the center of mass of the system"], "periastron": ["Point of least distance of the elliptical orbit of a star in a binary star system from the center of mass of the system."], "constellation": ["Any one of the 88 areas into which the sky \u2014 or the celestial sphere \u2014 is divided."], "Scorpio": ["One of the twelve constellations of the zodiac."], "Capricorn": ["One of the twelve constellations of the zodiac."], "Aquarius": ["One of the twelve constellations of the zodiac."], "Pisces": ["One of the twelve constellations of the zodiac."], "Aries": ["One of the twelve constellations of the zodiac.", "The first sign of the zodiac which the sun enters at the vernal equinox; the sun is in this sign from about March 21 to April 19.", "A person who is born while the sun is in Aries."], "Taurus": ["One of the twelve constellations of the zodiac.", "The second sign of the zodiac; the sun is in this sign from about April 20 to May 20.", "A person who is born while the sun is in Taurus."], "Gemini": ["One of the twelve constellations of the zodiac.", "The third sign of the zodiac; the sun is in this sign from about May 21 to June 20.", "A person who is born while the sun is in Gemini."], "Leo": ["One of the twelve constellations of the zodiac.", "Male first name."], "Libra": ["One of the twelve constellations of the zodiac."], "Sagittarius": ["One of the twelve constellations of the zodiac."], "speed of light": ["The speed of light in a vacuum which is equal to 299,792,458 metres per second."], "receipt": ["A commercial document issued by a seller to the buyer, indicating products or services already provided to the buyer as well as the corresponding price that the buyer has to pay.", "A written or printed acknowledgement that a specified amount of money or goods has been received as an exchange.", "To report the receipt of."], "Antlia": ["A relatively new constellation as it was only created in the 18th century, being too faint to be acknowledged by the ancient Greeks."], "Apus": ["A faint southern constellation, not visible to the ancient Greeks."], "Aquila": ["A constellation listed by Ptolemy, which lies roughly at the celestial equator."], "Ara": ["A southern constellation situated between the constellations Scorpius and Triangulum Australe."], "Camelopardalis": ["A large and faint northern constellation."], "Caelum": ["A minor southern constellation first recognized in the 17th century."], "Bongili": ["A language of Congo."], "Basa-Gurmana": ["A language of Nigeria."], "Bugawac": ["A language of Papua New Guinea."], "Sherbro": ["A language of Sierra Leone."], "Terei": ["A language of Papua New Guinea."], "Busoa": ["A language of Indonesia (Sulawesi)."], "Brem": ["A language of Papua New Guinea."], "Bokobaru": ["A language of Nigeria."], "Bungain": ["A language of Papua New Guinea."], "Budu": ["A language of Democratic Republic of the Congo."], "Bun": ["A language of Papua New Guinea."], "Bubi": ["A language of Gabon."], "Bullom So": ["A language of Sierra Leone and Guinea."], "Bukwen": ["A language of Nigeria."], "avaricious": ["Immoderately desirous of accumulating property.", "Excessively desirous of money, wealth or possessions."], "Bube": ["A language of Equatorial Guinea."], "Baelelea": ["A language of the Solomon Islands."], "Baeggu": ["A language of the Solomon Islands."], "Berau Malay": ["A language of Indonesia (Kalimantan)."], "Bonkeng": ["A language of Cameroon."], "Belanda Viri": ["A language of Sudan."], "Baan": ["A language of Nigeria."], "Bukat": ["A language of Indonesia (Kalimantan)."], "Bamunka": ["A language of Cameroon."], "Buna": ["A language of Papua New Guinea."], "Bolgo": ["A language of Chad."], "burst": ["To break from internal pressure.", "A sudden increase in brightness along the path of a meteor.", "To cause to burst.", "A radar term for a single pulse of radio energy.", "An instance of, or the act of bursting.", "Break, burst in to pieces violently."], "Burarra": ["A language of Australia."], "Bukit Malay": ["A language of Indonesia (Kalimantan)."], "Baniva": ["An extinct language of Venezuela."], "Dibole": ["A language of Congo."], "Bauzi": ["A language of Indonesia (Papua)."], "year of marriage": ["One year during a marriage."], "cable modem": ["A modulator-demodulator at subscriber locations intended for use in conveying data communications on a cable television system."], "cable television": ["A transmission system that distributes broadcast television signals and other services by means of a cable."], "caller ID": ["A telephony service that transmits the caller's telephone number and in some places the caller's name to the called party's telephone equipment during the ringing signal or when the call is being set up but before the call is answered."], "Bwatoo": ["A language of New Caledonia."], "Namosi-Naitasiri-Serua": ["A language of Fiji."], "Bwile": ["A language of Zambia and the Democratic Republic of the Congo"], "Bwaidoka": ["A language of Papua New Guinea."], "Bwe Karen": ["A language of Myanmar."], "Boselewa": ["A language of Papua New Guinea."], "Barwe": ["A language of Mozambique."], "Bishuo": ["A language of Cameroon."], "Baniwa": ["A language of Brazil and Venezuela."], "L\u00e1\u00e1 L\u00e1\u00e1 Bwamu": ["A language of Burkina Faso."], "Bauwaki": ["A language of Papua New Guinea."], "Bwela": ["A language of the Democratic Republic of the Congo."], "Biwat": ["A language of Papua New Guinea."], "Mandobo Bawah": ["A language of Indonesia (Papua)."], "Southern Bobo Madar\u00e9": ["A language of Burkina Faso."], "Bomboma": ["A language of the Democratic Republic of the Congo"], "Bafaw-Balong": ["A language of Cameroon."], "elastic collision": ["A collision in which no kinetic energy is lost."], "collision detection": ["The use of algorithms for checking for intersection between two given solids, to calculating trajectories, impact times and impact points in a physical simulation."], "virtual reality": ["A computer-based technology for simulating visual, auditory, and other sensory aspects of complex environments."], "Bahau River Kenyah": ["A language of Indonesia (Borneo). (IMPORTANT: Prevoius description said that it is one of the languages of Ghana. However, two different sources are saying different: http://en.wikipedia.org/wiki/Kenyah and http://www.peoplegroups.org/SearchResults.aspx?PID=Kenyah%2C+Bahau+River+-+(bwv)&SelTbl=Language) -- remove this if you solved this issue.)"], "Bwa": ["A language of Democratic Republic of the Congo."], "Cwi Bwamu": ["A language of Burkina Faso."], "Bwisi": ["A language of Congo and Gabon."], "Bauro": ["A language of the Solomon Islands."], "Molengue": ["A language of Equatorial Guinea."], "Birale": ["A language of Ethiopia."], "Bilur": ["A language of Papua New Guinea."], "Bangala": ["A language of Democratic Republic of the Congo."], "Buhutu": ["A language of Papua New Guinea."], "Pirlatapa": ["An extinct language of Australia."], "Bayungu": ["A language of Australia."], "Bukusu": ["A language of Kenya."], "Jalkunan": ["A language of Burkina Faso."], "Burduna": ["A language of Australia."], "Bebil": ["A language of Cameroon."], "Busam": ["A language of Cameroon."], "Buxinhua": ["A language of China."], "Bankagooma": ["A language of Mali."], "Borna": ["A language of the Democratic Republic of the Congo."], "Binahari": ["A language of Papua New Guinea."], "cord": ["A long, thin, flexible length of twisted strands of fibre/fiber, for example rope; (uncountable) such a length of twisted strands considered as a commodity.", "A cross-section measurement of an aircraft's wing.", "A unit of measurement used for firewood, equal to 128 cubic feet (4 x 4 x 8 feet).", "A small flexible conductor assembly of insulated wires, \"lamp\" or \"sweeper\" cords."], "harmony": ["A pleasing combination of elements, or arrangement of sounds.", "Two or more musical notes played simultaneously to produce a chord."], "Batak": ["A language of the Philippines.", "The script used to write the language Batak spoken in the Philippines."], "Bikya": ["A language of Cameroon."], "Ubaghara": ["A language of Nigeria."], "Benyadu'": ["A language of Indonesia (Kalimantan)."], "Pouye": ["A language of Papua New Guinea."], "Bete": ["A language of Nigeria."], "Bujhyal": ["A language of Nepal."], "Buyu": ["A language of the Democratic Republic of the Congo."], "Bina": ["A language of Nigeria."], "Bayono": ["A language of Indonesia (Papua)."], "Bidyara": ["A language of Australia."], "gamut": ["A complete range.", "The subset of colors which can be accurately represented in a given circumstance, such as within a given color space or by a certain output device."], "vocation": ["An occupation, either professional or voluntary, that is seen more to those who carry it out than simply financial reward. Vocations can be seen as providing a psychological or spiritual need for the worker, and are often assumed to carry some form of altruistic intent."], "water main": ["Duct for conveying water to a given place."], "conduit": ["Duct for conveying water to a given place."], "main pipe": ["Duct for conveying water to a given place."], "bounding main": ["The mass of water occupying all of the Earth's surface not occupied by land, but excluding all lakes and inland seas."], "Colorado potato beetle": ["(Leptinotarsa decemlineata) Yellow and black striped beetle from the family of the Chrysomelidae which originates from America and feeds upon parts of the potato plant."], "Colorado beetle": ["(Leptinotarsa decemlineata) Yellow and black striped beetle from the family of the Chrysomelidae which originates from America and feeds upon parts of the potato plant."], "ten-striped spearman": ["(Leptinotarsa decemlineata) Yellow and black striped beetle from the family of the Chrysomelidae which originates from America and feeds upon parts of the potato plant."], "ten-lined potato beetle": ["(Leptinotarsa decemlineata) Yellow and black striped beetle from the family of the Chrysomelidae which originates from America and feeds upon parts of the potato plant."], "potato beetle": ["(Leptinotarsa decemlineata) Yellow and black striped beetle from the family of the Chrysomelidae which originates from America and feeds upon parts of the potato plant."], "charge card": ["A card which requires payment in full upon receipt of the statement."], "debit card": ["A payment method that allows immediate settlement of a payment through direct withdrawal from the cardholder\u2019s account and which comes in form of a rectangle of plastic containing machine-readable information."], "prepaid card": ["A card paid for at point of sale permitting the holder to buy goods and services up to the prepaid value."], "point of sale": ["The location at which a transaction takes place."], "Aconcagua": ["A river in Chile that rises from the joint of two minor tributary rivers at 1430 metres over sea level in the Andes, flows eastward through the Aconcagua's Valley, and enters the Pacific ocean 20 km north of Valpara\u00edso.", "The highest mountain in the Americas, and the highest mountain outside Asia. It is located in the Andes mountain range, in the Argentine province of Mendoza."], "Amazon": ["A river of South America and the largest river in the world by volume, with greater total river flow than the next eight largest rivers combined, and with the largest drainage basin in the world."], "Orinoco": ["One of the longest rivers in South America at 2,410 km, (1,497.5 miles). Its drainage basin covers 880,000 km\u00b2, in Venezuela and Colombia."], "Magdalena": ["The principal river of Colombia, running about 1,540 kilometres (950 miles) from South to North through the western half of the country."], "Caron\u00ed": ["A major river of the Orinoco basin in South America, having its source in South Eastern Venezuela, in the Guiana Highlands."], "Paran\u00e1": ["A river in south central South America, running through Brazil, Paraguay and Argentina over a course of some 2,570 kilometers (1,600 miles)."], "Bilen": ["A Central Cushitic language which is spoken in central Eritrea.", "A language of Eritrea."], "Bumaji": ["A language of Nigeria."], "Baruya": ["A language of Papua New Guinea."], "Burak": ["A language of Nigeria."], "Medumba": ["A language of Cameroon."], "Belhariya": ["A Kiranti language spoken in Eastern Nepal."], "Qaqet": ["A language of Papua New Guinea."], "Buya": ["A language of the Democratic Republic of the Congo."], "Banaro": ["A language of Papua New Guinea."], "Bandi": ["A language of Liberia."], "Andio": ["A language of Indonesia (Sulawesi)."], "Bribri": ["A language of Costa Rica"], "Jenaama Bozo": ["A Bozo language of Mali and Nigeria."], "Sorko": ["A Bozo language of Mali and Nigeria."], "Boikin": ["A language of Papua New Guinea."], "Babuza": ["A language of Taiwan."], "Mapos Buang": ["A language of Papua New Guinea."], "Belize Kriol English": ["A language of Belize."], "Nicaragua Creole English": ["A language of Nicaragua."], "Boano": ["A language of Indonesia (Sulawesi).", "A language of Indonesia (Maluku)"], "Bozaba": ["A language of the Democratic Republic of the Congo."], "Kemberano": ["A language of Indonesia (Papua)."], "Brithenig": ["An attempt to create the Romance language that might have evolved if Latin speakers had been a sufficient number to displace Celtic as the spoken language of the people in Great Britain."], "Burmeso": ["A language of Indonesia (Papua)."], "Bebe": ["A language of Cameroon."], "Basa": ["A language of Nigeria."], "Hainyaxo Bozo": ["A Bozo language spoken in Mali."], "Obanliku": ["A language of Nigeria"], "Evant": ["A language of Nigeria and Cameroon."], "tunnel vault": ["Semi-cylindrical vault."], "magnanimity": ["Liberality in bestowing gifts; extremely liberal and generous of spirit."], "Ch'orti'": ["A Mayan language spoken in Guatemala in the municipalities of Jocot\u00e1n and d'Olopa, located in the department of Chiquimula, as well as in the department of Zacapa."], "Garifuna": ["A language of Honduras, Belize, Guatemala and Nicaragua"], "Lehar": ["A language of Senegal."], "capacity": ["The amount that can be contained (either persons or things)."], "basalt": ["A dense black or grey igneous rock."], "conservationist": ["Someone who advocates the protection of a natural resource, usually by planned management, to prevent its depletion or destruction."], "Arthur Range": ["A mountain range in the South West Wilderness, Tasmania, Australia."], "Australian Alps": ["The highest mountain ranges of mainland Australia. They are located in south-eastern Australia, straddling far southern New South Wales and eastern Victoria."], "Great Dividing Range": ["Australia's most substantial mountain range, it stretches more than 3500km from the northeastern tip of Queensland, running the entire length of the eastern coastline through New South Wales, then into Victoria and turning west, before finally fading into the central plain at the Grampians in western Victoria."], "Eastern Highlands": ["Australia's most substantial mountain range, it stretches more than 3500km from the northeastern tip of Queensland, running the entire length of the eastern coastline through New South Wales, then into Victoria and turning west, before finally fading into the central plain at the Grampians in western Victoria."], "Blue Mountains": ["A range of sandstone geological structures that reach to at least 1190 metres, situated approximately 100 kilometres west of Sydney."], "West Coast Range": ["A group of mountains in the West Coast area of Tasmania in Australia."], "astigmatism": ["A distortion of the image on the retina caused by irregularities in the cornea or lens."], "load": ["To fill to excess so that function is impaired.", "The weight (materials, products, etc.) to be borne or conveyed.", "To transfer from a storage device to a computer's memory.", "To fill or place a load on.", "To provide (a device or weapon) with something necessary."], "helmet": ["any of various forms of protective head covering worn e.g.  by soldiers, firefighters, divers, cyclists, etc."], "chiaroscural": ["Relating to the use of chiaroscuro in painting."], "Ubuntu": ["A Linux distribution, based on Debian GNU/Linux.", "An ethic or humanist philosophy focusing on people's allegiances and relations with each other."], "in spite of that": ["in opposition to this fact (Re. restriction, opposition)"], "buckle up": ["To fasten the safety belt (as a driver or passenger in a car, plane etc.)."], "wear one's safety belt": ["To fasten the safety belt (as a driver or passenger in a car, plane etc.)."], "Debian": ["A major Linux distribution, noted for its open development and strict adherence to the open-software philosophy."], "router": ["A networking device that enables one network to connect with another; typically, routers allow several computers to share an internet connection."], "Novell": ["A computer software company, distributor of Novell Netware and SuSE Linux."], "SuSE": ["A retail Linux distribution."], "Windows": ["A microcomputer operating system used on the majority of desktop computers in the world, developed by Microsoft."], "Microsoft": ["The largest computer software company in the world, developer of the Windows operating system and a widely used office suite."], "serif": ["Typeface whose characters include ornamental strokes (called serifs) at the end of a stroke."], "sans serif": ["Typeface whose characters do not include serifs."], "monochrome": ["Having only a single color. Used particularly in computing to describe non-color monitors.", "Having only one color."], "Unix": ["A powerful computer operating system, first developed at AT&T."], "webcam": ["A small video camera attached to a computer and whose output is viewed over the internet."], "downsample": ["To lower the resolution of a digital image, generally to make a file smaller and match the expected output device resolution."], "boilerplate": ["The standard and typically uncustomized legal verbiage included in a computer program\u2019s license agreement.", "An expression or wording that is often and repeatedly used.", "A text template, specifically a sentence repeatedly used as the finishing last one.", "A sentence repeatedly used in speeches, talks, and interviews.", "The always identical final part of an e-mail.", "A piece of text, used as a standard template at the end of a message or notification."], "Tennis Court Oath": ["The oath taken on June 20, 1789 in a tennis court in Versailles by the members of the Third Estate not to separate until France has a constitution."], "French Revolution": ["A period of political and social upheaval in France and Europe which begins with the storming of the Bastille on July 14, 1789 and ends with the coup d'\u00e9tat of 18 Brumaire (November 9, 1799) by Napoleon Bonaparte and marks France's transition from absolute monarchy to republic."], "waist": ["In human beings, the part between the thorax and hips."], "remit": ["A set of responsibilities."], "absolutism": ["Form of government where the monarch has the power to rule his or her state without being restricted or controlled by other persons, institutions or laws."], "absolute monarchy": ["Form of government where the monarch has the power to rule his or her state without being restricted or controlled by other persons, institutions or laws."], "absolutistic": ["Pertaining to or based on absolutism."], "absolutist": ["Pertaining to or based on absolutism."], "Southern Carrier": ["A language of Canada."], "immeasurable": ["Impossible to measure."], "Nivacl\u00e9": ["A language of Paraguay and Argentina"], "Cahuarano": ["A language of Peru."], "Chan\u00e9": ["An extinct language of Argentina."], "Cemuh\u00ee": ["A language of New Caledonia."], "Chambri": ["A language of Papua New Guinea."], "Ch\u00e1cobo": ["A language of Bolivia."], "Chipaya": ["A language of Bolivia."], "Carib": ["A language of Venezuela, Brazil, French Guiana and Guyana"], "Tsiman\u00e9": ["A language of Bolivia."], "Cavine\u00f1a": ["A language of Bolivia."], "Callawalla": ["A language of Bolivia."], "Chiquitano": ["A language of Bolivia."], "Cayuga": ["A Northern Iroquoian language spoken on Six Nations of the Grand River First Nation, Ontario, Canada."], "Canichana": ["An extinct language of Bolivia."], "Cabiyar\u00ed": ["A language of Colombia."], "Karapan\u00e3": ["A language of Colombia and Brazil."], "Carijona": ["A language of Colombia."], "Chipiajes": ["An extinct language of Colombia."], "Chimila": ["A language of Colombia."], "Cagua": ["An extinct language of Colombia."], "Chachi": ["A language of Ecuador."], "Ede Cabe": ["A language of Benin."], "guilty": ["Having committed an offense, crime, violation, or wrong, especially against moral or penal law."], "Bualkhaw Chin": ["A language of Myanmar."], "ordering party": ["A person who orders the realization of an artwork or a work and pays for it."], "Yepocapa Southwestern Kaqchikel": ["A language of Guatemala."], "Izora": ["A language of Nigeria."], "Cashibo-Cacataibo": ["A language of Peru."], "Cashinahua": ["A language of Peru and Brazil."], "Chayahuita": ["A language of Peru."], "Candoshi-Shapra": ["A language of Peru."], "Cacua": ["A language of Colombia."], "Carabayo": ["A language of Colombia."], "abase": ["To lower in level (rank, office, etc). (Re. Military)"], "abate": ["To take one thing from another.", "To make smaller."], "lessen": ["To make smaller."], "chronometer": ["An extremely accurate clock that is relatively unaffected by movement or temperature changes."], "colony": ["A group of the same species of plants or animals that live or grow close together.", "A settlement of people who leave their country to go live in a new land.", "A territory under the immediate political control of a state."], "rift valley": ["A valley created by the formation of a rift."], "Silicon Valley": ["The southern part of the San Francisco Bay Area in northern California, USA, originally referring to the concentration of silicon chip innovators and manufacturers, but eventually becoming a metaphor for the entire concentration of high tech businesses."], "projection": ["The method by which the curved surface of the globe is represented on a flat sheet of paper.", "A magnified image created by light thrown upon a semireflective surface.", "A forecast of future trends in the operation of a business."], "perspective": ["An approximate representation, on a flat surface (such as paper), of an image as it is perceived by the eye."], "Varennes-en-Argonne": ["French city in the d\u00e9partement of Meuse in the Lorraine region."], "Varennes": ["French city in the d\u00e9partement of Meuse in the Lorraine region."], "French Republican Calendar": ["A calendar created during the French Revolution which introduced new conventions for counting hours, days and months."], "French Revolutionary Calendar": ["A calendar created during the French Revolution which introduced new conventions for counting hours, days and months."], "Democratic People's Republic of Korea": ["A country in East Asia whose capital is Pyeongyang."], "Republic of Korea": ["A country in East Asia whose capital is Seul."], "compositional": ["Arranging or grouping."], "Republic of Guyana": ["A country in South America, with capital Georgetown."], "Republic of Mauritius": ["A country in the Indian Ocean with capital Port-Louis."], "Republic of Nauru": ["A country in Oceania."], "Republic of Yemen": ["A country in the Middle East located at the most Southern point of the Arabic peninsula, with capital San\u2018a\u2019."], "prevail": ["To emerge; to be visible or larger in number, quantity, power, status or importance.", "To show or prove superior.", "To be valid, applicable, or true."], "impulse": ["A wish or urge, particularly a sudden one."], "warlock": ["A man who performs witchcraft; performer of the black arts."], "male witch": ["A man who performs witchcraft; performer of the black arts."], "bewitcher": ["A man who performs witchcraft; performer of the black arts."], "abominable": ["Highly detestable. (Source: IPDF)"], "loathsome": ["Highly detestable. (Source: IPDF)"], "abominate": ["To detest on a high degree; to hate completely."], "abomination": ["Extreme hatred or detestation; the feeling of utter dislike.", "Objective cause of extreme disgust and revulsion."], "disgust": ["Extreme hatred or detestation; the feeling of utter dislike.", "A feeling of extreme dislike accompanied by nausea.", "To provoke disgust or strong distaste."], "Bastille": ["Former fort in Paris which was used as a prison and stormed by the people at the beginning of the French Revolution."], "probity": ["Quality of having strong moral principles."], "inadvertent": ["Without intention."], "Cauca": ["An extinct language of Colombia."], "Chamicuro": ["A Western Maipuran language spoken by the Chamicuro people living close to Pampa Hermosa in Peru."], "Chopi": ["A language of Mozambique."], "Samba Daka": ["A language of Nigeria."], "Atsam": ["A language of Nigeria."], "Kasanga": ["A language of Guinea-Bissau."], "Cutchi-Swahili": ["A language of Kenya and Tanzania"], "Malaccan Creole Malay": ["A language of Malaysia (Peninsular)."], "Comaltepec Chinantec": ["A language of Mexico."], "Chaungtha": ["A Tibeto-Burman language spoken by the Chaungtha people in central parts of Myanmar."], "Southern Zhuang": ["A language of China."], "Choni": ["A language of China."], "Chiru": ["A language of India."], "miniskirt": ["Very short skirt, ending several inches above the knee."], "mini-skirt": ["Very short skirt, ending several inches above the knee."], "Chamari": ["A language of India"], "Chepang": ["A language of Nepal."], "Chaudangsi": ["A language of India and Nepal"], "Min Dong": ["A Chinese language mainly spoken in the eastern part of Fujian Province in China, in and near Fuzhou and Ningde. It is also spoken in Brunei, Indonesia (Java and Bali), Malaysia (Peninsular), Singapore and Thailand."], "Cinda-Regi-Tiyal": ["A language of Nigeria."], "bud": ["A drug prepared from the cannabis plant, that is smoked or ingested for its euphoric effect.", "An undeveloped or embryonic shoot and normally occurs in the axil of a leaf or at the tip of the stem."], "sole of foot": ["The underside of the human foot."], "plantar": ["Of or pertaining to the sole of the foot."], "bridge of the nose": ["The ridge of the nose running from the root of the nose down to the tip."], "iced": ["Chilled with ice."], "water-cooled": ["Chilled with water."], "Lower Chehalis": ["An extinct Tsamosan language formerly spoken in the south of Olympic Peninsula, Washington, USA."], "Chamacoco": ["A language of Paraguay."], "Cent\u00fa\u00fam": ["A language of Nigeria."], "Dijim-Bwilim": ["A language of Nigeria."], "Cara": ["A language of Nigeria."], "Como Karim": ["A language of Nigeria."], "Changriwa": ["A language of Papua New Guinea."], "Kagayanen": ["A language of the Philippines."], "Chiga": ["A language of Uganda."], "Chocangacakha": ["A language of Bhutan."], "Catawba": ["An extinct language of USA."], "Highland Oaxaca Chontal": ["A language of Mexico."], "shadeless": ["Without shade, offering no shade."], "Tabasco Chontal": ["A Mayan language spoken by the Chontal Maya people, an indigenous people of the Mexican state of Tabasco."], "Chinook": ["A language of the USA."], "Ojitl\u00e1n Chinantec": ["A language of Mexico."], "shady": ["Raising suspicion.", "Abounding in shade.", "Offering shade, located in the shade."], "Chuukese": ["A language of Micronesia."], "Cahuilla": ["A language of USA"], "Chinook Wawa": ["A language of Canada and the USA."], "unshaded": ["Without shade, offering no shade."], "Chipewyan": ["A language of Canada."], "Quiotepec Chinantec": ["A language of Mexico."], "Chumash": ["An extinct language of the USA."], "Chol\u00f3n": ["An extinct language of Peru."], "shaded": ["Offering shade, located in the shade."], "Chuwabu": ["A language of Mozambique."], "Chantyal": ["A language of Nepal."], "Ozumac\u00edn Chinantec": ["A language of Mexico."], "Cia-Cia": ["A language of Indonesia (Sulawesi)."], "Ci Gbe": ["A language of Benin."], "Chimariko": ["An extinct language of the USA."], "Earth's crust": ["The outer layers of the Earth's structure, varying between 6 and 48 km in thickness."], "archdiocese": ["Diocese administered by an archbishop."], "downhill": ["Down the slope of a hill or mountain."], "uphill": ["Up the slope of a hill or mountain."], "Kinnauri Chitkuli": ["A language of India."], "Cimbrian": ["An Upper German language spoken in northeastern Italy."], "Cinta Larga": ["A language of Brazil."], "Chiapanec": ["A language of Mexico."], "Tiri": ["A language of New Caledonia."], "Chippewa": ["A language of the USA."], "Chaima": ["A language of Venezuela."], "Western Cham": ["A language of Cambodia, Viet Nam and Thailand"], "Chru": ["A language of Viet Nam."], "Upper Chehalis": ["An extinct language of the USA."], "Chokwe": ["A language of the Democratic Republic of the Congo, Angola and Zambia"], "Eastern Cham": ["A language of Viet Nam."], "Chenapian": ["A language of Papua New Guinea."], "Ash\u00e9ninka Pajonal": ["A language of Peru."], "Cab\u00e9car": ["A language of Costa Rica."], "Chuave": ["A language of Papua New Guinea."], "Jinyu": ["A language of China."], "Tzimbrisch": ["An Upper German language spoken in northeastern Italy."], "Khumi Awa Chin": ["A language of Myanmar."], "Central Kurdish": ["A language of Iraq and Iran."], "Northern Kaqchikel": ["A language of Guatemala."], "Santo Domingo Xenacoj Kaqchikel": ["A language of Guatemala."], "Eastern Kaqchikel": ["A language of Guatemala."], "Southern Kaqchikel": ["A language of Guatemala."], "Chak": ["A language of Myanmar and Bangladesh."], "Santa Mar\u00eda de Jes\u00fas Kaqchikel": ["A language of Guatemala."], "Akatenango Southwestern Kaqchikel": ["A language of Guatemala."], "flow together": ["To merge, to join, or to come out at the same point coming from different points of origin."], "conformity": ["Acting according to certain accepted standards."], "unitary": ["Relating to or characterized by or aiming toward unity."], "promoter": ["The section of DNA that controls the initiation of RNA transcription as a product of a gene.", "An accelerator of a catalyst, though not a catalyst itself"], "consecrate": ["To give entirely to a specific person, activity, or cause."], "exhausted": ["Who lived a hard experience and is therefore drained of energy or effectiveness, or extremely tired."], "praise": ["the act of expressing approval or admiration; commendation; laudation.", "To extol in speech or writing."], "Yucat\u00e1n Maya": ["A Mayan language spoken in the Yucat\u00e1n Peninsula, northern Belize and parts of Guatemala."], "philology": ["The study of a language together with its literature and the historical and cultural contexts that are indispensable for an understanding of the literary works and other culturally significant texts."], "historical": ["Related to history."], "generalization": ["The process of arriving at some general notion from the individual instances belonging to some class."], "legend": ["A table on a map, chart, or the like, listing and explaining the symbols used."], "player": ["A person that plays a designated role in a film or play.", "A person that plays games."], "care about": ["To take the responsibility to look after something."], "administrative": ["Related to administration."], "regional": ["Related to region."], "delimitation": ["Enclosure within boundaries of time, space, etc."], "disappointed": ["Disappointingly unsuccessful; suffering from frustration."], "customer satisfaction": ["A measure of the degree to which a product or service meets the customer's expectations."], "customer care": ["The set of behaviors that a business undertakes during its interaction with its customers."], "customer loyalty": ["The behaviour customers exhibit when they make frequent repeat purchases of a brand."], "fate": ["The power or agency that, according to certain belief systems, predetermines and orders unalterably the course of events.", "Event that unavoidably happens to a person, country, institution, etc.", "An outcome, condition or event that is predetermined by fate [the power that predetermines events].", "To make inevitable."], "Kyoto Climate Change Treaty": ["An international treaty on global warming ratified by 141 countries. Countries which ratify this protocol commit to reduce their emissions of carbon dioxide and five other greenhouse gases, or engage in emissions trading if they maintain or increase emissions of these gases."], "impersonal verb": ["A verb that cannot take a true subject, because it does not represent an action, occurrence, or state-of-being of any specific person, place, or thing (source: Wikipedia)"], "Kyoto Protocol": ["An international treaty on global warming ratified by 141 countries. Countries which ratify this protocol commit to reduce their emissions of carbon dioxide and five other greenhouse gases, or engage in emissions trading if they maintain or increase emissions of these gases."], "devoutness": ["The continuity and perseverance in observing religious practices by virtue of being devout."], "diameter": ["Distance between the intersections of a circle with a straight line through its center"], "shortcoming": ["An imperfection in a device or machine."], "propagation": ["The dissemination of something to a larger area or greater number."], "quadrangular": ["Having four angles."], "gradation": ["(Of colors and sounds) A decrease in intensity."], "curve": ["A term indicating the curvature of an arc.", "Set of points that form an one-dimensional and continuous object."], "languoid": ["ISO.639.4: language object that can be distinguished from other language objects. NOTE: Can be used as a cover-all term for language groups, macrolanguages, languages, dialects and so on."], "Anufo": ["A language of Ghana, Benin and Togo."], "Kairak": ["A language of Papua New Guinea."], "Koasati": ["A language of the USA."], "Kavalan": ["A language of Taiwan."], "Western Kaqchikel": ["A language of Guatemala."], "Caka": ["Language of Cameroon."], "Kaqchikel-K'iche' Mixed Language": ["A language of Guatemala."], "Chilcotin": ["A language of Canada."], "Chaldean Neo-Aramaic": ["A modern Eastern Aramaic language spoken on the Plain of Mosul in northern Iraq."], "Lealao Chinantec": ["A language of Mexico."], "Chakali": ["A language of Ghana."], "Idu-Mishmi": ["A language of India."], "Clallam": ["A language of the USA"], "Lowland Oaxaca Chontal": ["A language of Mexico."], "Caluyanun": ["A language of the Philippines."], "Eastern Highland Chatino": ["A language of Mexico."], "Cerma": ["A language of Burkina Faso and the C\u00f4te d'Ivoire."], "Ember\u00e1-Cham\u00ed": ["A language of Colombia."], "Chimakum": ["An extinct language of USA"], "Campalagian": ["A language of Indonesia (Sulawesi)."], "Mro Chin": ["A language of Myanmar."], "Camtho": ["A language of South Africa."], "Changthang": ["A language of India."], "Chinbon Chin": ["A language of Myanmar."], "C\u00f4\u00f4ng": ["A language of Viet Nam."], "Northern Qiang": ["A language of China."], "Haka Chin": ["A language of Myanmar, Bangladesh and India."], "Ash\u00e1ninka": ["A language of Peru."], "Khumi Chin": ["A language of Myanmar, Bangladesh and India."], "Lalana Chinantec": ["A language of Mexico."], "Ixtat\u00e1n Chuj": ["A language of Guatemala and Mexico"], "Central Asmat": ["A language of Indonesia (Papua)."], "Tepetotutla Chinantec": ["A language of Mexico."], "Ngawn Chin": ["A language of Myanmar."], "lect": ["Usually considered to be a language or specialized form of language such as a dialect."], "abrade": ["To wear down by friction. (V.t.;  Re. Geology; Source: IPDF);"], "water-soluble": ["Soluble in water."], "soluble": ["Capable of dissolving in a liquid."], "home run": ["In baseball, a hit in which the batter is able to circle all the bases, ending at home plate and scoring a run himself (along with a run scored by each runner who was already on base), with no errors by the defensive team on the play which result in the batter advancing for extra bases."], "Cocos Islands Malay": ["A dialect of the Malay language spoken in the state of Sabah in Malaysia, as well as in the Cocos Islands and Christmas Islands of Australia."], "Cocopa": ["A language of Mexico and the USA."], "Cocama-Cocamilla": ["A language of Peru, Brazil and Colombia."], "Koreguaje": ["A language of Colombia."], "Chonyi": ["A language of Kenya."], "Santa Teresa Cora": ["A language of Mexico."], "Columbia-Wenatchi": ["A language of the USA."], "Comanche": ["A language of the USA."], "Cof\u00e1n": ["A language of Ecuador and Colombia"], "Comox": ["A language of Canada."], "Coptic": ["A direct descendant of the ancient Egyptian language."], "Coquille": ["An extinct language of the USA."], "Caquinte": ["A language of Peru."], "Wamey": ["A language of Senegal and Guinea."], "Cowlitz": ["An extinct language of the USA."], "Nanti": ["A language of Peru."], "Coyaima": ["An extinct language of Colombia."], "Chochotec": ["A language of Mexico."], "Palantla Chinantec": ["A language of Mexico."], "Ucayali-Yur\u00faa Ash\u00e9ninka": ["A language of Peru and Brazil."], "Ajy\u00edninka Apurucayali": ["A language of Peru."], "Chinese Pidgin English": ["A language of Nauru."], "Cherepon": ["A language of Ghana."], "Capiznon": ["A language of the Philippines."], "Pichis Ash\u00e9ninka": ["A language of Peru."], "Pu-Xian": ["A language of China, Malaysia (Peninsular), Singapore."], "South Ucayali Ash\u00e9ninka": ["A language of Peru."], "Chilean Quechua": ["A language of Chile."], "comfort": ["A consolation; something relieving suffering or worry.", "To provide comfort or moral strength to or relieve suffering."], "destruction": ["Process in which an object is irreversibly reduced in smaller parts or driven to a state where its function cannot be performed anymore.", "The act of devastating."], "elastic": ["Easily resuming original shape after being stretched or expanded."], "Lonwolwol": ["A language of Vanuatu."], "abrasion": ["Act of wearing down by friction. (Noun; Re. Geology; Source: IPDF);", "A broad, shallow injury left by scraping."], "Abraham": ["The father of  Isaac.  (Noun, given name; Christianity; Source: IPDF);"], "water-insoluble": ["Not soluble in water."], "insoluble": ["Incapable of dissolving in a liquid."], "fat-soluble": ["Soluble in fats or oils."], "lipophilic": ["Soluble in fats or oils."], "hydrophilic": ["Soluble in water."], "hydrophobic": ["Not soluble in water."], "fat-insoluble": ["Not soluble in fats or oils."], "lipophobic": ["Not soluble in fats or oils."], "Coeur d'Alene": ["A language of the USA."], "Caramanta": ["An extinct language of Colombia."], "Michif": ["A language of the USA and Canada."], "Southern East Cree": ["A language of Canada."], "fundraising": ["The soliciting or receiving of monies, resources or other benefits from organisations, trusts or individuals."], "Plains Cree": ["An Algonquian language, often considered a dialect of Cree, spoken in Manitoba, Saskatchewan, Alberta (Canada) and Montana (United States)."], "disciple": ["Someone who believes and helps to spread the doctrine of another."], "fairly good": ["Good enough."], "disgregate": ["Figuratively, to break or detach an entity."], "Northern East Cree": ["A language of Canada."], "Moose Cree": ["A language of Canada."], "El Nayar Cora": ["A language of Mexico."], "Crow": ["A language of the USA."], "Iyo'wujwa Chorote": ["A language of Argentina, Bolivia and Paraguay."], "Carolina Algonquian": ["An extinct Algonquian language formerly spoken in North Carolina, United States."], "Iyojwa'ja Chorote": ["A language of Argentina."], "Car\u00fatana": ["A language of Brazil."], "Carrier": ["A language of Canada."], "Cori": ["A language of Nigeria."], "Cruze\u00f1o": ["An extinct language of USA."], "Chiltepec Chinantec": ["A language of Mexico."], "Catalonian Sign Language": ["A sign language used in Spain, mainly in Catalonia."], "anemoclinometer": ["An instrument that measures the inclination of the wind to the horizontal plane."], "Chiangmai Sign Language": ["A sign language used in Chiang Mai, in Thailand."], "linear": ["Confined to first-degree algebraic terms in the relevant variables.", "Having the form of a line; straight."], "Czech Sign Language": ["A language of Czech Republic"], "Cuba Sign Language": ["A language of Cuba."], "linearity": ["The property of being linear."], "Chilean Sign Language": ["A language of Chile."], "Asho Chin": ["A language of Myanmar and Bangladesh."], "Coast Miwok": ["An extinct language of the USA."], "Jola-Kasa": ["A language of Senegal."], "Chinese Sign Language": ["A language of China."], "Central Sierra Miwok": ["A language of the USA"], "Colombian Sign Language": ["A language of Colombia."], "Sochiapan Chinantec": ["A language of Mexico."], "Croatia Sign Language": ["A language of Croatia."], "Costa Rican Sign Language": ["A language of Costa Rica."], "Southern Ohlone": ["An extinct language of USA."], "Northern Ohlone": ["An extinct language of the USA."], "Swampy Cree": ["A language of Canada."], "Siyin Chin": ["A language of Myanmar"], "Coos": ["A language of USA."], "Tataltepec Chatino": ["A language of Mexico."], "Chetco": ["A language of the USA."], "Tedim Chin": ["A language of Myanmar and India."], "Tepinapa Chinantec": ["A language of Mexico."], "Tila Chol": ["A language of Mexico."], "Tlacoatzintepec Chinantec": ["A language of Mexico."], "Chitimacha": ["An extinct language of the USA."], "Chhintange": ["A language of Nepal."], "Ember\u00e1-Cat\u00edo": ["A language of Colombia and Panama."], "Western Highland Chatino": ["A language of Mexico."], "Northern Catanduanes Bicolano": ["A language of the Philippines."], "Zacatepec Chatino": ["A language of Mexico."], "Cubeo": ["A language of Colombia and Brazil."], "Usila Chinantec": ["A language of Mexico."], "Cung": ["A language of Cameroon."], "Chuka": ["A language of Kenya."], "Cuiba": ["A language of Colombia and Venezuela"], "San Blas Kuna": ["A language of Panama."], "Culina": ["A language of Brazil and Peru."], "Cumeral": ["An extinct language of Colombia."], "Cune'n K'iche'": ["A language of Guatemala."], "Cumanagoto": ["An extinct language of Venezuela."], "Cupe\u00f1o": ["An extinct language of the USA."], "Chhulung": ["A language of Nepal."], "Teutila Cuicatec": ["A language of Mexico."], "Chukwa": ["A language of Nepal."], "Tepeuxila Cuicatec": ["A language of Mexico."], "Valle Nacional Chinantec": ["A language of Mexico."], "Kabwa": ["A language of Tanzania."], "Maindo": ["A language of Mozambique."], "Woods Cree": ["A language of Canada."], "Kwere": ["A language of Tanzania."], "Kuwaataay": ["A language of Senegal."], "Nopala Chatino": ["A language of Mexico."], "Cayubaba": ["An extinct language of Bolivia."], "Cuyonon": ["A language of the Philippines."], "Huizhou": ["A Chinese language spoken in eastern China, primarily in the southern part of Anhui Province on the banks of the Xi'nan River."], "Zenzontepec Chatino": ["A language of Mexico."], "Min Zhong": ["A language of China."], "Zotung Chin": ["A language of Myanmar."], "correctness": ["Conformity to the truth or to fact.", "The state of an algorithm that correctly mirrors its specification."], "culmination": ["The highest level or degree attainable.", "A final climactic stage."], "planetary ring": ["Ring of dust and other small particles orbiting around a planet in a flat disc-shaped region."], "Dambi": ["A language of Papua New Guinea."], "Marik": ["A language of Papua New Guinea."], "Duupa": ["A language of Cameroon."], "Dan": ["A language of C\u00f4te d'Ivoire, Guinea and Liberia."], "Dagbani": ["A Gur language spoken in Ghana."], "Gwahatike": ["A language of Papua New Guinea."], "Day": ["A language of Chad."], "Dakota": ["A Siouan language of the USA and Canada."], "tome": ["One book in a series of volumes."], "Daai Chin": ["A language of Myanmar."], "Nisi": ["A language of India."], "Daho-Doo": ["A language of the C\u00f4te d'Ivoire."], "Darang Deng": ["A language of China."], "Taita": ["A language of Kenya."], "Davawenyo": ["A language of the Philippines."], "Dayi": ["A language of Australia."], "Dao": ["A language of Indonesia (Papua)."], "stance": ["Judgement or belief not founded on certainty or proof.", "The manner, or pose in which one stands.", "A rationalized mental attitude.", "In martial arts, the distribution, foot orientation and body position adopted when attacking, defending, advancing or retreating."], "posture": ["The manner, or pose in which one stands.", "A manner of positioning one's body or a part of it.", "Manner of behaving oneself; manner of acting.", "A rationalized mental attitude.", "To behave affectedly or unnaturally in order to impress other."], "Emiliano-Romagnolo": ["A language of Italy and San Marino"], "depict": ["To represent or show in, or as in, a picture.", "To give a description of."], "apetalous": ["Having no petals."], "Vai": ["A language of Liberia and Sierra Leone."], "Bondum Dom Dogon": ["A language of Mali."], "Dadiya": ["A language of Nigeria."], "Dabe": ["A language of Indonesia (Papua)."], "Edopi": ["A language of Indonesia (Papua)"], "Dogul Dom Dogon": ["A language of Mali."], "Ida'an": ["A language of Malaysia (Sabah)."], "Dyirbal": ["An Australian Aboriginal language spoken in northeast Queensland by about 5 speakers of the Dyirbal tribe."], "Duriankere": ["A language of Indonesia (Papua)."], "Dulbu": ["A language of Nigeria."], "fence": ["To delimit, to mark the boundary of an area.", "Delimitation for an area."], "divinity": ["A supernatural, typically immortal being with superior powers."], "deity": ["A divine being.", "A supernatural, typically immortal being with superior powers."], "dominate": ["To emerge; to be visible or larger in number, quantity, power, status or importance.", "To look down on.", "To rule over; to be in control."], "reproduce": ["To render something by means of a certain material."], "remuneration": ["A fixed amount of money paid to a worker, usually measured on a monthly or annual basis.", "Monetary compensation for a carried out job."], "rectangular": ["Having the form of a rectangle."], "Dungu": ["A language of Nigeria."], "Dibiyaso": ["A language of Papua New Guinea."], "Doondo": ["A language of Congo."], "Fataluku": ["A Papuan language spoken by approximately 30,000 people of Fataluku ethnicity in the eastern areas of East Timor, especially around Lospalos and a dialect of it, Oirata, is spoken in Kisar, Moluccas in Indonesia."], "Diodio": ["A language of Papua New Guinea."], "Jaru": ["A Southwest Pama\u2013Nyungan language spoken in the Western Australia."], "Donno So Dogon": ["A language of Mali."], "Dawera-Daweloor": ["A language of Indonesia (Maluku)."], "Dedua": ["A language of Papua New Guinea."], "Dewoin": ["A language of Liberia."], "Dezfuli": ["A language of Iran."], "Degema": ["A language of Nigeria."], "Dehwari": ["A language of Pakistan."], "Demisa": ["A language of Indonesia (Papua)."], "Dek": ["A language of Cameroon."], "Dem": ["A language of Indonesia (Papua)."], "Pidgin Delaware": ["An extinct language of the USA."], "Deori": ["A language of India."], "Desano": ["A Tucanoan language spoken in Brazil and Colombia."], "Domung": ["A language of Papua New Guinea."], "Dengese": ["A language of Democratic Republic of the Congo."], "Southern Dagaare": ["A language of Ghana"], "Casiguran Dumagat Agta": ["A language of the Philippines."], "Dagaari Dioula": ["A dialect of the Dagaare language spoken mainly in Burkina Faso."], "Degenan": ["A language of Papua New Guinea."], "Northern Dagara": ["A language of Burkina Faso."], "Dagoman": ["An extinct language of Australia."], "Dogri": ["A language of India."], "Dogrib": ["A Northern Athabaskan language spoken by the First Nations T\u0142\u0131\u0328ch\u01eb people of the Canadian territory Northwest Territories."], "Dogoso": ["A language of Burkina Faso."], "Doghoro": ["A language of Papua New Guinea."], "Daga": ["A language of Papua New Guinea."], "docile": ["Being easily influenced by others."], "indulgent": ["Being easily influenced by others."], "Austro-Hungarian Empire": ["A dual-monarchic union state in Central Europe from 1867 to 1918, dissolved at the end of World War I."], "Dhangu": ["An Yol\u014bu language, spoken in Australia's Northern Territory."], "Dhimal": ["A language of Nepal and India."], "Dhalandji": ["A Southwest Pama\u2013Nyungan language of Australia."], "Zemba": ["A Bantu language of Angola and Namibia."], "Dhargari": ["A language of Australia."], "Dhaiso": ["A language of Tanzania."], "Dhurga": ["An extinct language of Australia."], "Dehu": ["A language of New Caledonia."], "due to": ["due to; because of; caused by;", "[Used to indicate the cause of a mentioned outcome of negative connotation.]"], "duchy": ["A territory ruled by a duke or duchess."], "elaboration": ["A political or social construction."], "within": ["To the inside of a place.", "Before the end of a time period."], "heir": ["A person who acquires or has the right to acquire goods, rights or obligations from another person after her death."], "inherit": ["To receive all the propertes belonging to a deceased person."], "repossess": ["To regain possession of something."], "reception": ["A celebration after the wedding ceremony where people congratulate and meet the newlyweds and their families.", "The act of receiving someone or something.", "The act of receiving radio or similar signals.", "The desk of a hotel or office where guests are received.", "The ability to receive radio or similar signals.", "The manner in which someone or something, such as a book, an idea, etc., is received."], "surrender": ["The act of surrendering to the enemy.", "To give up or agree to forgo to the power or possession of another.", "To relinquish possession or control of to another because of demand or compulsion."], "reconstitute": ["To construct, restore or form anew."], "curved": ["Something that is bent as to form an arch"], "Dia": ["A language of Papua New Guinea."], "Lakota Dida": ["A language of the C\u00f4te d'Ivoire."], "Dieri": ["An extinct language of Australia."], "Digo": ["A language of Kenya and Tanzania."], "Kumiai": ["A language of Mexico and the USA."], "Dimbong": ["A language of Cameroon."], "Dai": ["A language of Indonesia (Maluku)."], "Dibo": ["A language of Nigeria."], "Dimli": ["A language of Turkey (Asia)."], "Dirim": ["A language of Nigeria."], "Dimasa": ["A language of India."], "Dirari": ["A language of Australia."], "Diriku": ["A language of Namibia, Angola and Botswana."], "Maldivian": ["A person who originated from or who is a citizen of the Maldives."], "Dixon Reef": ["A language of Vanuatu."], "Diuwe": ["A language of Indonesia (Papua)."], "Ding": ["A language of Democratic Republic of the Congo"], "lingua franca": ["A common language used by speakers of different languages."], "ISO 4217 codes": ["OmegaWiki collection of ISO 4217 currency codes.", "Three-letters codes to define the names of currencies."], "US Dollar": ["The official currency of the United States of America, with symbol \"$\"."], "Aruban guilder": ["The currency of Aruba"], "Swiss franc": ["The currency of Switzerland and Liechtenstein."], "Brazilian real": ["The Brazilian currency."], "desire": ["To express a desire for something or somebody arousing appreciation.", "An inclination to want things."], "ridicule": ["To treat or speak of with contempt."], "regard": ["To account; to esteem; to think; to judge; to hold in opinion; to regard. (Source Webster 1913)", "The establishment of a relationship between two related arguments.", "A long fixed look.", "An attitude of admiration or esteem.", "To look at attentively."], "renew": ["To replace something old with something new of the same type."], "renunciation": ["The resignation of an ecclesiastical office."], "Djinba": ["An Australian Aboriginal language of the Yolngu group spoken in Ngangalala, the Northern Territory."], "prominence": ["Condition of importance and relief."], "Djamindjung": ["An Australian language spoken around the Victoria River in the Northern Territory of Australia."], "Zarma": ["A language of Niger, Burkina Faso, Mali and Nigeria."], "Djangun": ["A language of Australia."], "Djinang": ["A language of Australia."], "Djeebbana": ["A language of Australia."], "Aukan": ["A English Creole language spoken by the Ndyuka people of Suriname."], "Djiwarli": ["An extinct Australian Aboriginal language, of the Mantharta group of the large Southwest branch of the Pama-Nyungan family, formerly spoken in Western Australia."], "Jamsay Dogon": ["A language of Mali and Burkina Faso."], "Djauan": ["A language of Australia."], "Djongkang": ["A language of Indonesia (Kalimantan)."], "Djambarrpuyngu": ["A language of Australia."], "Kapriman": ["A language of Papua New Guinea."], "Djawi": ["A language of Australia."], "aspersion": ["A slanderous remark.", "An abusive attack of a person's reputation by any slanderous communication.", "An abusive attack on a person's character or good name"], "slur": ["A slanderous remark."], "calumny": ["A slanderous remark.", "An abusive attack of a person's reputation by any slanderous communication.", "A false accusation of an offense or a malicious misrepresentation of someone's words or actions."], "unknown": ["Not familiar, not known."], "exultant": ["Being joyful and proud especially because of triumph or success."], "gable roof": ["A single-ridge roof that terminates at gable ends."], "distort": ["To restore or reproduce in any way which is not original or true.", "To twist of natural or regular shape.", "To alter the shape of (something) by stress."], "believer": ["Person that believes in a religion."], "fabulous": ["Causing wonder, admiration or astonishment.", "Characteristic of fables."], "commit adultery": ["As a married person, to have sex with a person other than the spouse."], "Dakpakha": ["A language of Bhutan."], "reorganisation": ["The granting of a new organizational arrangement or a substantial modification of an existing one."], "Kolum So Dogon": ["A language of Mali."], "Kuijau": ["A language of Malaysia (Sabah)."], "awakening": ["Renewed impulse or activity fervor, after one long inertia."], "finishing touch": ["A task performed at the end of a work, to make it complete and refined."], "dense": ["Consisting of components very close to each other.", "Consisting of many people very close to each other."], "variation": ["A partial change in the form, position, state, or qualities of a thing."], "Darlong": ["A language of Bangladesh and India."], "Duma": ["A language of Gabon."], "Dimir": ["A language of Papua New Guinea."], "educate oneself": ["To acquire knowledge and skills in performing a job."], "Upper Kinabatangan": ["A language of Malaysia (Sabah)."], "rosy": ["Of blush color."], "revolve": ["To move in the scope of something or someone.", "To move in an orbit."], "holy": ["Specially recognized as or declared sacred by religious use or authority."], "hectic": ["Very active and nervous."], "splendour": ["Great beauty, splendor or honor."], "finding": ["Something that is found; the final result of a search."], "plunder": ["A violent appropriation made by soldiers in enemy territory after a victory.", "To take the goods of.", "To deprive of something valuable by force."], "firmly": ["Without showing hesitation, indecision, doubt.", "In a steadfast way, without giving in.", "In a steadfast, decided, resolute, determined way."], "scarcity": ["A lack or short supply."], "scale": ["A tool to measure the weight of something.", "The relationship between the dimensions of one graphical representation and the real dimensions of the same figure.", "One of the small flat pieces of skin that cover the bodies of fish."], "cosmological": ["Related to cosmology."], "cosmologist": ["Person specialized in cosmology."], "chisel": ["To cause someone to believe an untruth; to practice trickery or fraud.", "A tool with a cutting edge at the end."], "break up": ["To delay or put off an event or an appointment.", "To end a relationship."], "frame": ["A decorative band that delimits a door, a window, a furniture, etc.", "A rigid structure that is used to support something.", "A rigid and load-bearing structure that is used to support pannels or doors.", "A container for a painting or photograph.", "A data packet that includes frame synchronization, i.e. a sequence of bits or symbols making it possible for the receiver to detect the beginning and end of the packet.", "One of the many still images that compose a video.", "The fixed part of a bicycle, on to which wheels and other components are fitted.", "The part of a snooker match between initial setup of all balls on the table and all balls pocketed or a player having given up or one player cannot win the frame any more."], "screen": ["To protect, hide, or conceal from danger or harm.", "A white or silvered surface where pictures can be projected for viewing.", "The display that is electronically created on the surface of the large end of a cathode-ray tube or some other display technology.", "To test or examine for the presence of disease or infection."], "succession": ["A large group of people or things lined up in a certain way."], "carved": ["Ornamented with protruding shapes."], "thoughtless": ["Without care or thought for others.", "Showing lack of careful thought."], "shock": ["To strike with horror or terror.", "An unpleasant or disappointing surprise."], "blond": ["A light and yellowish, brownish or golden color.", "Having a light and yellowish, brownish or golden color.", "A light and yellowish, brownish or golden hair color."], "cupreous": ["Consisting of copper.", "Having the colour of copper.", "Of, resembling, or containing copper."], "coppery": ["Consisting of copper.", "Having the colour of copper.", "Of, resembling, or containing copper."], "copper-colored": ["Having the colour of copper."], "blackish": ["Having a dark colour, somewhat black."], "cross oneself": ["To trace the shape of a cross over front, shoulders and chest with the hand."], "press conference": ["An event to which corporations, politicians, institutions, celebrities etc. invite representative of the press in order to give a statement and/or answer questions of the journalists."], "news conference": ["An event to which corporations, politicians, institutions, celebrities etc. invite representative of the press in order to give a statement and/or answer questions of the journalists."], "Caribbean": ["A geographical region bordered on the south by South America and Panama, and on the west by Central America, and consisting of the West Indian, and nearby, islands and the Caribbean Sea, a part of the western Atlantic Ocean.", "Of, relating to, characteristic of or located in the Caribbean."], "marmoset": ["A genus of small New World monkeys."], "Middle High German": ["An older stage of the German language, including all High German varieties, which was spoken between circa 1050 and 1350."], "MHG": ["An older stage of the German language, including all High German varieties, which was spoken between circa 1050 and 1350."], "Early New High German": ["An older stage of the German language, which was spoken between circa 1350 and 1650."], "ENHG": ["An older stage of the German language, which was spoken between circa 1350 and 1650."], "casting": ["A manufacturing process which consists of pouring liquid material into a mold and solidifying it to create an object."], "cast iron": ["Alloy of iron and carbon."], "Old High German": ["The earliest stage of the German language attested in written form, used in the period from around 750 to 1050."], "OHG": ["The earliest stage of the German language attested in written form, used in the period from around 750 to 1050."], "Chibemba": ["A Bantu language spoken in Zambia and the Democratic Republic of the Congo by the Bemba people."], "Cibemba": ["A Bantu language spoken in Zambia and the Democratic Republic of the Congo by the Bemba people."], "Ichibemba": ["A Bantu language spoken in Zambia and the Democratic Republic of the Congo by the Bemba people."], "Chiwemba": ["A Bantu language spoken in Zambia and the Democratic Republic of the Congo by the Bemba people."], "go far": ["To succeed in a big way; to get to the top."], "Dama": ["A language of Cameroon."], "Kemezung": ["A language of Cameroon."], "East Damar": ["A language of Indonesia (Maluku)."], "Dampelas": ["A language of Indonesia (Sulawesi)."], "Dubu": ["A language of Indonesia (Papua)."], "Dumpas": ["A language of Malaysia (Sabah)."], "Dema": ["A language of Mozambique."], "Demta": ["A language of Indonesia (Papua)."], "Upper Grand Valley Dani": ["A language of Indonesia (Papua)."], "Daonda": ["A language of Papua New Guinea."], "Ndendeule": ["A language of Tanzania."], "Dungan": ["A language of Kyrgyzstan and Kazakhstan."], "Lower Grand Valley Dani": ["A language of Indonesia (Papua)."], "Dengka": ["A language of Indonesia (Nusa Tenggara)."], "Dz\u00f9\u00f9ngoo": ["A language of Burkina Faso."], "Danaru": ["A language of Papua New Guinea."], "Mid Grand Valley Dani": ["A language of Indonesia (Papua)."], "Western Dani": ["A language of Indonesia (Papua)."], "Den\u00ed": ["A language of Brazil."], "photographic": ["Of or relating to photography."], "Dobu": ["A language of Papua New Guinea."], "upload": ["To send a file from a user workstation to a server.", "The process of sending a file from a user workstation to a server."], "integrate": ["To bring several things into one."], "tell": ["To communicate orally, using a particular language; to express in words.", "To talk about a story giving its details; to give a detailed account of.", "To see someone or something as different from others; to discern or comprehend.", "To give instructions to or direct somebody to do something with authority.", "To give information; to let something be known."], "Domu": ["A language of Papua New Guinea."], "Dondo": ["A language of Indonesia (Sulawesi)."], "Doso": ["A language of Papua New Guinea."], "Toura": ["A language of Papua New Guinea"], "Lukpa": ["A language spoken by some 65500 people of Benin and Togo."], "Dominican Sign Language": ["A language of Dominican Republic."], "oath": ["Promise or solemn declaration in front of an authority, another person or to oneself."], "stimulus": ["Something external that elicits or influences a physiological or psychological activity or response."], "Dori'o": ["A language of Solomon Islands."], "Dogos\u00e9": ["A language of Burkina Faso."], "Dombe": ["A language of Zimbabwe."], "Doyayo": ["A language of Cameroon."], "Dompo": ["A language of Ghana."], "pretentious": ["Having extreme self-confidence and overbearing pride."], "crystal": ["Solid in which the constituent atoms, molecules, or ions are packed in a regularly ordered, repeating pattern extending in all three spatial dimensions.", "An addictive psychoactive drug of formula C\u2081\u2080H\u2081\u2085N."], "contaminate": ["To introduce radioactive pollutants into the environment.", "To make impure."], "violate": ["To force sexual intercourse or other sexual activity upon another person, without their consent.", "To break, disregard or act not according to rules, conventions, etc.", "To remove the consecration from a person or an object."], "popular music": ["Music belonging to any of a number of musical styles that are accessible to the general public and mostly distributed commercially."], "crystal glass": ["High grade, smoothed glass which gleams intensely."], "coarse": ["In reference to a material or quality of something: unrefined."], "populism": ["A political philosophy or rhetorical style that holds that the common person is oppressed by the \"elite\" in society, and that the instruments of the State need to be grasped from this self-serving elite and used for the benefit and advancement of the people as a whole."], "crystalline": ["Made of crystal glass.", "Composed of crystals.", "Clear and transparent like crystal."], "devilish": ["Resembling or characteristic of a devil.", "Pertaining to, or characteristic of a demon or evil spirit."], "diabolic": ["Resembling or characteristic of a devil."], "download": ["Transfer data from a server to the local computer."], "imaginary": ["Existing only in the mind and not in reality."], "Middle French": ["Historical division of the French language which covers the period from roughly 1340 to 1610."], "Late Old Japanese": ["The stage of the Japanese language spoken and written during the Heian Period between 794 and 1185."], "Proto-Indo-European": ["The hypothetical common ancestor of the Indo-European languages."], "PIE": ["The hypothetical common ancestor of the Indo-European languages."], "Community": ["Placeholder for the Community database"], "OmegaWiki functionality": ["Omegawiki internal defined meaning."], "bury": ["To put in the ground and cover with earth."], "semicircular": ["Having the shape of a semicircle"], "serenity": ["A disposition free from stress or emotion."], "slavish": ["Resembling a vassal.", "Abjectly submissive; characteristic of a slave or servant.", "Blindly imitative."], "installation": ["A formal entry into an organization or position or office.", "The act of installing something."], "set up": ["Come to a mutual understanding or agreement or a common plan, to create an appointment, harmonize mutual ideas about a presumed future.", "Position or status with regard to conditions and circumstances.", "To place."], "imprint": ["A concavity in a surface produced by pressing."], "assignment": ["A duty assigned to someone."], "according": ["In agreement with or accordant with.", "As reported or stated by."], "embed": ["To fix in a support or decoration structure.", "To fix or set securely or deeply."], "exploit": ["To usefully and effectively use what is available.", "A piece of software, a chunk of data, or sequence of commands that take advantage of a bug, glitch or vulnerability in order to cause unintended or unanticipated behavior to occur on computer software, hardware, or something electronic (usually computerized). (source: Wikipedia)", "To use for one's own advantage."], "give vent to": ["To show explicitly, forcefully, feelings, sensations and passions."], "exploitation": ["The act of employing some area of land or water in a way that is more profitable or productive or useful."], "inconsistent": ["Not always acting or behaving in the same way."], "become": ["To be convenient or apt to someone or something.", "To begin to be; to come to be; to turn into.", "To undergo a change or development."], "concentrate": ["To increase the strength and diminish the bulk of, as of a liquid or an ore.", "A substance that is in a condensed form.", "To make more concise (e.g. the contents of a book or an article)."], "whitish": ["Referring to a colour: Tending to white."], "anticonstitutionally": ["In a manner that is contrary to the constitution."], "enamel": ["Glossy paint to be applied as protective or decorative coating on wood, metal, glass and other similar materials.", "The hard, glossy, calcareous covering of the crown of a tooth, containing only a slight amount of organic substance."], "intersection": ["A point where two lines or, more in general, two elements intersect.", "A place where several roads meet."], "in fact": ["As an actual or existing fact."], "Israeli Sign Language": ["A language of Israel."], "cluttered": ["Filled or scattered with a disorderly accumulation of objects or rubbish."], "elude": ["To escape or avoid something."], "take place": ["To come to pass."], "stretch": ["To fill the distance between two limit points; to extend to full length.", "To lengthen or become longer when pulled.", "To lengthen by pulling; to make long or longer.", "To get more use than expected from a limited resource.", "To expand unduly the meaning (of a word).", "To expand unduly the meaning of a rule, law, etc.", "To extend one\u2019s limbs or body in order to stretch the muscles.", "To fill a space up to a limit point."], "bevel": ["An edge that is canted, one that is not a 90 degree angle."], "bald patch": ["Hairless patch on the head which is due to hair loss and increases gradually."], "meant": ["Comprised or interpreted."], "interlace": ["to unite or arrange (threads, strips, parts, branches, etc.) so as to intercross one another passing it alternately over and under."], "supporter": ["Someone who defends with conviction one thesis, ideal or plan."], "underground": ["An electric passenger railway operated in underground tunnels.", "Located below the ground level."], "electron beam": ["A stream of electrons (small negatively charged particles found in atoms) that can be used for radiation therapy."], "cathode ray": ["A stream of electrons (small negatively charged particles found in atoms) that can be used for radiation therapy."], "vacuum pump": ["A pump that removes gas molecules from a sealed volume in order to leave behind a partial vacuum."], "electron beam treatment": ["A form of radiotherapy using a special type of rays for which it is easy to control the depth of penetration."], "electron beam welding": ["A welding process where the energy to melt the material is applied by an electron beam."], "electron beam gun": ["Device that produces and accelerates electrons to use in welding and cutting operations."], "electron beam coating": ["A clear coating that dries when exposed to an electron radiation."], "engraving": ["Using an acid or other chemical to form an elevated image on a printing plate or cylinder.", "The practice of incising a design onto a hard, flat surface, by cutting grooves into it."], "virgin fiber": ["A material used to make paper that has not been recycled from previous paper or other materials."], "inscription": ["A laudatory or memorial text about a person or a special event engraved in stone or other materials."], "laser engraving": ["A paper cutting technique whereby laser technology is utilized to cut away certain unmasked areas of the paper.", "An imprinting method by which electronic artwork is etched into acrylic surface by a laser beam."], "foil": ["A piece of thin and flexible sheet metal.", "A device consisting of a flat or curved piece (as a metal plate) so that its surface reacts to the water it is passing through.", "Anything that serves by contrast to call attention to another thing's good qualities.", "A light slender flexible sword tipped by a button.", "A picture consisting of a positive photograph or drawing on a transparent base; viewed with a projector.", "To cover or back with foil.", "To enhance by contrast.", "To hinder or prevent (the efforts, plans, or desires) of."], "data conversion": ["Changing digital data from one format to another so it can be used in another software application or printed on a specific output device."], "data compression": ["A technique to shrink or reduce the size of a data file so it takes up less storage space and is faster to move electronically."], "lasciviousness": ["Feeling morbid sexual desire or a propensity to lewdness."], "data compression ratio": ["The reduction in data quantity produced by a data compression algorithm."], "accentuate": ["To stress, single out as important.", "To put stress on; to utter with an accent."], "overlap": ["To extend over and partly cover something."], "spatial": ["Of or pertaining to the space."], "cathodic": ["Of or pertaining to a cathode.", "Proceeding from a nerve centre."], "cathode": ["The electron-emitting electrode of an electron tube.", "The positive terminal of a galvanic cell.", "The negative terminal of an electrolytic cell."], "two-lane": ["Of roads: Having one lane for traffic in each direction."], "single-lane": ["Of roads: Having a single lane for traffic in both directions."], "cobbled": ["Referred to road pavement: made of stone blocks usually of square or rectangular shape."], "relationship": ["Connection or relationship between two or more elements."], "licentiousness": ["Excessive indulgence in sensual pleasures."], "spinning machine": ["A machine that performs several operations to transform a textile fiber into a thread."], "masterly": ["That has been executed in the manner of one who is a master; extremely competently."], "mortar": ["Paste made of a mixture of a binder (cement, plaster or lime), sand and water used in masonry to make bricks, stones, etc. stick together.", "A bowl used to crush and grind ingredients with a pestle.", "An indirect fire weapon that fires explosive projectiles.", "To use mortar to bond objects together.", "To fire a mortar (weapon)."], "carnation": ["A flowering plant in the family Caryophyllaceae."], "cad": ["Someone who is morally reprehensible."], "dirty dog": ["Someone who is morally reprehensible."], "ethnography": ["The branch of anthropology that scientifically describes specific human cultures and societies."], "smitten": ["Feeling love for someone or something."], "stateless": ["Not having citizenship or nationality in any state."], "forenoon": ["The time of day between morning and noon."], "foot-and-mouth disease": ["A highly contagious and sometimes fatal viral disease of cattle and pigs."], "hoof-and-mouth disease": ["A highly contagious and sometimes fatal viral disease of cattle and pigs."], "FMD": ["A highly contagious and sometimes fatal viral disease of cattle and pigs."], "maturation": ["The process after which a decision, a project, an idea or other, is fully developed and can be brought to fruition.", "The process of an individual organism growing organically."], "pomegranate": ["The red, round fruit of the pomegranate tree, having many red seeds with a tangy flavor."], "crenelated": ["Referred to walls, fortifications, towers, etc.: that is equipped with masonry placed at regular intervals for the purpose of defense or decoration."], "thrust": ["To impose urgently, importunately, or inexorably.", "The act of applying force to propel something.", "A strong blow with a knife or other sharp pointed instrument.", "Verbal criticism.", "The force used in pushing.", "To push forcefully.", "To press or force."], "monasticism": ["A religious way of life in which one renounces worldly pursuits to devote oneself fully to spiritual work."], "admonishment": ["The act of putting on guard from dangers and errors in an authoritative manner."], "grave monument": ["Architecture or sculpture to adorn a tomb."], "pounce": ["To apply an art technique used for transferring an image from one surface to another."], "protrude": ["To extend out or project in space."], "shift": ["To change the position of something or someone.", "To move slightly."], "rip": ["To tear or be torn violently.", "An opening made forcibly as by pulling apart."], "vivisection": ["Dissection on a living animal, as a scientific experiment."], "sleep in": ["To fail to wake up at the intended time."], "oversleep": ["To fail to wake up at the intended time."], "subordination": ["The state of being subordinate to something or someone."], "oblique": ["Neither perpendicular nor parallel.", "Not straightforward.", "Not expressed directly, by opposition to the accepted or proper way."], "superstition": ["A false, irrational belief arising from ignorance or fear."], "stonecutter": ["Someone who cuts or carves stone."], "scene": ["The structure on which a spectacle or play is exhibited.", "To exhibit as a scene.", "An element of fiction writing."], "undulated": ["Having a wavelike or rippled form, surface, edge, etc."], "matte": ["Not bright, not shiny."], "operate": ["To direct or control (e.g. projects, businesses, etc.).", "To handle and cause to function.", "To perform surgery on."], "tortuosity": ["A property of curve having many twists or turns."], "art of goldsmithing": ["The art of working with gold and other precious metals."], "adorn": ["To make more attractive by adding ornament, colour, etc.", "To be beautiful to look at."], "taking place": ["The occurrence and development of an event."], "supporting formwork": ["Structure that has the function of supporting most of the weight (of a building, of a machinery etc.)."], "pavilion": ["The visible part of the ear that resides outside of the head"], "command": ["To look down on.", "That which is enjoined or ordered to one or several persons by a superior authority."], "tablet": ["A flat mobile computer, larger than a mobile phone, with a touch screen for accessing multimedia applications.", "A pill; a small, easily swallowed portion of a substance."], "Papar": ["A language of Malaysia (Sabah)."], "tight": ["Pulled, striving towards something.", "Manifesting, exercising, or favoring rigor.", "(For clothes) Fitting very closely to the body, sometimes in an uncomfortable manner."], "testify": ["To provide evidence for."], "Darmiya": ["A language of India and Nepal."], "Dolpo": ["A Tibetan language spoken by the Dolpo people in the Himalayan range of Dhaulagiri near the Tibetan border, Nepal."], "Rungus": ["A language of Malaysia (Sabah)."], "C'lela": ["A language of Nigeria."], "Darling": ["A language of Australia."], "West Damar": ["A language of Indonesia (Maluku)."], "Daro-Matu": ["A language of Malaysia (Sarawak)."], "Drents": ["A language of the Netherlands."], "Rukai": ["A language of Taiwan."], "Darwazi": ["A dialect of Persan spoken in the Darwaz town of northern Afghanistan."], "Baiji": ["(Lipotes vexillifer) A freshwater dolphin found only in the Yangtze River in China which is probably extinct since circa 2006."], "Chinese River Dolphin": ["(Lipotes vexillifer) A freshwater dolphin found only in the Yangtze River in China which is probably extinct since circa 2006."], "Yangtze River Dolphin": ["(Lipotes vexillifer) A freshwater dolphin found only in the Yangtze River in China which is probably extinct since circa 2006."], "Whitefin Dolphin": ["(Lipotes vexillifer) A freshwater dolphin found only in the Yangtze River in China which is probably extinct since circa 2006."], "Yangtze Dolphin": ["(Lipotes vexillifer) A freshwater dolphin found only in the Yangtze River in China which is probably extinct since circa 2006."], "Pai-chi": ["(Lipotes vexillifer) A freshwater dolphin found only in the Yangtze River in China which is probably extinct since circa 2006."], "so much": ["A great degree or amount of.", "In such a high number or quantity."], "Danish Sign Language": ["A language of Denmark."], "Dusner": ["A language of Indonesia (Papua)."], "terracotta": ["A hard red-brown unglazed earthenware, used for pottery and building construction."], "terra cotta": ["A hard red-brown unglazed earthenware, used for pottery and building construction."], "complacent": ["Contented to a fault with oneself or one's actions.", "Eager to please."], "smug": ["Contented to a fault with oneself or one's actions."], "self-satisfied": ["Contented to a fault with oneself or one's actions."], "South Korean": ["Of or related to South Korea.", "A person originating from or a citizen of South Korea."], "North Korean": ["Of or related to North Korea.", "A person originating from or a citizen of North Korea."], "maroon": ["To leave stranded or isolated with little hope of rescue.", "An exploding firework used as a warning signal."], "trapezoidal": ["Whose shape resembles a trapezoid."], "Labuk-Kinabatangan Kadazan": ["A language of Malaysia (Sabah)."], "Tene Kan Dogon": ["A language of Mali."], "Tomo Kan Dogon": ["A language of Mali and Burkina Faso."], "Central Dusun": ["A language of Malaysia (Sabah)."], "Lotud": ["A language of Malaysia (Sabah)."], "Toro So Dogon": ["A language of Mali."], "Toro Tegu Dogon": ["A language of Mali."], "blass": ["Referred to a work of art and similar: poorly endowed with expressive power and low value."], "papacy": ["Period of time during which a certain pope is in office."], "incline": ["At an angle relative to a level plane or to another plane of reference.", "To bend or move (something) out of a given plane or direction, often the horizontal or vertical.", "To be at an angle; to move downwards."], "putz": ["The male sexual organ for copulation and urination; the tubular portion of the male genitalia (excluding the scrotum).", "A person with poor judgment or little intelligence."], "suburban": ["Relating to or characteristic of or situated in suburbs."], "perpendicularly": ["In a perpendicular way."], "tripartition": ["A division into three parts."], "Duala": ["A language of Cameroon."], "Duna": ["A language of Papua New Guinea."], "Hun-Saare": ["A language of Nigeria."], "Umiray Dumaget Agta": ["A language of Philippines."], "Dumbea": ["A language of New Caledonia."], "Duruma": ["A language of Kenya."], "Dumun": ["A language of Papua New Guinea."], "Dhuwal": ["An Australian Aboriginal language of the Yolngu group spoken in the Northern Territory."], "pine": ["Evergreen coniferous tree of the genus Pinus.", "Wood of the pine tree."], "Duduela": ["A language of Papua New Guinea."], "Alabat Island Agta": ["A language of the Philippines."], "Dusun Deyah": ["A language of Indonesia (Kalimantan)."], "Dupaninan Agta": ["A language of the Philippines."], "Duano'": ["A language of Malaysia (Peninsular)."], "Dusun Malang": ["A language of Indonesia (Kalimantan)."], "Dii": ["A language of Cameroon."], "Dumi": ["A language of Nepal."], "Drung": ["A language of China."], "Duvle": ["A language of Indonesia (Papua)."], "Dusun Witu": ["A language of Indonesia (Kalimantan)."], "Duungooma": ["A language of Mali."], "Dicamay Agta": ["An extinct language of Philippines."], "Duli": ["An extinct language of Cameroon."], "meat loaf": ["Roast dish from hash mixed with spices, white bread and egg."], "meatloaf": ["Roast dish from hash mixed with spices, white bread and egg."], "Duau": ["A language of Papua New Guinea."], "Dutton World Speedwords": ["A language intended to be an international auxiliary language that can also be used as a universal shorthand system."], "Dawawa": ["A language of Papua New Guinea."], "Western honey bee": ["A stinging, social, domesticated insect (Apis mellifera) kept by humans for the creation of beeswax and honey."], "European honey bee": ["A stinging, social, domesticated insect (Apis mellifera) kept by humans for the creation of beeswax and honey."], "hominid": ["Any living or extinct member of the family Hominidae characterized by superior intelligence, articulate speech, and erect carriage.", "Any primate of the family Hominidae, consisting of Homo sapiens, his ancestors and the apes."], "Dyan": ["A language of Burkina Faso."], "Dyaberdyaber": ["A language of Australia."], "Dyugun": ["A language of Australia."], "Villa Viciosa Agta": ["An extinct language of the Philippines."], "Djimini Senoufo": ["A language of the C\u00f4te d'Ivoire."], "Land Dayak": ["A language of Indonesia (Kalimantan)."], "Dyangadi": ["A language of Australia."], "Jola-Fonyi": ["A language of Senegal, Gambia and Guinea-Bissau."], "Jula": ["A language of Burkina Faso and the C\u00f4te d'Ivoire."], "Dyaabugay": ["A language of Australia."], "Duguza": ["A language of Nigeria."], "Dazaga": ["A language of Chad and Niger."], "Dzalakha": ["A language of Bhutan."], "Dzando": ["A language of Democratic Republic of the Congo."], "plenipotentiary": ["Invested with full power regarding a particular decision, treaty or agreement."], "massive": ["Imposing in size or bulk or solidity.", "Being the same substance throughout (e.g. gold, silver, etc.).", "Imposing in scale or scope or degree or power."], "Ebughu": ["A language of Nigeria."], "Eboo Teke": ["A language of Congo and the Democratic Republic of the Congo."], "Ebri\u00e9": ["A language of C\u00f4te d'Ivoire."], "Embu": ["A language of Kenya"], "rest on": ["To have a place in relation to something else."], "Ecuadorian Sign Language": ["A sign language used in Ecuador."], "Efai": ["A language of Nigeria."], "Efik": ["A language of Nigeria."], "Ega": ["A language of the C\u00f4te d'Ivoire."], "Eggon": ["A language of Nigeria."], "archway": ["Architectural structure ajar large of which at least one side is constituted by a series of columns."], "arcade": ["Architectural structure ajar large of which at least one side is constituted by a series of columns."], "Virgin Mary": ["The mother of Jesus Christ."], "uniformity": ["Characteristic of someone or something with coherence and organic unity."], "benefit": ["The advantageous quality of being beneficial.", "To be a benefit.", "A payment  made in accordance with an insurance  policy  or a public  assistance  scheme."], "efficaciously": ["In an efficacious manner.", "In an efficient or effective manner; with powerful effect."], "venerate": ["To attribute to someone or something a particular devoutness or veneration."], "hold back": ["To resist doing something.", "To hold back, as of a danger or an enemy; check the expansion or influence of."], "restrain": ["To confine by any ligature."], "check": ["An act of testing or checking.", "To see if something is correct.", "An additional proof that something that was believed (some fact or hypothesis or theory) is correct.", "To be compatible, similar or consistent; coincide in their characteristics.", "To develop behaviour by instruction and practice.", "In games such as chess, the threat to capture the king.", "To hold back, as of a danger or an enemy; check the expansion or influence of."], "abstain": ["To refrain from doing something."], "symbol": ["One or a few characters, a picture or an other concrete representation of an idea, a concept and the like."], "vigorous": ["Strong and active physically or mentally."], "brown rat": ["The common rat, Rattus norvegicus, often used as an experimental organism."], "Norway rat": ["The common rat, Rattus norvegicus, often used as an experimental organism."], "Norwegian rat": ["The common rat, Rattus norvegicus, often used as an experimental organism."], "wharf rat": ["The common rat, Rattus norvegicus, often used as an experimental organism."], "black rat": ["A common species of rat, Rattus rattus."], "house mouse": ["A mouse of the species Mus musculus."], "spleen": ["A ductless vascular gland, located in the left upper abdomen near the stomach."], "tea plantation": ["A plantation where tea grows."], "curb oneself": ["To control one's feelings in order not to do something."], "moderate oneself": ["To control one's feelings in order not to do something.", "To curb oneself."], "restrain oneself": ["To control one's feelings in order not to do something.", "To curb oneself (v.)"], "control oneself": ["To control one's feelings in order not to do something.", "curb oneself (v.)"], "repress oneself": ["To control one's feelings in order not to do something.", "To curb oneself."], "refrain oneself": ["To control one's feelings in order not to do something.", "To curb oneself or resist.", "curb oneself (v.)"], "abstain oneself": ["To control one's feelings in order not to do something."], "Ehueun": ["A language of Nigeria."], "Eipomek": ["A language of Indonesia (Papua)."], "Eitiep": ["A language of Papua New Guinea."], "Askopan": ["A language of Papua New Guinea."], "Ejamat": ["A language of Guinea-Bissau and Senegal."], "cadmium sulfide": ["Compound of cadmium and sulfur (CdS)"], "cadmium sulfite": ["Cadmium salt of the sulfurous acid (CdSO3)."], "flux": ["The amount of particles, mass, energy, etc., that are moving through a specific area per timespan.", "To move as a fluid from one position to another (e.g. of people).", "To mix together different elements."], "homograde": ["(Statistics) Concerned with qualitative differences."], "metamorphosis": ["A change from one form to another."], "heterograde": ["(Statistics) Concerned with quantitative differences."], "tibia": ["The larger and stronger of the two bones below the knee of the leg of a biped or hind limb of quadruped."], "shin bone": ["The larger and stronger of the two bones below the knee of the leg of a biped or hind limb of quadruped."], "hip": ["The outward-projecting parts of the pelvis and top of the femur and the overlying tissue."], "visual": ["Pertaining to the sense of sight."], "vivaciously": ["With vivacity and vigour.", "With vivacity and roughness."], "contradictory": ["That which is not coherent, or doesn't follow logical order."], "Ekajuk": ["A language of Nigeria."], "Ekit": ["A language of Nigeria."], "Ekari": ["A language of Indonesia (Papua)."], "Eki": ["A language of Nigeria."], "Elip": ["A language of Cameroon."], "Koti": ["A language of Mozambique."], "Ekpeye": ["A language of Nigeria."], "Yace": ["A language of Nigeria."], "Eastern Kayah": ["A language of Myanmar and Thailand."], "Elepi": ["A language of Papua New Guinea."], "Elkei": ["A language of Papua New Guinea."], "Eleme": ["A language of Nigeria."], "Elpaputih": ["A language of Indonesia (Maluku)."], "Elu": ["A language of Papua New Guinea."], "Emai-Iuleha-Ora": ["A language of Nigeria."], "Embaloh": ["A language of Indonesia (Kalimantan)."], "Emerillon": ["A language of French Guiana."], "Eastern Meohang": ["A language of Nepal."], "convent": ["Place of residence of a religious community.", "A convent for women."], "Mussau-Emira": ["A language of Papua New Guinea."], "Eastern Maninkakan": ["A language of Guinea and Sierra Leone"], "Eman": ["A language of Cameroon."], "Emok": ["An extinct language of Paraguay."], "Northern Ember\u00e1": ["A language of Panama and Colombia."], "Pacific Gulf Yupik": ["A language of the USA."], "Emplawas": ["A language of Indonesia (Maluku)."], "bladder": ["A hollow muscular balloon-shaped organ that stores urine until it is excreted from the body."], "cornice": ["The topmost projecting architectural element of a building, originally used as an ornament or as a means of directing rainwater away from the building's walls."], "custom": ["A pattern of behavior inherited or acquired through frequent repetition."], "ridge": ["Elevated zone of a mountain range, that frequently coincides with the watershed."], "cradle": ["Place of origin and development."], "urinary bladder": ["A hollow muscular balloon-shaped organ that stores urine until it is excreted from the body."], "Apali": ["A language of Papua New Guinea."], "curvilinear": ["Having the form of a curved line."], "truncated cone": ["Having the form of a cone frustum."], "doctoress": ["A female person who has completed a study in mainstream medicine, and and whose profession is to diagnose and cure diseases in patients."], "chimpanzee": ["A great ape of the genus Pan, native to Africa."], "diadromous": ["(aquatic animals:) traveling between fresh and salt water"], "catadromous": ["(Aquatic animal) living in fresh water mostly and traveling into the sea, particularly for breeding."], "anadromous": ["(Aquatic animals:) living in the sea mostly and traveling into fresh water, particularly for breeding"], "ununtrium": ["The temporary name for a synthetic superheavy element in the periodic table with symbol Uut and atomic number 113."], "ununquadium": ["The temporary name for a synthetic superheavy element in the periodic table with symbol Uuq and atomic number 114."], "ununpentium": ["The temporary name for a synthetic superheavy element in the periodic table with symbol Uup and atomic number 115."], "ununhexium": ["The temporary name for a synthetic superheavy element in the periodic table with symbol Uuh and atomic number 116."], "ununseptium": ["The temporary name for a synthetic superheavy element in the periodic table with symbol Uus and atomic number 117."], "Ende": ["A language of Indonesia (Nusa Tenggara)."], "Forest Enets": ["A language of Russia (Asia)."], "Tundra Enets": ["A language of Russia (Asia)"], "Enim": ["A language of Indonesia (Sumatra)."], "Engenni": ["A language of Nigeria."], "Enggano": ["A language of Indonesia (Sumatra)."], "Enga": ["A language of Papua New Guinea."], "Emumu": ["A language of Indonesia (Papua)."], "Enwan": ["A language of Nigeria.", "A language of Nigeria."], "wheat": ["Plant belonging to genus Triticum and to family Poaceae (also known as Gramineae)."], "Epie": ["A language of Nigeria."], "Eruwa": ["A language of Nigeria."], "Ogea": ["A language of Papua New Guinea."], "South Efate": ["A language of Vanuatu."], "Horpa": ["A language of China."], "Erre": ["A language of Australia."], "Eritai": ["A language of Indonesia (Papua)."], "Erokwanas": ["A language of Indonesia (Papua)."], "Ese Ejja": ["A language of Bolivia and Peru."], "Eshtehardi": ["A Tati language spoken in Eshtehard, Iran."], "North Alaskan Inupiatun": ["A language of the USA and Canada."], "Northwest Alaska Inupiatun": ["A language of the USA."], "Egypt Sign Language": ["Sign language used in Egypt."], "Esuma": ["An extinct language of C\u00f4te d'Ivoire."], "Salvadoran Sign Language": ["A sign language used in El Salvador."], "Estonian Sign Language": ["A sign language used in Estonia."], "Esselen": ["An extinct language of USA."], "Central Siberian Yupik": ["A language of USA and Russia."], "Central Yupik": ["A language of USA"], "Etebi": ["A language of Nigeria."], "Ethiopian Sign Language": ["A language of Ethiopia."], "Edolo": ["A language of Papua New Guinea."], "Yekhee": ["A language of Nigeria."], "Ejagham": ["A language of Nigeria and Cameroon."], "Eten": ["A language of Nigeria."], "Semimi": ["A language of Indonesia (Papua)."], "Europanto": ["An artificial language which as a joke was invented by the journalist and interpreter at the European Union headquarter, Diego Marani in Brussels, Belgium, in the year 1996. It biolds a ot on English, but also to a large extent incorporates worda and other elements from each of the official languages of the EU. Specific choices are basically left pretty freely to the user under the premise that the goal is understandability for the actual audience."], "Uvbie": ["A language of Nigeria."], "Ewondo": ["A language of Cameroon."], "Eyak": ["An extinct Na-Den\u00e9 language that was spoken by the Eyak people, indigenous to southcentral Alaska, near the mouth of the Copper River."], "Uzekwe": ["A language of Nigeria."], "Degexit'an": ["A language of the USA."], "Hutterite German": ["A language of Canada and the USA."], "Gwich'in": ["A language of Canada and the USA."], "Northern Haida": ["A language of Canada and the USA."], "Halkomelem": ["A language of Canada and the USA."], "Han": ["A language of USA and Canada."], "Dawson": ["A language of USA and Canada."], "Havasupai-Walapai-Yavapai": ["A native American language of the Yuman family spoken by the Havasupai, Walapai and Yavapai people in western Arizona, USA."], "Upland Yuman": ["A native American language of the Yuman family spoken by the Havasupai, Walapai and Yavapai people in western Arizona, USA."], "Hawai'i Creole English": ["A language of the USA."], "Hawaiian": ["Austronesian language which developed in the island of Hawai'i, and is, along with English, an official language of the State of Hawaii, in the United States of America."], "Hidatsa": ["A language of the USA"], "Ho-Chunk": ["A language of the USA."], "Holikachuk": ["An Athabaskan language formerly spoken at the village of Holikachuk on the Innoko River in central Alaska."], "Hopi": ["A Uto-Aztecan language spoken by the Hopi people in northeastern Arizona, USA."], "Hupa": ["A language of the USA."], "Hoopa": ["A language of the USA."], "Jemez": ["A language of the USA."], "Kalapuya": ["A language of the USA."], "Kalispel-Pend D'oreille": ["A Salish language spoken in northwestern USA."], "Kalispel": ["A Salish language spoken in northwestern USA."], "Kansa": ["A language of the USA"], "Karok": ["A language of the USA."], "Kashaya": ["A language of the USA."], "Kawaiisu": ["A language of the USA."], "Eastern Keres": ["A language of the USA."], "Western Keres": ["A language of the USA."], "Kickapoo": ["A language of the USA and Mexico."], "Kiowa": ["A language of the USA."], "Klamath-Modoc": ["A language of the USA"], "Koyukon": ["A language of the USA."], "Upper Kuskokwim": ["A language of the USA."], "Mcgrath Ingalik": ["A language of the USA."], "Kutenai": ["A language of Canada and the USA"], "Kootenai": ["A language of Canada and the USA"], "Ktunaxa": ["A language of Canada and the USA"], "Lakota": ["A language of the USA and Canada."], "Teton": ["A language of the USA and Canada."], "Lakhota": ["A language of the USA and Canada."], "Luise\u00f1o": ["A language of the USA."], "Lushootseed": ["A language of the USA."], "Northeast Maidu": ["A language of the USA."], "Northwest Maidu": ["A language of the USA."], "Malecite-Passamaquoddy": ["A language of Canada and the USA."], "Mandan": ["A language of the USA."], "Maricopa": ["A Native American language spoken in Arizona, USA."], "Menominee": ["A language of the USA."], "Mesquakie": ["A language of the USA."], "Micmac": ["An Eastern Algonquian language spoken by the Mi'kmaq people in Canada and the United States."], "Mikasuki": ["A language of the USA."], "Hawai'i Pidgin Sign Language": ["A sign language used in Hawaii."], "Lake Miwok": ["A language of the USA"], "Northern Sierra Miwok": ["An Utian language spoken by the Northern Miwok people in the the upper watersheds of the Mokelumne River and the Calaveras River, California, USA."], "Plains Miwok": ["A language of the USA."], "Southern Sierra Miwok": ["A Utian language spoken by the Southern Sierra Miwok, a Native American people in Northern California."], "Meewoc": ["A Utian language spoken by the Southern Sierra Miwok, a Native American people in Northern California."], "Mohave": ["A language of the USA."], "Mohawk": ["A language of Canada and the USA."], "terminator": ["Line between the illuminated and the dark side of a celestial body."], "Mono": ["A language of the USA.", "A free and open source project led by Novell (formerly by Ximian) to create an Ecma standard compliant, .NET-compatible set of tools, including among others a C# compiler and a Common Language Runtime. Mono can be run on Linux, BSD, Unix, Mac OS X, Solaris and Windows operating systems."], "Muskogee": ["A language of the USA."], "Nez Perce": ["A language of the USA."], "Nisenan": ["A language of the USA."], "Neeshenam": ["A language of the USA."], "Okanagan": ["A language of the Interior Salish group of Salishan languages spoken by the Okanagan people of the Southern Interior region of the Canadian province of British Columbia and North Central Washington State."], "Omaha-Ponca": ["A language of the USA."], "Oneida": ["A Northern Iroquoian language spoken primarily by the Oneida people in the U.S. states of New York and Wisconsin, and the Canadian province of Ontario."], "Onondaga": ["A Northern Iroquoian language spoken by the Onondaga people, in the United States and Canada, primarily on the reservation in central New York state, and near Brantford, Ontario."], "Osage": ["A language of the USA."], "Ottawa": ["A dialect of the Ojibwe language, spoken by the Ottawa people in southern Ontario in Canada, and northern Michigan in the United States.", "The capital of Canada"], "Northern Paiute": ["A language of the USA."], "contested": ["That encounters obstacles and impediments."], "composed": ["Made of certain elements.", "(For a person) Serenely self-possessed and free from agitation especially in times of stress."], "Panamint": ["A language of the USA."], "Pawnee": ["A language of USA."], "Plains Indian Sign Language": ["A sign language formerly used as an auxiliary international language between Native Americans of the Great Plains of the United States of America and Canada."], "Central Pomo": ["A language of the USA."], "crusader": ["A Christian who participated in the crusades."], "apex": ["Highest and most elevated point."], "short-sleeved": ["Having short sleeves."], "at the latest": ["Designates the latest possible date on which an event may or must occur."], "not later than": ["Designates the latest possible date on which an event may or must occur."], "Southeastern Pomo": ["A language of the USA."], "Southern Pomo": ["A language of the USA."], "Potawatomi": ["A Central Algonquian language spoken by the Potawatomi people around the Great Lakes in Michigan and Wisconsin, as well as in Kansas in the United States, and in southern Ontario in Canada."], "Quapaw": ["A language of the USA."], "Quechan": ["A language of the USA."], "Quileute": ["A Chimakuan language spoken on the western coast of the Olympic peninsula in Washington state, USA."], "Southern Puget Sound Salish": ["A language of the USA."], "Straits Salish": ["A language of Canada and the USA."], "Sea Island Creole English": ["A language of the USA.", "A creole language based on English and several African languages which is spoken by the Gullah people in the coastal region of the eastern USA."], "Seneca": ["An Iroquoian language of the USA."], "Serrano": ["A language of the USA."], "Shawnee": ["A language of the USA."], "Shoshoni": ["A language of the USA."], "Skagit": ["A language of the USA."], "Snohomish": ["A language of the USA."], "Spokane": ["A language of the USA."], "Tanacross": ["A language of the USA."], "Tanaina": ["An Athabaskan language spoken in the region surrounding Cook Inlet in Alaska, USA."], "Lower Tanana": ["A language of the USA."], "Upper Tanana": ["A language of the USA and Canada."], "Tenino": ["A language of the USA."], "Tewa": ["A language of the USA.", "A language of Indonesia (Nusa Tenggara)."], "Northern Tiwa": ["A language of the USA."], "Southern Tiwa": ["A language of the USA."], "Tlingit": ["A Na-Den\u00e9 language spoken by the Tlingit people of Southeast Alaska and Western Canada."], "Tohono O'odham": ["A language of the USA."], "Tolowa": ["A language of the USA."], "Tsimshian": ["A Tsimshianic language spoken by the Tsimshian nation in northwestern British Columbia and southeastern Alaska."], "T\u00fcbatulabal": ["A language of the USA."], "Tuscarora": ["A Northern Iroquoian language spoken by the Tuscarora people in southern Ontario, Canada, and northwestern New York around Niagara Falls, in the United States."], "Tututni": ["A language of the USA."], "Umatilla": ["A language of the USA."], "Ute-Southern Paiute": ["A language of the USA."], "Walla Walla": ["A language of the USA,"], "Northeast Sahaptin": ["A language of the USA,"], "Wasco-Wishram": ["A language of the USA."], "Washo": ["A language of the USA."], "Wichita": ["An indigenous people of the USA who formed a loose confederation on the Southern Plains of several tribes.", "A language of the USA."], "Wintu": ["A language of the USA."], "Yakima": ["A language of the USA."], "Yaqui": ["A language of Mexico and the USA"], "Yokuts": ["A language of the USA."], "Yuchi": ["A language of the USA."], "Yurok": ["A language of the USA."], "Zuni": ["A language of the Zuni people, indigenous to western New Mexico and eastern Arizona in the United States.", "A Native American tribe, one of the Pueblo peoples, most of whom live in the Pueblo of Zuni on the Zuni River, a tributary of the Little Colorado River, in western New Mexico, United States."], "Lazepe": ["A South Caucasian ethnogaphic group in Turkey and Georgia."], "Jud\u00e6o-Georgian": ["A Jewish South Caucasian language presently spoken in Israel, and to a lesser extent in Georgia. The only South Caucasian Jewish language."], "Gruzinic": ["A Jewish South Caucasian language presently spoken in Israel, and to a lesser extent in Georgia. The only South Caucasian Jewish language."], "Kivruli": ["A Jewish South Caucasian language presently spoken in Israel, and to a lesser extent in Georgia. The only South Caucasian Jewish language."], "Megrelian": ["A South Caucasian language spoken in Georgia."], "Jud\u00e6o-Spanish": ["A Jewish Romance language spoken in Israel and Turkey, developed from Spanish."], "not concrete": ["Art that looks as if it contains little or no recognizable or realistic forms from the physical world."], "nonconcrete": ["Art that looks as if it contains little or no recognizable or realistic forms from the physical world."], "inconcrete": ["Art that looks as if it contains little or no recognizable or realistic forms from the physical world."], "cheesegrater": ["A kitchen implement used to cut food products (such as cheese and carrots) into small strips."], "Thai Sign Language": ["A language of Thailand."], "revert": ["To go back to a previous state."], "neurology": ["The branch of medicine that deals with the nervous system and its disorders."], "tarantella": ["Traditional dance in Campania, Italy."], "ethnic": ["Of or related to a group of people having common racial, national, religious, or cultural origins."], "revaluate": ["To increase the value of."], "recuperate": ["To get something back.", "To return to health and strength after illness."], "physiotherapy": ["Therapy that uses physical techniques such as massage and exercise."], "physical therapy": ["Therapy that uses physical techniques such as massage and exercise."], "Fasu": ["A language of Papua New Guinea."], "Wagi": ["A language of Papua New Guinea."], "Fagani": ["A language of the Solomon Islands."], "Finongan": ["A language of Papua New Guinea."], "Fali of Baissa": ["A language of Nigeria."], "Faiwol": ["A language of Papua New Guinea."], "Faita": ["A language of Papua New Guinea."], "Fang": ["A language of Cameroon.", "A language of Equatorial Guinea, Cameroon, Congo and Gabon"], "South Fali": ["A language of Cameroon."], "Fam": ["A language of Nigeria."], "Palor": ["A language of Senegal."], "Fataleka": ["A language of the Solomon Islands."], "lemon squeezer": ["Kitchen utensil for extracting juice from citrus fruit, such as a lemon or orange."], "bracelet": ["Piece of jewellery worn around the wrist."], "wristlet": ["Piece of jewellery worn around the wrist."], "undress": ["To take off all of one's clothes."], "Duchenne muscular dystrophy": ["An eventually fatal disorder that is characterized by rapidly progressive muscle weakness and atrophy of muscle tissue."], "Fayu": ["A language of Indonesia (Papua)."], "Southwestern Fars": ["A language of Iran."], "Northwestern Fars": ["A language of Iran."], "Quebec Sign Language": ["A language of Canada."], "sloth": ["A herbivorous, arboreal South American mammal of the families Megalonychidae and Bradypodidae, noted for its slowness and inactivity."], "homeostasis": ["That property of either an open system or a closed system, especially a living organism, which regulates its internal environment so as to maintain a stable, constant condition."], "Feroge": ["A language of Sudan."], "Fijian": ["A language of Fiji"], "Fipa": ["A Bantu language of Tanzania spoken by the Fipa people, who live on the Ufipa plateau in the Rukwa Region of South West Tanzania between Lake Tanganyika and Lake Rukwa."], "Firan": ["A language of Nigeria."], "Tornedalen Finnish": ["A language of Sweden and Finland"], "Fiwaga": ["A language of Papua New Guinea."], "Izere": ["A language of Nigeria."], "Kven Finnish": ["A language of Norway."], "Foau": ["A language of Indonesia (Papua)."], "North Fali": ["A language of Nigeria."], "Falam Chin": ["A Kukish language of Myanmar, Bangladesh and India."], "Flinders Island": ["A language of Australia."], "Fuliiru": ["A language of the Democratic Republic of the Congo."], "Tsotsitaal": ["A language of South Africa."], "Fe'fe'": ["A language of Cameroon."], "Fanagalo": ["A language of South Africa, Zambia and Zimbabwe."], "Fania": ["A language of Chad."], "Foodo": ["A Guang language spoken in and around the town of S\u00e8m\u00e8r\u00e8 in the north of Benin."], "Foi": ["A language of Papua New Guinea."], "Foma": ["A language of the Democratic Republic of the Congo."], "Fon": ["A Gbe language spoken mainly in Benin by the Fon people."], "Fore": ["A language of Papua New Guinea."], "Fernando Po Creole English": ["A language of Equatorial Guinea."], "Fas": ["A language of Papua New Guinea"], "Fordata": ["A language of Indonesia (Maluku)."], "ungentlemanly": ["Not adhering to the high moral standards expected of a gentleman."], "impolite": ["Not adhering to the high moral standards expected of a gentleman.", "Bad mannered.", "Exhibiting no courtesy."], "unchivalrous": ["Not adhering to the high moral standards expected of a gentleman."], "unbeknownst": ["Happening or existing without the knowledge of a specified party."], "pretzel": ["A toasted bread or cracker usually in the shape of a loose knot."], "drummer": ["A musician who plays the drums."], "Pirah\u00e3": ["Hunter-gatherer tribe living in the rain forest of northwestern Brazil, mainly on the banks of the Maici River.", "Language spoken by the Pirah\u00e3 tribe in Brazil."], "gallant": ["Very polite with women."], "governing body": ["An assembly of persons that is legally constituted to oversee the operation of an organization."], "ethnic music": ["The traditional and typically anonymous music that is an expression of the life of people in a community."], "traditional music": ["The traditional and typically anonymous music that is an expression of the life of people in a community."], "widow": ["A woman whose spouse has died.", "To make a widow or a widower of."], "septic shock": ["A life-threatening condition caused by infection and sepsis, often after surgery or trauma."], "hypotension": ["An abnormally low blood pressure."], "conglomerate": ["A corporation formed by the combination of several smaller corporations whose activities are unrelated to the corporation's primary activity."], "hypertension": ["Persistently high arterial blood pressure."], "ice hockey": ["A form of hockey played on an ice rink with a puck rather than ball."], "gland": ["Any of various organs that synthesize substances needed by the body and release it through ducts or directly into the bloodstream."], "capillary": ["A minute vessel that connects the arterioles and venules."], "Cushing's syndrome": ["An endocrine disorder caused by high levels of cortisol in the blood."], "hypercortisolism": ["An endocrine disorder caused by high levels of cortisol in the blood."], "adrenal gland": ["The triangle-shaped endocrine glands that sit on top of the kidneys."], "suprarenal gland": ["The triangle-shaped endocrine glands that sit on top of the kidneys."], "World Health Organization": ["A specialized agency of the United Nations designed as a coordinating authority on international health issues."], "sclerotherapy": ["A procedure used to treat blood vessels or blood vessel malformations (vascular malformations) and also those of the lymphatic system."], "syringe": ["A device used to inject fluid into or withdraw fluid from the body.", "To spray liquid into (a body part) with a syringe."], "intravenous": ["Into a vein."], "Achomawi": ["A language of the Palaihnihan family spoken by the Pit River people in northeastern California, USA."], "Ahtna": ["A language of the USA."], "Atna": ["A language of the USA."], "Ahtna-khotana": ["A language of the USA."], "Copper River": ["A language of the USA."], "even-toed ungulate": ["Ungulate mammal from the order Artiodactyla having an even number of toe on each leg."], "revolution": ["A single complete turn.", "A sudden, vast change in a situation, a discipline, or the way of thinking and behaving."], "calcite": ["A widely distributed crystalline form of calcium carbonate, CaCO3, found as limestone, chalk and marble"], "Pirah\u00e1": ["Language spoken by the Pirah\u00e3 tribe in Brazil."], "Pirah\u00e1n": ["Language spoken by the Pirah\u00e3 tribe in Brazil."], "nyctalopia": ["A condition making it difficult or impossible to see in relatively low light."], "night blindness": ["A condition making it difficult or impossible to see in relatively low light."], "landmark": ["A notable building or place with historical, cultural, or geographical significance."], "health insurance": ["Insurance whereby the insurer pays the medical costs of the insured if the insured becomes sick due to covered causes, or due to accidents."], "lesion": ["An area of abnormal tissue change."], "charity": ["Social welfare organisation with programs designed to assist individuals in times of need."], "charitable organization": ["Social welfare organisation with programs designed to assist individuals in times of need."], "multidrug resistance": ["The ability of pathologic cells to withstand chemicals that are designed to aid in the eradication of such cells."], "Forak": ["A language of Papua New Guinea."], "Northern Frisian": ["A minority language of Germany spoken by about 10,000 people on the western coast of Schleswig-Holstein."], "Eastern Frisian": ["A language of Germany."], "Fortsenal": ["A language of Vanuatu."], "Western Frisian": ["A West Germanic language spoken in Friesland in the northwestern Netherlands."], "Finnish Sign Language": ["A language of Finland."], "French Sign Language": ["French Sign Language and Togo."], "Finnish-Swedish Sign Language": ["A language of Finland."], "Adamawa Fulfulde": ["A language of Cameroon, Chad, Nigeria and Sudan."], "East Futuna": ["A language of Wallis and Futuna and New Caledonia."], "Borgu Fulfulde": ["A language of Benin, Nigeria and Togo."], "Pular": ["A language of Guinea, Mali, Senegal and Sierra Leone."], "Northeastern Burkina Faso Fulfulde": ["A language of Niger, Benin and Burkina Faso."], "Bagirmi Fulfulde": ["A language of Chad and the Central African Republic."], "Fum": ["A language of Nigeria."], "Fulni\u00f4": ["An isolated language of Brazil, and the only indigenous language remaining in the northeastern part of that country."], "Futuna-Aniwa": ["A language of Vanuatu."], "Kano-Katsina-Bororro Fulfulde": ["A language of Nigeria, Cameroon and Chad"], "Fuyug": ["A language of Papua New Guinea."], "Fw\u00e2i": ["A language of New Caledonia."], "Fwe": ["A Bantu language spoken by 10,000 people along the Okavango River in Namibia and in the Western Province in Zambia."], "trauma center": ["Specialized hospital facility which provides diagnostic and therapeutic services for trauma patients."], "spoil": ["To hinder or prevent (the efforts, plans, or desires) of.", "Of food, to become bad, sour or rancid; to decay."], "pamper": ["To treat with excessive indulgence.", "To treat with excessive indulgence."], "starfish": ["(Asteroidea) Animals belonging to the echinoderms characterized by five arms extending from a central disk."], "sepia": ["A rich brown pigment produced from the ink of cuttlefish.", "Synthetic pigment that corresponds to the color of the ink of cuttlefish."], "Patello Femoral Pain Syndrome": ["A degenerative condition of the cartilage surface of the back of the knee cap, or patella."], "runner's knee": ["A degenerative condition of the cartilage surface of the back of the knee cap, or patella."], "chondromalacia patellae": ["A degenerative condition of the cartilage surface of the back of the knee cap, or patella."], "CMP": ["A degenerative condition of the cartilage surface of the back of the knee cap, or patella."], "Runner's Knee": ["A degenerative condition of the cartilage surface of the back of the knee cap, or patella."], "Ga": ["A language of Ghana."], "Gabri": ["A language of Chad."], "Gaddang": ["A language of the Philippines."], "Guarequena": ["A language of Venezuela and Brazil."], "Gende": ["A language of Papua New Guinea."], "Alekano": ["A language of Papua New Guinea."], "first language": ["The first language learnt; the language one grew up with."], "great cormorant": ["Medium sized, black water bird from the family of the cormorants (Phalacrocoracidae), scientific name: Phalacrocorax carbo"], "Blissymbols": ["An artificial language that has is a written language only.", "A pictotraphic writing system using a set of symbols created by Charles Kasiel Bliss in the 1940s as a written language."], "death mask": ["A plaster or wax cast made of a person's face following death."], "Rett syndrome": ["A progressive disorder affecting the cerebral cortex of females; present from birth; manifested by autistic behavior, ataxia, dementia, seizures, loss of purposeful usefulness of the hands, cerebral atrophy, and mild hyperammonemia."], "Borei": ["A language of Papua New Guinea."], "Gadsup": ["A language of Papua New Guinea."], "Gamkonora": ["A language of Indonesia (Maluku)."], "Galoli": ["A language of East Timor."], "Kandawo": ["A language of Papua New Guinea."], "Gants": ["A language of Papua New Guinea."], "Gal": ["A language of Papua New Guinea."], "Gata'": ["A language of India."], "Galeya": ["A language of Papua New Guinea."], "Kenati": ["A language of Papua New Guinea."], "Gabutamon": ["A language of Papua New Guinea."], "Nobonob": ["A language of Papua New Guinea."], "Gayo": ["A language of Indonesia (Sumatra)."], "Kaytetye": ["A language of Australia."], "Garawa": ["A language of Australia."], "Karadjeri": ["A language of Australia."], "Niksek": ["A language of Papua New Guinea."], "Gaikundi": ["A language of Papua New Guinea."], "Gbanziri": ["A Ubangian language of the Central African Republic and the Democratic Republic of the Congo."], "Defi Gbe": ["A language of Benin."], "Galela": ["A language of Indonesia (Maluku)."], "Northern Grebo": ["A language of Liberia."], "Gbaya-Bossangoa": ["A language of Central African Republic."], "Gbaya-Bozoum": ["A language of Central African Republic."], "Gbagyi": ["A language of Nigeria."], "Gbesi Gbe": ["A language of Benin."], "Gagadu": ["A language of Australia."], "Gbanu": ["A Gbaya language of the Central African Republic."], "Kinetoscope": ["A device invented by Thomas Edison to view a movie recorded using a kinetograph."], "Eastern Xwla Gbe": ["A language of Benin."], "Gbari": ["A language of Nigeria."], "Zoroastrian Dari": ["A language of Iran."], "sextant": ["A navigational device for deriving angular distances between objects so as to determine latitude and longitude."], "zygomatic bone": ["Paired bone of the human skull, situated on the lateral edge of the eye sockets."], "malar bone": ["Paired bone of the human skull, situated on the lateral edge of the eye sockets."], "cheekbone": ["Paired bone of the human skull, situated on the lateral edge of the eye sockets."], "vetiver": ["Species of grass whose roots are used in perfumery"], "disobedient": ["Not obeying"], "cirrhosis": ["Consequence of chronic liver disease characterized by replacement of liver tissue by fibrotic scar tissue as well as regenerative nodules, leading to progressive loss of liver function."], "Stone Pine": ["High, evergreen tree in the genus Pinus and in the family Pinaceae with an umbrella-shaped crown, long needles and edible seeds."], "Italian Stone Pine": ["High, evergreen tree in the genus Pinus and in the family Pinaceae with an umbrella-shaped crown, long needles and edible seeds."], "Umbrella Pine": ["High, evergreen tree in the genus Pinus and in the family Pinaceae with an umbrella-shaped crown, long needles and edible seeds."], "evergreen": ["(Of plants) Having green leaves or needles throughout the entire year."], "Ganggalida": ["A language of Australia."], "Galice": ["An extinct language of the USA."], "Grenadian Creole English": ["A language of Grenada."], "Gaina": ["A language of Papua New Guinea."], "Colonia Tovar German": ["A language of Venezuela."], "Gugu Badhun": ["A language of Australia."], "Gedaged": ["A language of Papua New Guinea."], "Ga'dang": ["A language of the Philippines."], "Gadjerawang": ["A language of Australia."], "Gundi": ["A language of Central African Republic."], "Gurdjar": ["A language of Australia."], "Laal": ["A language of Chad."], "Umanakaina": ["A language of Papua New Guinea."], "Lomonosov Ridge": ["Circa 1800 km long oceanic ridge in the Arctic Ocean."], "Mehri": ["A language of Yemen and Kuwait."], "Wipi": ["A language of Papua New Guinea."], "Kire": ["A language of Papua New Guinea"], "Gboloo Grebo": ["A language of Liberia."], "Gade": ["A language of Nigeria."], "Gengle": ["A language of Nigeria."], "Gebe": ["A language of Indonesia (Maluku)."], "cudgel": ["A short heavy club with a rounded head used as a weapon."], "club": ["A short heavy club with a rounded head used as a weapon.", "Group of persons meeting or organizing for a common hobby or interest.", "A formal association of people with similar interests."], "truncheon": ["A short heavy club with a rounded head used as a weapon."], "baton": ["A short heavy club with a rounded head used as a weapon."], "night stick": ["A short heavy club with a rounded head used as a weapon."], "Kag-Fer-Jiir-Koor-Ror-Us-Zuksun": ["A language of Nigeria."], "Geman Deng": ["A language of China."], "Geme": ["A language of Central African Republic."], "Geser-Gorom": ["A language of Indonesia (Maluku)."], "Enya": ["A language of Democratic Republic of the Congo."], "Geez": ["An extinct language of Ethiopia and Eritrea"], "Patpatar": ["A language of Papua New Guinea."], "Gafat": ["An extinct language of Ethiopia."], "Gao": ["A language of Solomon Islands."], "in vain": ["Without success, without the desired effect."], "vainly": ["Without success, without the desired effect."], "impalpable": ["Regarding abstractions, namely, concepts, ideas, thoughts etc.(Adj.; Re. Philosophy; Source: IPDF)"], "intangible": ["Regarding abstractions, namely, concepts, ideas, thoughts etc.(Adj.; Re. Philosophy; Source: IPDF)"], "untouchable": ["Regarding abstractions, namely, concepts, ideas, thoughts etc.(Adj.; Re. Philosophy; Source: IPDF)"], "Wolof": ["A language from the Atlantic branch of the Niger-Congo language family spoken in Senegal, Mauritania and the Gambia."], "Aaron": ["A brother of Moses according to the Bible."], "Gbii": ["A language of Liberia."], "Gugadj": ["A language of Australia."], "Guragone": ["An Australian Aboriginal language spoken in Arnhem Land."], "Kungarakany": ["An extinct language of Australia."], "Ganglau": ["A Rai Coast language spoken in Madang Province, Papua New Guinea."], "Eastern Gurung": ["A language of Nepal."], "Aghu Tharnggalu": ["An extinct language of Australia."], "Gogodala": ["A language of Papua New Guinea, close to the Ari language."], "ordeal": ["A primitive method of determining a person's guilt or innocence by subjecting the accused person to dangerous or painful tests believed to be under divine control; escape was usually taken as a sign of innocence.", "A severe or trying experience."], "Peloponnese": ["A large peninsula in southern Greece, forming the part of the country south of the Gulf of Corinth."], "Peloponnesus": ["A large peninsula in southern Greece, forming the part of the country south of the Gulf of Corinth."], "Mount Vesuvius": ["A volcano at the Gulf of Naples in the Southern Italian region of Campania."], "Herculaneum": ["An ancient Roman town in the Italian region of Campania at the Gulf of Naples which was destroyed during the eruption of Mount Vesuvius in 79 CE."], "leatherback sea turtle": ["(Dermochelys coriacea) A sea turtle species of the group of Dermochelyoidae, measuring up to 2 meters long whose skin is very dark blue. This is the only species of this group still existing and the largest living species of turtles."], "cold-blooded": ["(Zoology) Having a body temperature that varies according to the outside temperature.", "Without emotion or feeling.", "Without compunction or human feeling."], "Oscan": ["The language of the Osci in the Sabellic branch of the Italic language family which was spoken in the South of the Italian peninsula in ancient times."], "Osci": ["Ancient Italic people who lived in the Southern Italian region Campania."], "Southern Ghale": ["A Tibetic language spoken by the Southern Ghale people in the Gorkha District of the Gandaki Zone in Nepal."], "Northern Ghale": ["A Tibetic language spoken by the Northern Ghale people in the Gorkha District of the Gandaki Zone in central Nepal."], "Geko Karen": ["A language of Myanmar."], "Ghanongga": ["A language of the Solomon Islands."], "Guhu-Samane": ["A language of Papua New Guinea."], "Kutang Ghale": ["A Tibetic language spoken by the Kutang Ghale people in the northern Gorkha District of the Gandaki Zone in central Nepal."], "Kitja": ["A language of Australia."], "Gibanawa": ["A language of Nigeria."], "Gail": ["A language of South Africa."], "Gimi": ["A Papuan language spoken in Eastern Highlands Province, Papua New Guinea.", "An Austronesian dialect chain of West New Britain, Papua New Guinea."], "Gitxsan": ["A language of Canada."], "Gilima": ["A language of the Democratic Republic of the Congo."], "Giyug": ["A language of Australia."], "Gonja": ["A language of Ghana."], "Guya": ["A language of Papua New Guinea."], "Ndai": ["A language of Cameroon."], "Gokana": ["A language of Nigeria."], "Guinea Kpelle": ["A language of Guinea."], "Scottish Gaelic": ["A language in the Goidelic branch of Celtic languages spoken in Scotland."], "Bon Gula": ["A language of Chad"], "Gula Iro": ["A language of Chad."], "Glaro-Twabo": ["A language of Liberia."], "Gula": ["A language of Chad.", "A language of Central African Republic and Sudan."], "Gambera": ["A language of Australia."], "Gula'alaa": ["A language of the Solomon Islands."], "M\u00e1ghd\u00ec": ["An Adamawa language of Nigeria."], "Gimnime": ["A language of Cameroon."], "Gumalu": ["A language of Papua New Guinea."], "Magoma": ["A Bantu language of Tanzania."], "Kaansa": ["A language of Burkina Faso."], "Gangte": ["A language of India and Myanmar."], "lady's cloak": ["Type of warm and wide garment for women, worn over other clothing."], "shepherdess": ["Woman who tends sheep."], "concomitant": ["Following as a consequence."], "Capri": ["Italian island in the Gulf of Naples."], "Francophile": ["Having a special fondness for France, the French and French culture.", "A person having a special fondness for France, the French and French culture."], "francophobe": ["Having a strong dislike for France, the French and French culture."], "common vole": ["(Microtus arvalis) Rodent in the genus Microtus in the subfamily Arvicolinae which lives primarily in fields and meadows in Europe and some regions of Asia."], "zircon": ["Mineral in the group of silicates, with chemical formula ZrSiO4."], "Gambian Wolof": ["A language of Gambia."], "Ngangam": ["A language of Togo and Benin."], "Lere": ["A nearly extinct Kainji dialect cluster of Nigeria."], "Gooniyandi": ["A language of Australia."], "Gangulu": ["An extinct language of Australia."], "Ginuman": ["A language of Papua New Guinea."], "Gumatj": ["A language of Australia."], "Gureng Gureng": ["An extinct language of Australia."], "Guntai": ["A language of Papua New Guinea."], "Gnau": ["A language of Papua New Guinea."], "Western Bolivian Guaran\u00ed": ["A language of Bolivia."], "Ganzi": ["A language of the Central African Republic."], "Guro": ["A language of C\u00f4te d'Ivoire."], "Playero": ["A language of Colombia."], "Gorakor": ["A language of Papua New Guinea."], "Godi\u00e9": ["A language of C\u00f4te d'Ivoire."], "Gongduk": ["A Tibetic language spoken by the Gongduk people in a few isolated villages located near the Kurichu river in the Mongar District in eastern Bhutan."], "Gogo": ["A Bantu language spoken by the Gogo people of Dodoma Region in Tanzania."], "Gobasi": ["A language of Papua New Guinea."], "Gola": ["A language of Liberia and Sierra Leone."], "Gone Dau": ["A language of Fiji."], "Yeretuar": ["A language of Indonesia (Papua)"], "Gorap": ["A language of Indonesia (Maluku)."], "Gorontalo": ["A language of Indonesia (Sulawesi)."], "Gronings": ["A language of the Netherlands"], "Gobu": ["A dialect of the Banda language spoken by the Banda people in the Democratic Republic of the Congo and the Central African Republic."], "Goundo": ["A language of Chad."], "Gozarkhani": ["A language of Iran."], "17th century": ["The century which lasted from 1601-1700 in the Gregorian calendar."], "metropolitan area": ["An area of population usually with a central or core city and surrounding towns or suburbs."], "subsidiary": ["That is being added as integratory part.", "A company owned by a parent company or holding company.", "Furnishing aid.", "Functioning in a supporting capacity."], "Protestantism": ["The forms of Christian faith and practice that originated with the doctrines of the Reformation."], "textbook": ["Book used in the study of a subject that contains a systematic presentation of the principles and vocabulary of a subject."], "immune response": ["The body's integrated response to an antigen, mediated by lymphocytes"], "macrophage": ["Cell within the tissues that originates from specific white blood cells called monocytes.", "Cells within the tissues that originate from specific white blood cells called monocytes."], "psychologist": ["A practitioner in the field of psychology."], "propinquity": ["The tendency for people to work better or bond with those geographically near them."], "orifice": ["An aperture or hole that opens into a bodily cavity."], "ontogeny": ["The entire sequence of events involved in the development of an individual organism.", "The description of the origin and the development of an organism from the fertilized egg to its mature form and death."], "retirement": ["Withdrawal from one's occupation or active working life: having concluded one's working or professional career."], "Gupa-Abawa": ["A language of Nigeria."], "Taiap": ["A language of Papua New Guinea."], "Guiqiong": ["A language of China."], "Guana": ["An extinct language of Brazil.", "A language of Paraguay."], "Guruntum-Mbaaru": ["A language of Nigeria."], "Gbiri-Niragu": ["A language of Nigeria."], "Ghari": ["A language of the Solomon Islands."], "Southern Grebo": ["A language of Liberia and the C\u00f4te d'Ivoire."], "Kota Marudu Talantang": ["A language of Malaysia (Sabah)."], "Groma": ["A Tibetan language spoken by the Groma people living in southern Tibet in the Chambi Valley between Bhutan and the Indian state of Sikkim."], "Gorovu": ["A language of Papua New Guinea."], "Gresi": ["A language of Indonesia (Papua)."], "Garo": ["A language of India and Bangladesh."], "Kistane": ["A language of Ethiopia."], "Central Grebo": ["A language of Liberia."], "Gweda": ["A language of Papua New Guinea."], "Guriaso": ["A language of Papua New Guinea."], "Barclayville Grebo": ["A language of Liberia"], "Guramalum": ["A language of Papua New Guinea."], "footnote": ["A short piece of text, often numbered, placed at the bottom of a printed page, that adds a comment, citation, reference etc, to a designated part of the main text."], "ornithologist": ["A male person who studies or practices ornithology", "A female person who studies or practices ornithology", "A person who studies or practices ornithology"], "genus": ["A rank in the classification of organisms, below family and above species.", "A number measuring some aspect of the complexity of any of various manifolds or graphs."], "Aztecs": ["All the people linked by trade, custom, religion, and language to the Mexica state and the Triple Alliance."], "Gulf of Tonkin": ["The northwest arm of the South China Sea."], "orthodontics": ["Dental specialty concerned with the prevention and correction of dental and oral anomalies, irregularities and malocclusions."], "adolescent": ["A male juvenile between the onset of puberty and maturity; in the state of development between puberty and maturity.", "A female juvenile between the onset of puberty and maturity; in the state of development between puberty and maturity.", "A juvenile between the onset of puberty and maturity; in the state of development between puberty and maturity."], "sphincter": ["A ring-shaped muscle that relaxes or tightens to open or close a passage or opening in the body."], "18th century": ["The century which lasted from 1701-1800 in the Gregorian calendar."], "Ao Naga": ["A language of India."], "Sudoku": ["A game whose objective is to fill a 9x9 grid so that each column, each row, and each of the nine 3x3 boxes (also called blocks or regions) contains the digits 1 to 9."], "ligature": ["A special character that is used to represent a sequence of characters.", "A symbol that connects multiple notes in some way.", "A device, similar to a tourniquet, usually of thread or string, tied around a limb, blood vessel or similar to restrict blood flow. (source: Wikipedia)"], "Ghanaian Sign Language": ["A language of Ghana."], "German Sign Language": ["The sign language of the deaf community in Germany."], "Gusilay": ["A language of Senegal."], "Guatemalan Sign Language": ["A language of Guatemala."], "Gusan": ["A language of Papua New Guinea."], "Wasembo": ["A language of Papua New Guinea."], "Greek Sign Language": ["A language of Greece."], "Guat\u00f3": ["A possible language isolate spoken by the about 10% Guat\u00f3 people of Brazil."], "retch": ["To regurgitate the contents of the stomach.", "To make a effort to vomit."], "Gbati-ri": ["A language of the Democratic Republic of the Congo."], "Shiki": ["A language of Nigeria."], "reduction": ["Chemical reaction in which an element gains an electron.", "Act of reducing a quantity or a number.", "The amount by which something is reduced.", "The process of thickening a liquid mixture such as a sauce by evaporation", "The act of abating or the state of being abated."], "reduce": ["To thicken a liquid mixture such as a sauce by evaporation.", "To cut down on; to make a reduction in (especially costs, jobs, e.g. with financial and administrative acts).", "Euphemism for \"reduce\", \"make worse, smaller or less\", \"give up\"."], "Guajaj\u00e1ra": ["A language of Brazil."], "Yocobou\u00e9 Dida": ["A language of the C\u00f4te d'Ivoire."], "Gurinji": ["A language of Australia."], "Gupapuyngu": ["A language of Australia."], "Paraguayan Guaran\u00ed": ["The primary variety of Guaran\u00ed which is spoken in Paraguay."], "Guahibo": ["A language of Colombia and Venezuela."], "Eastern Bolivian Guaran\u00ed": ["A language of Bolivia, Argentina and Paraguay"], "Guambiano": ["A language of Colombia."], "Mby\u00e1 Guaran\u00ed": ["A language of Brazil, Argentina and Paraguay"], "Guayabero": ["A language of Colombia."], "Gunwinggu": ["A language of Australia."], "Farefare": ["A language of Ghana and Burkina Faso."], "Ninkare": ["A language of Ghana and Burkina Faso."], "Guinean Sign Language": ["A sign language used in Guinea."], "Mal\u00e9ku Ja\u00edka": ["A language of Costa Rica."], "Yanomam\u00f6": ["A language of Venezuela and Brazil."], "Gey": ["An extinct language of Cameroon."], "Gun": ["A language of Benin and Nigeria"], "Gourmanch\u00e9ma": ["A language of Burkina Faso, Benin, Niger and Togo."], "Gusii": ["A language of Kenya."], "diocese": ["In Christian religions, a region administered by a bishop."], "grid": ["A system for delivery of electricity, consisting of various substations, transformers and generators, connected by wire.", "A pattern of regularly spaced horizontal and vertical lines."], "painkiller": ["Any medicine, such as aspirin, that reduces pain."], "oxytocin": ["(C43H66N12O12S2) Mammalian peptide hormone that acts as a neurotransmitter in the brain."], "immigration": ["The action of coming to a foreign country or region, to which one is not native, in order to settle there."], "significant": ["Worth paying attention to."], "consideration": ["The act or an instance of considering."], "impression": ["The overall effect of something.", "A vague idea in which some confidence is placed."], "rugby": ["A sport originally from Rugby, England where players in a team of 15 attempt to score points by touching an ovid ball to the ground in the area past their opponent\u2019s territory or kicking the ball between goalposts and over a crossbar"], "settle": ["To cause a boat to go down in the water.", "To have permanent residence.", "To bring to an end; to settle conclusively.", "To bring to an agreement.", "To establish a colony.", "To come to an agreement or settlement of a dispute or argument, to attempt to sort something out between parties or to settle a case, to finish animosities."], "accord": ["To bring to an agreement."], "Guanano": ["A language of Brazil and Colombia."], "Duwet": ["A language of Papua New Guinea."], "Golin": ["A language of Papua New Guinea."], "Guaj\u00e1": ["A language of Brazil."], "perfect pitch": ["The ability to identify a musical note without having to hear a reference note previously."], "absolute pitch": ["The ability to identify a musical note without having to hear a reference note previously."], "cuneiform": ["An ancient writing system originating in Mesopotamia."], "Gurmana": ["A language of Nigeria."], "Kuku-Yalanji": ["A language of Australia."], "Gavi\u00e3o do Jiparan\u00e1": ["A language of Brazil."], "Par\u00e1 Gavi\u00e3o": ["A language of Brazil."], "Western Gurung": ["A language of Nepal and India."], "Gumawana": ["A language of Papua New Guinea."], "Guyani": ["An extinct language of Australia."], "instrumental": ["Serving as a means.", "A musical composition or recording without lyrics or any other sort of vocal music."], "sumo": ["A stylised Japanese form of wrestling in which a wrestler loses if he is forced from the ring, or if any part of his body except the soles of his feet touch the ground."], "falsetto": ["A singing technique that produces sounds pitched higher than the singer's normal range."], "Mbato": ["A language of the C\u00f4te d'Ivoire."], "Gwa": ["A language of Nigeria."], "Gweno": ["A Bantu language spoken in the North Pare Mountains in the Kilimanjaro Region of Tanzania."], "Moo": ["A language of Nigeria."], "Gwere": ["A language of Uganda."], "Guwamu": ["A language of Australia."], "Kwini": ["A language of Australia."], "Gua": ["A language of Ghana."], "W\u00e8 Southern": ["A language of the C\u00f4te d'Ivoire."], "Northwest Gbaya": ["A language of the Central African Republic, Cameroon, Congo, Nigeria"], "Garus": ["A language of Papua New Guinea."], "Kayardild": ["A language of Australia."], "Gyem": ["A language of Nigeria."], "Gungabula": ["A language of Australia."], "Gbayi": ["A language of the Central African Republic."], "Gyele": ["A language of Gabon and Equatorial Guinea."], "Ng\u00e4bere": ["A language of Panama."], "Guyanese Creole English": ["A language of Guyana and Suriname"], "Guarayu": ["A language of Bolivia."], "Gunya": ["A language of Australia."], "Ganza": ["A language of Ethiopia"], "Gazi": ["A language of Iran"], "Gane": ["A language of Indonesia (Maluku)."], "Hanoi Sign Language": ["A sign language used in the city of Hanoi in Viet Nam."], "Gurani": ["A language of Iraq and Iran."], "Hawrami": ["A language of Iraq and Iran."], "Hatam": ["A language of Indonesia (Papua)."], "closet": ["An enclosed space or piece of furniture where clothes are kept."], "sprain": ["Injury which occurs to ligaments or joints caused by a sudden overstretching.", "To get an injury to a ligament or a joint caused by a sudden overstretching."], "ecchymosis": ["Injury to biological tissue, generally caused by an impact, in which the capillaries are damaged, allowing blood to seep into the surrounding tissue."], "subsistence": ["Minimal or marginal resources for subsisting."], "substantiate": ["To make real or concrete; give reality or substance to.", "To establish or strengthen with new evidence or facts."], "outspoken": ["Given to expressing yourself freely or insistently.", "Characterized by directness in manner or speech; without subtlety or evasion."], "vocal": ["Given to expressing yourself freely or insistently."], "graduate student": ["A university student, usually already possessing a four year degree, who is working on a master's degree or Ph.D."], "producer": ["An individual or organization that creates goods or services."], "disseminate": ["To make known or public.", "To cause to become widely known."], "bland": ["Lacking in taste or vigor."], "tasteless": ["Having no flavour."], "texture": ["The feel of a surface or a fabric."], "census": ["An official periodic count of a population including such information as sex, age, occupation, etc.", "A count of members of a population, not necessarily human, usually residents in a particular region, often done at regular intervals."], "wrestling": ["A sport consisting of hand-to-hand combat between two unarmed contestants seeking to pin or press each other's shoulders to the ground."], "spirometry": ["The measurement of volume of air inhaled or exhaled by the lung."], "median income": ["The amount which divides the income distribution into two equal groups, half having income above that amount, and half having income below that amount."], "per capita income": ["The mean income computed for every man, woman, and child in a particular group. It is derived by dividing the total income of a particular group by the total population in that group."], "chronic obstructive respiratory disease": ["A group of diseases characterized by the pathological limitation of airflow in the airway that is not fully reversible. COPD is the umbrella term for chronic bronchitis, emphysema and a range of other lung disorders."], "Haiphong Sign Language": ["A sign language used in the city of Haiphong in Viet Nam."], "Hanga": ["A language of Ghana."], "abstruse": ["Difficult to understand."], "vague": ["Expressed in an unclear fashion."], "uncertain": ["Lacking or indicating lack of confidence or assurance."], "complicated": ["Hard to accomplish."], "anode": ["The electron-absorbing electrode of an electron tube.", "The negative terminal of a galvanic cell", "The positive terminal of an electrolytic cell."], "wrestler": ["A person who wrestles."], "weightlifting": ["A form of exercise in which weights are lifted."], "weightlifter": ["A person who uses weights to train the muscles."], "Parkinson disease": ["Progressive, degenerative disorder of the nervous system characterized by tremors, rigidity, bradykinesia, postural instability, and gait abnormalities; caused by a loss of neurons and a decrease of dopamine in the basal ganglia."], "subcapsular sinus": ["The portion of the lymph node between the capsule and cortex. It receives lymph from the afferent lymph vessels and passes it to the cortical sinus."], "afferent": ["Conveying towards a center."], "lateral": ["Situated at or extending to the side."], "boxing": ["A combat sport in which two participants of similar weight fight each other with their fists."], "boxing glove": ["A padded mitten, designed to protect the hand while punching, and worn in boxing."], "Lyme disease": ["Infection by a bacterium of the genus Borrelia which is transmitted by ticks."], "checkmark": ["A mark made to indicate agreement, correctness or acknowledgement."], "19th century": ["The century which lasted from 1801-1900 in the Gregorian calendar."], "linguistic": ["Of or relating to the study of language (linguistics).", "Of or pertaining to language."], "category": ["A group to which items are assigned based on similarity or defined criteria."], "acrolect": ["The variety of speech that is considered the standard form and has the highest prestige."], "censor": ["A person who is authorized to read publications or correspondence or to watch performances and suppress in whole or in part anything considered obscene or unacceptable.", "To read publications or correspondence or to watch performances and suppress in whole or in part anything considered obscene or unacceptable."], "hoax": ["Anything deliberately intended to deceive or trick."], "extinct": ["Of an species of organisms that no longer exist alive."], "insidious": ["Working or spreading in a hidden and usually injurious way."], "woolly rhinoceros": ["(Coelodonta antiquitatis) An extinct species of rhinoceros that lived during the Pleistocene epoch, but survived the last ice age."], "Ming dynasty": ["The ruling dynasty of China from 1368 to 1644."], "bull terrier": ["A breed of dog in the terrier family that is thick-set and muscular with a short, dense coat."], "acupuncture": ["Treatment of pain or disease by inserting the tips of needles at specific points on the skin."], "magnet": ["A material or object that produces a magnetic field."], "glycolysis": ["The breakdown of a monosaccharide, generally glucose, into simpler components, including pyruvate."], "Irish Sign Language": ["A language of Ireland."], "Indonesian Sign Language": ["A language of Indonesia."], "Hahon": ["A language of Papua New Guinea."], "Hakka": ["A Chinese language spoken primarily in South China and in Taiwan by the Hakka people, but also in Brunei, French Guiana, French Polynesia, Indonesia, Malaysia, Panama, Singapore, Suriname and Thailand."], "Norwegian Sign Language": ["A language of Norway."], "Natagaimas": ["An extinct language of Colombia."], "Indian Sign Language": ["A sign language used in India and Bangladesh."], "Salang": ["A Bahnaric language spoken in the southern Laotian province of Attapu and in the neighboring Kon Tum Province of Vietnam."], "Hewa": ["A language of Papua New Guinea."], "Hangaza": ["A language of Tanzania."], "Hak\u00f6": ["A language of Papua New Guinea."], "Hupla": ["A language of Indonesia (Papua)."], "Harari": ["A language of Ethiopia."], "Haisla": ["A language of Canada."], "Havu": ["A language of Democratic Republic of the Congo."], "Southern Haida": ["A language of Canada."], "Haya": ["A language of Tanzania."], "Hazaragi": ["A language of Afghanistan, Iran and Pakistan."], "decennial": ["The tenth anniversary of an event or happening.", "Happening every ten years."], "centenary": ["The 100th anniversary of an event or happening."], "Usher's syndrome": ["An innate reciprocal congenital deafness and progressing loss of vision due to retinitis pigmentosa."], "synthetic": ["Produced by synthesis instead of being isolated from a natural source."], "cognitive": ["Of or being or relating to or involving cognition."], "goldfish": ["A relatively small member of the carp family, the goldfish is a domesticated version of a dark-gray/brown carp native to East Asia."], "equivalence": ["The condition of being essentially equal."], "formal education": ["The process of training and developing people in knowledge, skills, mind, and character in a structured and certified program."], "humorous": ["Arousing laughter.", "Full of or characterized by humour."], "nationalist": ["A man that advocates nationalism.", "A woman that advocates nationalism.", "A person that advocates nationalism.", "Pertaining to nationalism."], "CTLA4": ["Cell marker on the surface of some immune cells."], "cell marker": ["Biochemical or genetic characteristics which distinguish and discriminate between different cell types."], "rope ladder": ["A ladder with side pieces of rope."], "haggard": ["Looking exhausted and unwell."], "retract": ["To take back something one has said."], "prediction": ["An estimate of a future condition.", "A statement of what will happen in the future."], "parsimonious": ["Excessively unwilling to spend."], "penurious": ["Excessively unwilling to spend."], "stingy": ["Excessively unwilling to spend."], "hallucination": ["Subjectively experienced sensations in the absence of an appropriate stimulus, but which are regarded by the individual as real."], "business partner": ["A man who is involved, as a partner, with someone else in a legal general partnership and shares in the management of a business.", "A woman who is involved, as a partner, with someone else in a legal general partnership and shares in the management of a business.", "An individual who is involved, as a partner, with someone else in a legal general partnership and shares in the management of a business."], "drowning": ["Death as caused by suffocation when a liquid causes interruption of the body's absorption of oxygen from the air leading to asphyxia."], "playwright": ["A writer of plays for the theatre."], "shame": ["The consciousness or awareness of dishonor, disgrace, or condemnation."], "step": ["A flat surface or support that facilitates the ascent or descent of a stairway.", "An advance or movement made from one foot to the other.", "To move the foot in walking; to advance or recede by raising and moving one of the feet to another resting place, or by moving both feet in succession."], "searchlight": ["An apparatus with reflectors for projecting a powerful beam of light of approximately parallel rays in a particular direction, usually devised so that it can be swiveled about."], "workload": ["The total amount of work to be performed by an individual, a department, or other group of workers in a period of time."], "oceanographer": ["A man who studies oceanography, the science of oceans.", "A woman who studies oceanography, the science of oceans.", "A person who studies oceanography, the science of oceans."], "plate tectonics": ["A theory of geology that has been developed to explain the observed evidence for large scale motions of the Earth's lithosphere."], "asthenosphere": ["The zone of the Earth's upper mantle, below the lithosphere."], "birthday cake": ["A cake often decorated with candles, made to celebrate someone's birthday."], "instantaneous": ["Happening within an imperceptibly brief period of time."], "divergent": ["Moving in different directions."], "aortic valve stenosis": ["A constriction in the opening of the aortic valve or of the supravalvular or subvalvular regions."], "corpulent": ["Very fat; pretty obese."], "bulky": ["Very fat; pretty obese.", "Being large in size, mass, or volume."], "heavily built": ["Very fat; pretty obese."], "thickset": ["Very fat; pretty obese."], "toothpick": ["A small, usually wooden stick, often pointed at both ends, for removing food residue from the area between the teeth."], "Hamba": ["A language of the Democratic Republic of the Congo."], "Huba": ["A language of Nigeria."], "Habu": ["A language of East Timor."], "Andaman Creole Hindi": ["A language of India."], "Huichol": ["A language of Mexico."], "Honduras Sign Language": ["A language of Honduras."], "Herd\u00e9": ["A language of Chad."], "Helong": ["A language of Indonesia (Nusa Tenggara)."], "Hehe": ["A language of Tanzania."], "Heiltsuk": ["A language of Canada."], "Hemba": ["A language of the Democratic Republic of the Congo."], "Herero": ["A language of the Bantu family spoken by Herero people in Namibia, parts of Botswana and also sporadically in Angola."], "Saan": ["A language of Namibia."], "Haigwai": ["A language of Papua New Guinea."], "Kerak": ["A language of Senegal."], "Hibito": ["An extinct language of Peru."], "Pamosu": ["A language of Papua New Guinea."], "Hijuk": ["A language of Cameroon."], "Seit-Kaitetu": ["A language of Indonesia (Maluku)."], "rant": ["A declamation written, or more often oral, where emotionality supersedes rationality. Its purpose is a call to action, often identifying a target for ire and a path to resolution. Due to the pejorative connotation of the term it is a descriptor that is often subjective, most often applied to messages disagreed with."], "Hiligaynon": ["An Austronesian language spoken in Western Visayas in the Philippines."], "Hietshware": ["A language of Botswana and Zimbabwe."], "Himarim\u00e3": ["A language of Brazil."], "Hiw": ["A language of Vanuatu."], "Kahe": ["A language of Tanzania."], "Hunde": ["A language of the Democratic Republic of the Congo."], "Halia": ["A language of Papua New Guinea."], "pelotte": ["A game played between two or four players, against one or two walls, with a hard wooden racquet and a ball of a size mid-way between a tennis ball and a golf ball."], "Matu Chin": ["A language of Myanmar and India."], "apostate": ["A person who renounces a religion or faith."], "ephemeris": ["A table giving the apparent position of celestial bodies throughout the year."], "Eastern Farsi": ["A dialect of the Persian language spoken in Afghanistan, where it is an official language, and in Pakistan."], "Dari": ["A dialect of the Persian language spoken in Afghanistan, where it is an official language, and in Pakistan."], "conundrum": ["Any problem where the answer is very complex, possibly unsolvable without deep investigation."], "diaphragm": ["An opening in the lightpath of a lens or objective that can regulate the amount of light that passes."], "lens": ["An optical device with perfect or approximate axial symmetry which transmits and refracts light, concentrating or diverging the beam.", "Transparent, biconvex natural lens inside the eye that, along with the cornea, refracts light to be focused on the retina, and whose shape can be modified by muscles to adapt the focal distance."], "Ebola": ["A severe and often fatal disease in humans and nonhuman primates, monkeys and chimpanzees, caused by the Ebola virus.", "The viral genus Ebolavirus (EBOV) named after the Ebola River, where the first recognized outbreak occurred."], "Ebola hemorrhagic fever": ["A severe and often fatal disease in humans and nonhuman primates, monkeys and chimpanzees, caused by the Ebola virus."], "resemble": ["To be like or similar to something else."], "glaucoma": ["A group of diseases characterized by increased intraocular pressure resulting in damage to the optic nerve and retinal nerve fibers."], "spokesman": ["A person who speaks on behalf of others, but is understood not to be necessarily part of the others."], "thermobaric device": ["A bomb that generally detonate in two stages: a small blast creates a cloud of explosive material, which is then ignited with devastating effect."], "fuel-air bomb": ["A bomb that generally detonate in two stages: a small blast creates a cloud of explosive material, which is then ignited with devastating effect.", "A bomb that uses a fuel-air explosive."], "approximate": ["To come near to; to move towards.", "To calculate roughly, often from imperfect data.", "Not quite exact or correct."], "fickle": ["Liable to sudden unpredictable change.", "Marked by erratic changeableness in affections or attachments."], "javelin": ["A metal-tipped spear thrown for distance in an athletic field event"], "porcelain": ["A white translucent dense ceramic material produced by fusing under high temperature a mixture of feldspar, kaolin, quartz, whiting and other substances.", "Made of porcelain."], "alpha male": ["The dominant male in a group of animals."], "prowess": ["A superior skill that can be learned by study, practice and observation."], "intercontinental": ["Taking place between two or more continents."], "untenable": ["Not able to be held, as of an opinion or position."], "junta": ["The ruling council of a military dictatorship."], "baby face": ["A face resembling that of a baby."], "worldwide": ["Involving the entire earth; not limited or provincial in scope.", "Spanning or extending throughout the entire world."], "transparency": ["An openness and willingness to accept public scrutiny that diminishes the capacity for an organisation to practice or harbor deception or deceit.", "A picture consisting of a positive photograph or drawing on a transparent base; viewed with a projector."], "Songhay": ["A group of closely related languages/dialects centered on the middle stretches of the Niger River in the west African states of Mali, Niger, Benin, Burkina Faso, and Nigeria."], "racquet": ["An implement with a handle connected to a round frame strung with wire, sinew, or plastic cords, and used to hit a ball, such as in tennis or a birdie in badminton."], "optic nerve": ["Either of a pair of nerves that carry visual information from the retina to the brain."], "clandestine": ["Kept or done in secret, often in order to conceal an illicit or improper purpose."], "Hiri Motu": ["A language of Papua New Guinea"], "Hmar": ["A language of India."], "Hamtai": ["A language of Papua New Guinea."], "Hamap": ["A language of Indonesia (Nusa Tenggara)."], "Mina": ["A chadic language spoken in Northern Cameroon."], "Hani": ["A language of China, Laos and Viet Nam."], "Hanunoo": ["A language of the Philippines."], "corporal": ["A non-commissioned officer rank in the U.S.A army."], "tenant": ["One who pays a fee (rent) in return for the use of land, buildings, or other property owned by others."], "rostrum": ["The platform a speaker stands on while giving a speech.", "External anatomical structure of birds which is used for taking food and for eating.", "The beak or snout of a Cetacea, such as a dolphin."], "beatboxing": ["The art of vocal percussion."], "Hoava": ["A language of the Solomon Islands."], "Mari": ["A language of Papua New Guinea."], "Horom": ["A language of Nigeria."], "Hoby\u00f3t": ["A language of Oman."], "Holu": ["A language of Angola and the Democratic Republic of the Congo."], "Homa": ["An extinct language of Sudan."], "Holoholo": ["A language of the Democratic Republic of the Congo."], "Ho Chi Minh City Sign Language": ["A sign language used in Ho Chi Minh City in Viet Nam."], "Hote": ["A language of Papua New Guinea."], "Hovongan": ["A language of Indonesia (Kalimantan)."], "Honi": ["A language of China."], "Hpon": ["A language of Myanmar."], "Hrangkhol": ["A language of Myanmar and India."], "Haruku": ["A language of Indonesia (Maluku)."], "Haroi": ["A language of Viet Nam."], "Horuru": ["A language of Indonesia (Maluku)."], "H\u00e9rtevin": ["A modern Eastern Aramaic language spoken in Turkey."], "Hruso": ["A language of India."], "Harzani": ["A language of Iran."], "Southeastern Huastec": ["A language of Mexico."], "Hungarian Sign Language": ["A language of Hungary."], "Hausa Sign Language": ["A language of Nigeria."], "Xiang": ["A Chinese language spoken mainly in Hunan province, but also in Sichuan and Guangxi provinces."], "javeling thrower": ["An athlete who throws a javeling."], "nudism": ["The practice of living unclothed for reasons of comfort or health."], "Harsusi": ["A language of Oman."], "Hoti": ["A language of Indonesia (Maluku)."], "Minica Huitoto": ["A language of Colombia and Peru."], "meltdown": ["Accidental overheating of the core of a nuclear reactor resulting in the core melting and radiation escaping."], "square root": ["Of a number, a number which, when squared, yields the given number; sometimes constrained to be the positive number where two solutions exist."], "Nazi Germany": ["Germany under the government of Adolf Hitler and the National Socialist German Workers Party."], "Third Reich": ["Germany under the government of Adolf Hitler and the National Socialist German Workers Party."], "Ankole-Watusi cattle": ["(Bos primigenius taurus) Breed of cattle native to East Africa with long curved horns."], "Ankole cattle": ["(Bos primigenius taurus) Breed of cattle native to East Africa with long curved horns."], "theorem": ["A mathematical statement of some importance that has been proved to be true."], "on-the-job training": ["Training undertaken in the workplace as part of the productive work of the learner."], "Central Pashto": ["A language of Pakistan."], "Northern Pashto": ["A language of Pakistan and Afghanistan."], "Southern Pashto": ["A language of Pakistan, Afghanistan, Iran and the United Arab Emirates."], "poverty line": ["The minimum level of income deemed necessary to achieve an adequate standard of living."], "astringent": ["A substance which draws tissue together thus restricting the flow of blood.", "Causing the constriction of soft organic tissue."], "reservation": ["A tract of land set apart by the US government for the use of a Native American people.", "An arrangement made in advance to have something at a certain time where only a limited number are available, such as a seat in a transport, a table at a restaurant or a room in a hotel."], "imprisonment": ["Putting someone in prison or in jail as lawful punishment."], "incarceration": ["Putting someone in prison or in jail as lawful punishment."], "civil parish": ["A subnational entity forming the lowest unit of English local government, lower than districts or counties."], "cricketer": ["A person who plays cricket, particularly on a high level."], "qirad": ["One of the financial instruments of the Islamic world."], "discourse": ["A formal lengthy exposition of some subject."], "Hitu": ["An Austronesian spoken on Ambon Island in eastern Indonesia."], "Huambisa": ["A Jivaroan language spoken by the Huambisa people in Amazonas and Loreto, Peru."], "Huaulu": ["A language of Indonesia (Maluku)."], "San Francisco del Mar Huave": ["A language of Mexico."], "Humene": ["A language of Papua New Guinea."], "Huachipaeri": ["A language of Peru."], "Huilliche": ["A language of Chile."], "Hulung": ["A language of Indonesia (Maluku)."], "Hula": ["A language of Papua New Guinea."], "Hungana": ["A language of the Democratic Republic of the Congo."], "Tsat": ["A language of China."], "Humla": ["A language of Nepal."], "Murui Huitoto": ["A language of Peru and Colombia"], "San Mateo del Mar Huave": ["A language of Mexico."], "Hukumina": ["A language of Indonesia (Maluku)"], "N\u00fcpode Huitoto": ["An indigenous American language spoken in Peru."], "Hulaul\u00e1": ["A modern Jewish Aramaic language spoken in Israel."], "San Lu\u00eds Potos\u00ed Huastec": ["A language of Mexico."], "Haitian Vodoun Culture Language": ["A language of Haiti."], "San Dionisio del Mar Huave": ["A language of Mexico."], "Haveke": ["A language of New Caledonia."], "Sabu": ["A language of Indonesia (Nusa Tenggara)."], "Santa Mar\u00eda del Mar Huave": ["A language of Mexico."], "Wan\u00e9": ["A language of C\u00f4te d'Ivoire"], "diversity": ["The presence of a wide range of variation in the qualities or attributes that are being observed."], "expound": ["To lay open the meaning of, to explain or discuss at length."], "damnation": ["Condemnation to everlasting punishment in the future state.", "The state of being damned."], "random assignment": ["An experimental technique for assigning subjects to different treatments, or no treatment."], "replace": ["Making a substitution with a similar object.", "To use in place of something else, with the same function.", "Put something back where it belongs."], "dermatology": ["A medical specialty concerned with the skin, its structure, functions, diseases, and treatment."], "Medieval Latin": ["Medieval form of Latin which was used as literary language and language of education from circa 550 to 1500 in Western Europe."], "differential calculus": ["The branch of calculus that studies how functions change when their inputs are varied."], "Islamabad": ["Capital city of Pakistan."], "Iaai": ["A language of New Caledonia."], "Iatmul": ["A language of Papua New Guinea."], "Iapama": ["A language of Brazil."], "Purari": ["A language of Papua New Guinea."], "times": ["Number of times."], "regular": ["ordered; conform a fixed procedure."], "Lake Karachay": ["Lake in the southern Ural mountains near the city of Kyshtym in the Russian Chelyabinsk Oblast."], "Lake Karachai": ["Lake in the southern Ural mountains near the city of Kyshtym in the Russian Chelyabinsk Oblast."], "tribulation": ["A trying period or event."], "adversity": ["A trying period or event."], "Old Latin": ["Stage of the Latin language in the period before the age of Classical Latin; that is, all Latin before 75 BC."], "Early Latin": ["Stage of the Latin language in the period before the age of Classical Latin; that is, all Latin before 75 BC."], "Archaic Latin": ["Stage of the Latin language in the period before the age of Classical Latin; that is, all Latin before 75 BC."], "bleeding": ["A heavy release of blood within or from the body."], "Etruscans": ["Ancient people which lived in nothern central Italy in today's regions of Tuscany, Umbria and Latium."], "dare": ["To have enough courage (to do something)."], "carnage": ["A ruthless killing of a great number of people."], "Maroon": ["A runaway slave in the West Indies, Central America, South America, or North America."], "Society of Jesus": ["A Christian religious order of the Catholic Church at the service of the universal Church."], "freshet": ["The sudden flooding of a stream because of heavy rain."], "drawback": ["A negative or unwanted consequence or side effect of a solution.", "Something that detracts or takes away.", "Something that detracts or takes away."], "Edman degradation": ["A method of sequencing amino acids in a peptide."], "snakepit": ["A historical European means of imposing capital punishment."], "mountainous": ["Abounding in mountains."], "Ibibio": ["A language of Nigeria."], "Iwaidja": ["A language of Australia."], "Akpes": ["A language of Nigeria."], "Ibanag": ["A language of the Philippines."], "Ibilo": ["A language of Nigeria."], "Ibaloi": ["A language of the Philippines."], "Agoi": ["A language of Nigeria."], "Ibino": ["A language of Nigeria."], "Ibuoro": ["A language of Nigeria."], "Ibu": ["A language of Indonesia (Maluku)."], "Ibani": ["A language of Nigeria."], "Ede Ica": ["A language of Benin."], "Etkywan": ["A language of Nigeria."], "Icelandic Sign Language": ["A language of Iceland."], "Islander Creole English": ["A language of Colombia."], "Wakhi": ["A language of Pakistan, Afghanistan, China and Tajikistan."], "Idakho-Isukha-Tiriki": ["A language of Kenya."], "Indo-Portuguese": ["A language of Sri Lanka."], "Idon": ["A language of Nigeria."], "Ede Idaca": ["A language of Benin."], "Idere": ["A language of Nigeria."], "Dacia": ["The land of the Daci. Dacia was a large district of South-eastern Europe, bounded on the north by the Carpathians, on the south by the Danube, on the west by the Tisia or Tisa, on the east by the Tyras or Nistru"], "supreme": ["Having power over all others."], "facebook": ["A social networking website launched on 2004.", "A college publication distributed at the start of the academic year by university administrations with the intention of helping students get to know each other better."], "Idi": ["A language of Papua New Guinea."], "Indri": ["A language of Sudan."], "Idesa": ["A language of Nigeria."], "Idat\u00e9": ["A language of East Timor."], "Idoma": ["A language of Nigeria."], "elderberry juice": ["Juice made from elderberries."], "pincer": ["Pliers made of steel for removing nails from wood."], "Amganad Ifugao": ["A language of Philippines."], "Batad Ifugao": ["A language of the Philippines."], "If\u00e8": ["A language of Togo and Benin."], "Ifo": ["An extinct language of Vanuatu."], "Tuwali Ifugao": ["A language of Philippines."], "Teke-Fuumu": ["A language of Congo."], "Mayoyao Ifugao": ["A language of Philippines."], "claw hammer": ["A tool primarily used for pounding nails into, or extricating nails from, some other object."], "have fun": ["To enjoy oneself doing something."], "children's home": ["Institution where orphaned children are raised and cared for."], "paternal": ["Of or pertaining to the father, his genes, his relatives, or his side of a family."], "maternal": ["Of or pertaining to the mother, her genes, her relatives, or her side of a family."], "clarification": ["An interpretation that removes obstacles to understanding."], "elucidation": ["An interpretation that removes obstacles to understanding."], "ventive": ["A grammatical category of the verb in some languages indicating that the action is performed in the direction of the speaker."], "affiliate": ["An entity with a relationship with a peer or a larger entity.", "To adopt or accept as a member, subordinate associate, or branch."], "diacritical mark": ["A special mark added to a letter to indicate a different pronunciation, stress, tone, or meaning."], "lemon tree": ["Evergreen tree in the genus Citrus which produces yellow fruits with sour taste."], "kurgan": ["A prehistoric burial mound once used by peoples in Siberia and Central Asia."], "one-eyed": ["Having but one eye."], "monocular": ["Having but one eye."], "panniers": ["Women's undergarments worn in the eighteenth century that extend the width of the skirts at the side while leaving the front and back flat."], "side hoops": ["Women's undergarments worn in the eighteenth century that extend the width of the skirts at the side while leaving the front and back flat."], "bile": ["A bitter brownish-yellow or greenish-yellow secretion produced by the liver, stored in the gallbladder, and discharged into the duodenum where it aids the process of digestion."], "gastrointestinal tract": ["The system of digestive organs stretching from the mouth to the anus, but does not include the accessory glandular organs."], "alimentary canal": ["The system of digestive organs stretching from the mouth to the anus, but does not include the accessory glandular organs."], "jaundice": ["A clinical manifestation of hyperbilirubinemia, consisting of deposition of bile pigments in the skin, resulting in a yellowish staining of the skin and mucous membranes."], "icterus": ["A clinical manifestation of hyperbilirubinemia, consisting of deposition of bile pigments in the skin, resulting in a yellowish staining of the skin and mucous membranes."], "bittern": ["A bird of the family Ardeidae that lives in marshy areas, feeds on amphibians, reptiles, insects and fish and flies with its neck retracted rather than outstretched."], "jaundiced eye": ["A prejudiced view."], "Keley-I Kallahan": ["A language of the Philippines."], "Ebira": ["A language of Nigeria."], "Igede": ["A language of Nigeria."], "Igana": ["A language of Papua New Guinea."], "Igala": ["A language of the Yoruboid branch of the Volta\u2013Niger language family, spoken by the Igala ethnic group of Nigeria."], "Kanggape": ["A language of Papua New Guinea."], "Ignaciano": ["A language of Bolivia."], "Isebe": ["A language of Papua New Guinea."], "Interglossa": ["A constructed language whose vocabulary consists entirely of roots from Greek yet whose grammar was borrowed from Chinese."], "Igwe": ["A language of Nigeria."], "Iha Based Pidgin": ["A language of Indonesia (Papua)."], "Ihievbe": ["A language of Nigeria."], "Iha": ["A language of Indonesia (Papua)."], "Sichuan Yi": ["A sino-tibetan language spoken by the Yi people in rural areas of Sichuan, Yunnan, Guizhou, and Guangxi, in China."], "Kalabari": ["A language of Nigeria."], "Southeast Ijo": ["A language of Nigeria."], "Eastern Canadian Inuktitut": ["A language spoken in Canada by the Inuit people in most of Nunavut, and Nunavik, Quebec."], "Iko": ["A language of Nigeria."], "Ikulu": ["A language of Nigeria."], "Olulumo-Ikom": ["A language of Nigeria."], "Ikpeshi": ["A language of Nigeria."], "Western Canadian Inuktitut": ["A language using the Latin alphabet spoken in the Northwest Territories and in some regions of Nunavut, in Canada."], "Iku-Gora-Ankwa": ["A language of Nigeria."], "Pompeian": ["Pertaining to Pompeii."], "glass splinter": ["A splinter of broken glass."], "stark-naked": ["Absolutely naked."], "glass table": ["Table with a table top made of glass."], "glass door": ["Door made of glass or with inset glass panes."], "glass noodle": ["Thin, almost transparent type of noodle in Asian cuisine made from from mung bean starch and water."], "cellophane noodle": ["Thin, almost transparent type of noodle in Asian cuisine made from from mung bean starch and water."], "autumn rain": ["The rain in autumn."], "tonal language": ["A language where a high-low pitch pattern is permanently associated with the meaning of words."], "tonogenesis": ["The appearance of contrasting tone in a previously non-tonal language"], "atonal": ["Lacking a tonal center or key."], "adhesive bandage": ["A small dressing used for injuries not serious enough to require a full-size bandage."], "philanthropist": ["Someone who makes charitable donations intended to increase human well-being"], "Ikwere": ["A language of Nigeria."], "Ikizu": ["A language of Tanzania."], "gambler": ["Someone who risks loss or injury in the hope of gain or excitement"], "in-band signaling": ["The sending of metadata and control information in the same band, on the same channel, as used for data."], "bellows": ["A device for delivering pressurized air in a controlled quantity to a controlled location.", "A device consisting of a deformable air container which has an outlet nozzle for delivering a current of air to a controlled location such as a fireplace."], "stoning": ["A form of capital punishment whereby an organized group throws stones at the convicted individual until the person dies."], "post office": ["A building, office or shop concerned with the business of delivering letters, post or mail and selling stamps etc."], "oscillation": ["The variation, typically in time, of some measure about a central value, often a point of equilibrium, or between two or more different states."], "ginger": ["Perennial plants having thick branching aromatic rhizomes and leafy reedlike stems.", "To season with ginger."], "judoka": ["A practitioner of the Japanese martial art of Judo."], "doe": ["A female rabbit.", "A female deer.", "A female Roe Deer"], "brazen": ["Having no shame.", "Unrestrained by convention or propriety."], "papal": ["Of, relating to, or issued by the pope."], "martial art": ["Any of several fighting styles which contain systematised methods of training for combat, both armed and unarmed; often practised as a sport."], "faucet": ["A valve with the function of regulating the flow of a liquid or gas through a pipe.", "A device applied to the end of a pipe in order to interrupt and regulate the flow of a liquid or gas."], "stopcock": ["A device applied to the end of a pipe in order to interrupt and regulate the flow of a liquid or gas.", "A valve with the function of regulating the flow of a liquid or gas through a pipe."], "set off": ["To fire a bullet from a firearm."], "bourgeoisie": ["The middle class."], "shameless": ["Without any attempt at concealment; completely obvious.", "Having no shame."], "hepatic portal vein": ["De ader die zuurstofarm, voedingsstofrijk bloed van de darmen, maag en milt naar de lever voert"], "Ile Ape": ["A language of Indonesia (Nusa Tenggara)."], "Ila": ["A language of Zambia."], "Garig-Ilgar": ["A language of Australia."], "Ili Turki": ["A language of China and Kazakhstan"], "Ilongot": ["A language of the Philippines."], "Iranun": ["A language of Malaysia (Sabah)."], "Ili'uun": ["A language of Indonesia (Maluku)."], "Ilue": ["A language of Nigeria."], "Talur": ["A language of Indonesia (Maluku)."], "Imeraguen": ["A language of Mauritania."], "Anamgura": ["A language of Papua New Guinea."], "Imonda": ["A language of Papua New Guinea."], "Imbongu": ["A language of Papua New Guinea."], "Imroing": ["A language of Indonesia (Maluku)."], "Inga": ["A language of Colombia."], "Jungle Inga": ["A language of Colombia."], "heart failure": ["The inability of the heart to pump blood at an adequate rate to fill tissue metabolic requirements or the ability to do so only at an elevated filling pressure."], "atherosclerosis": ["A condition that results from the gradual build-up of fatty substances, including cholesterol, on the walls of the arteries."], "ischemia": ["Blood deficiency in an organ or tissue caused by a constriction or obstruction of its blood vessels."], "bailiff": ["An officer of the court who is employed to execute writs and processes and make arrests."], "bluff": ["A high, steep bank, as by a river or the sea, or beside a ravine or plain; a cliff with a broad face"], "coronary heart disease": ["The imbalance between myocardial functional requirements and the capacity of the coronary vessels to supply sufficient blood flow."], "coronary artery disease": ["The imbalance between myocardial functional requirements and the capacity of the coronary vessels to supply sufficient blood flow."], "drain": ["A conduit allowing liquid to flow out of an otherwise contained volume.", "To cause liquid to flow out.", "An artificial waterway for carrying storm water or industrial discharge.", "A street drainage system building component that serves as intake of surface water on paved surfaces and leads it to underground drainage facilities, such as the sewer tunnel."], "sharpshooter": ["A person trained to shoot precisely with a certain type of rifle."], "marksman": ["A person trained to shoot precisely with a certain type of rifle.", "A man trained to shoot precisely with a certain type of rifle."], "aftermath": ["That which happens after, that which follows."], "Community Database class": ["Community Database class."], "is spoken in": ["Defines a relation between a linguistic entity and a geographic entity."], "Niamey": ["The capital of Niger."], "Saint John's": ["The capital and largest city of Antigua and Barbuda."], "Nassau": ["Capital city of the Bahamas."], "Bridgetown": ["The capital city of Barbados."], "Thimphu": ["The capital of Bhutan"], "Sallands": ["A language of the Netherlands."], "Stellingwerfs": ["A language of the Netherlands."], "Twents": ["A language of the Netherlands"], "tusk": ["An extremely long tooth of certain mammals that protrudes when the mouth is closed."], "Oktoberfest": ["The world's biggest beer festival, taking place in Munich since 1810, during the two week-long period between late September and early October."], "ball-peen hammer": ["A hammer having, besides the normal flat head, an opposite, rounded or peening head."], "Isinai": ["A language of the Philippines."], "Inoke-Yate": ["A language of Papua New Guinea."], "Port Moresby": ["The capital of Papua New Guinea."], "borders on": ["Indicates countries and seas a country is bordering on"], "I\u00f1apari": ["A language of Peru."], "pea": ["An annual plant originally from the Mediterranean basin and the Near East."], "Intha": ["A Burmish language spoken by the Intha in south-west Shan State of Myanmar.", "The members of a Tibeto-Burman ethnic group living around Inle Lake."], "flows through": ["Indicates that a river flows through a country."], "flows into": ["Indicates where a river ends."], "smuggler": ["A man who imports or exports without paying the lawful customs charges or duties.", "A woman who imports or exports without paying the lawful customs charges or duties.", "Someone who imports or exports without paying the lawful customs charges or duties."], "Gulf of Guinea": ["The part of the Atlantic Ocean southwest of Africa."], "Douro": ["One of the major rivers of the Iberian Peninsula, flowing from its source in the province of Soria across northern-central Spain and Portugal to its outlet at Porto."], "is situated at the": ["Indicates that a geographic phenomena is situated at the banks of the river."], "Koblenz": ["A German city situated on both banks of the Rhine at its confluence with the Moselle."], "Kura": ["River in the Caucasus Mountains, starting in Eastern Turkey and flowing through Turkey to Georgia, then to Azerbaijan."], "gallbladder": ["Pear-shaped organ that stores bile, releasing it when the body needs it for digestion."], "Inese\u00f1o": ["An extinct language of USA."], "Inor": ["A language of Ethiopia."], "Tuma-Irumu": ["A language of Papua New Guinea."], "Iowa-Oto": ["An extinct language of the United States of America."], "Ipili": ["A language of Papua New Guinea."], "Ipiko": ["A language of Papua New Guinea."], "Iquito": ["A language of Peru."], "Iresim": ["A language of Indonesia (Papua)."], "Irarutu": ["A language of Indonesia (Papua)."], "Irigwe": ["A language of Nigeria."], "Ikoma": ["A language of Tanzania."], "quay": ["A mole, bank, or wharf, formed toward the sea, or parallel to shoreline, at the side of a harbor, river, or other navigable water, for convenience in loading and unloading vessels."], "Ir\u00e1ntxe": ["A language of Brazil."], "Vientiane": ["The capital of Laos."], "Taipei": ["The capital of Taiwan."], "New Delhi": ["The capital of India."], "Bay of Bengal": ["A bay that forms the northeastern part of the Indian Ocean."], "trailer": ["Any vehicle designed to be towed, with the exception of a caravan."], "is written in the": ["Indicates in what script a language is written in."], "affectionate": ["Having affection or warm regard; loving."], "Kamberau": ["A language of Indonesia (Papua)."], "Iraya": ["A language of the Philippines."], "Manila": ["The capital of the Philippines."], "Isabi": ["A language of Papua New Guinea."], "Persian Gulf": ["An extension of the Indian Ocean located between Iran and the Arabian Peninsula."], "Gulf of Oman": ["A gulf that connects the Arabian Sea with the Strait of Hormuz which then runs to the Persian Gulf"], "Isconahua": ["A language of Peru."], "Isnag": ["A language of the Philippines."], "Italian Sign Language": ["A sign language of Italy."], "signing": ["Communicating in a sign language."], "Esan": ["A language of Nigeria."], "Nkem-Nkum": ["A language of Nigeria."], "Masimasi": ["A language of Indonesia (Papua)."], "Isanzu": ["A language of Tanzania."], "Isoko": ["A language of Nigeria."], "Tunis": ["Capital city of Tunesia."], "Istriot": ["A language of Croatia."], "Isu": ["A language of Cameroon."], "Bight of Bonny": ["A bight off the West African coast, in the easternmost part."], "bight": ["A broad bay formed by an indentation (a bight) in the shoreline."], "Ionian Sea": ["An arm of the Mediterranean Sea, south of the Adriatic Sea."], "Tyrrhenian Sea": ["Part of the Mediterranean Sea off of the western coast of Italy and the east coast of Sardinia."], "Binongan Itneg": ["A language of the Philippines."], "Itene": ["An endangered Chapacuran language spoken in the Beni Department of Bolivia."], "Inlaod Itneg": ["A language of the Philippines."], "strawberry pear": ["The fruit of certain cacti, cultivated in Southeast Asia and Central and South America, having cerise-pink- or yellow-coloured skin and a white or pink sweet fleshy interior with black seeds."], "pitaya": ["The fruit of certain cacti, cultivated in Southeast Asia and Central and South America, having cerise-pink- or yellow-coloured skin and a white or pink sweet fleshy interior with black seeds."], "dragon fruit": ["The fruit of certain cacti, cultivated in Southeast Asia and Central and South America, having cerise-pink- or yellow-coloured skin and a white or pink sweet fleshy interior with black seeds."], "pitahaya": ["The fruit of certain cacti, cultivated in Southeast Asia and Central and South America, having cerise-pink- or yellow-coloured skin and a white or pink sweet fleshy interior with black seeds."], "attach": ["To make something fixed or stable; to cause to be firmly attached.", "To associate ownership of (something) to someone."], "touching": ["Provoking sadness and pity."], "moving": ["Provoking sadness and pity.", "In motion."], "Russian Sign Language": ["A language of Russia (Europe) and Bulgaria"], "mental reservation": ["A deception that does not actually tell an untruth."], "passenger train": ["A train that is equiped to transport people."], "Itu Mbon Uzo": ["A language of Nigeria."], "Itonama": ["A language of Bolivia."], "Iteri": ["A language of Papua New Guinea."], "Isekiri": ["A language of Nigeria."], "Maeng Itneg": ["A language of the Philippines"], "Itutang": ["A language of Papua New Guinea."], "Itawit": ["A language of the Philippines."], "Ito": ["A language of Nigeria."], "Itik": ["A language of Indonesia (Papua)."], "Moyadan Itneg": ["A language of the Philippines"], "Itza'": ["A language of Guatemala."], "Ibatan": ["A language of the Philippines"], "Ivatan": ["A language of the Philippines."], "I-Wak": ["A language of Philippines."], "Iwam": ["A language of Papua New Guinea."], "Iwur": ["A language of Indonesia (Papua)."], "Sepik Iwam": ["A language of Papua New Guinea."], "Ixcatec": ["A language of Mexico."], "Nebaj Ixil": ["A language of Guatemala."], "Chajul Ixil": ["A language of Guatemala."], "Iyayu": ["A language of Nigeria."], "Mesaka": ["A language of Cameroon"], "Ingrian": ["A language of Russia (Europe)."], "Izi-Ezaa-Ikwo-Mgbo": ["A language of Nigeria."], "Jamamad\u00ed": ["A language of Brazil."], "continuous": ["Without break, cessation or interruption."], "Hyam": ["A language of Nigeria."], "non-stop": ["Without break, cessation or interruption."], "endless": ["Without break, cessation or interruption."], "tighten": ["To make tighter."], "turn on": ["To cause to operate by flipping a switch."], "detention": ["A temporary state of custody or confinement, especially of a prisoner awaiting trial."], "gold-plated": ["Coated with a gold layer. (a ring, e.g.) (Re. electroplating)"], "silver-plated": ["Coated with a silver layer (e.g., a ring). (Re. electroplating)"], "shortage": ["A lack or short supply."], "licence plate": ["Metal sheet for alphanumerical identification of vehicles, on their front and/or rear parts."], "slate": ["An official list of candidates during an election."], "pal": ["Close friend."], "comrade": ["Close friend.", "A fellow male member of the Communist Party.", "A fellow female member of the Communist Party.", "A fellow member of the Communist Party."], "chum": ["Close friend."], "radiograph": ["A photograph with x-rays."], "radiogram": ["A photograph with x-rays."], "roentgenogram": ["A photograph with x-rays."], "smash-up": ["Circumstance in which two or more vehicles accidentally collide."], "daiquiri": ["A cocktail made of  \u201ccacha\u00e7a\u201d (Brazilian-style tequila) or rum, with fruit juice (lemon) and sugar, all mixed in an electric blender."], "shake": ["Fruit pulp mixed with water or milk and sugar in a blender.", "To cause (something) to move rapidly from side to side.", "To arouse or stir up emotions or feelings.", "To clasp hands to communicate a greeting, feeling, or cognitive state."], "egg-yolk shake": ["Egg yolk mixed by hand or in electric mixer; if  by hand it moves rather fast over and over through the yolk in a circular manner until it becomes very firm, when finally one adds sugar and manioc meal or cornmeal to it."], "Jahanka": ["A language of Guinea and Mali"], "Yabem": ["A language of Papua New Guinea."], "Kuala Lumpur": ["Capital of Malaysia."], "Western Jacaltec": ["A language of Guatemala and Mexico."], "Jakun": ["A language of Malaysia (Peninsular)."], "Yalahatan": ["A language of Indonesia (Maluku)."], "Jamaican Creole English": ["A language of Jamaica."], "Lim\u00f3n Creole English": ["A language of Jamaica."], "Panamanian Creole English": ["A language of Jamaica."], "Jaru\u00e1ra": ["A language of Brazil."], "Yaqay": ["A language of Indonesia (Papua)."], "New Caledonian Javanese": ["A language of New Caledonia."], "Caac": ["A language of New Caledonia."], "Hmwaveke": ["A language of New Caledonia."], "Yaur": ["A language of Indonesia (Papua)."], "Singapore City": ["Capital of Singapore."], "Jambi Malay": ["A language of Indonesia (Sumatra)."], "Jarnango": ["A language of Australia."], "Jawe": ["A language of New Caledonia."], "crepitation": ["A crackling sound heard in certain conditions such as the rale heard in pneumonia or the grating sound heard on movement of ends of a broken bone."], "laparoscopy": ["The examination of the abdominal interior with a laparoscope."], "prolapse": ["A condition where organs, such as the uterus, fall down or slip out of place."], "national anthem": ["A generally patriotic musical composition that is formally recognized by a country's government as their state's official national song."], "motto": ["A phrase or a short list of words meant formally to describe the general motivation or intention of an entity, social group, or organization."], "Arandai": ["A language of Indonesia (Papua)."], "Blue Planet": ["The third planet (counted from the center) of our solar system."], "citreous": ["Having the color of a lemon."], "lemon-yellow": ["Having the color of a lemon."], "Lojban": ["A constructed language designed to be culturally neutral, and based on the principles of logic."], "Jabut\u00ed": ["A language of Brazil."], "Jukun Takum": ["A language of Cameroon and Nigeria."], "Jamaican Country Sign Language": ["A sign language used in Jamaica."], "Jad": ["A language of India."], "Judeo-Tat": ["A language of Israel, Azerbaijan and Russia"], "Jebero": ["A language of Peru."], "Jerung": ["A language of Nepal."], "Kathmandu": ["The capital of Nepal."], "accentuation": ["Act of accentuating; applications of accent."], "frolic": ["To behave playfully and uninhibitedly."], "abasement": ["The act of abasing."], "translatable": ["Capable of being translated into another language."], "untranslatable": ["Not capable of being translated into another language."], "Lyons Sign Language": ["A sign language used in the city of Lyon in France."], "appendectomy": ["The surgical removal of the vermiform appendix."], "embolism": ["A block in an artery caused by blood clots, fat globules, infected tissue, or cancer cells."], "fat embolism": ["A type of embolism that is often, but not always, caused by physical trauma."], "ISO 4217 Code": ["Currency standard"], "Danish krone": ["The currency of Denmark."], "McBurney's incision": ["A short diagonal abdominal incision in the lower right quadrant in which the muscle fibers are separated rather than cut; used for appendectomy."], "abash": ["To make ashamed."], "Lao kip": ["The currency of Laos."], "Jeri Kuo": ["A language of C\u00f4te d'Ivoire."], "CFA franc": ["The currency of Benin, Burkina Faso, C\u00f4te d'Ivoire, Guinea-Bissau, Mali, Niger, Senegal and Togo.", "The currency of Cameroon, Central African Republic, Chad, Republic of the Congo, Equatorial Guinea and Gabon."], "fad": ["A fashion that is taken up with great enthusiasm for a brief period of time."], "Yelmek": ["A language of Indonesia (Papua)"], "Dza": ["A language of Nigeria."], "Jere": ["A language of Nigeria."], "Manem": ["A language of Papua New Guinea and Indonesia (Papua)."], "abatement": ["The amount abeted.", "An interruption in the intensity or amount of something.", "The act of abating or the state of being abated."], "Amstel": ["A canalised river in the south of North Holland."], "Ngbee": ["An extinct language of Democratic Republic of the Congo."], "Ngomba": ["A language of Cameroon."], "demonym": ["A word that denotes the members of a people or the inhabitants of a place."], "Cameroonian": ["A person who is living in or is from Cameroon."], "Frenchman": ["A man of French birth or nationality."], "Amsterdammer": ["A person who lives or was born in Amsterdam."], "abduct": ["To take away secretly by force; to carry away (a human being) wrongfully and usually by violence; to kidnap."], "kidnap": ["To take away secretly by force; to carry away (a human being) wrongfully and usually by violence; to kidnap."], "Jibu": ["A language of Nigeria."], "Tol": ["A language of Honduras."], "Gulf of Honduras": ["A large inlet of the Caribbean Sea, indenting the coasts of Belize, Honduras and Guatemala."], "Gulf of Fonseca": ["A gulf in Central America, bordering El Salvador, Honduras and Nicaragua."], "Lempira": ["The currency of Honduras."], "Honduran": ["A person from Honduras or of Honduran descent."], "Bu": ["A language spoken in the Nasarawa State in Nigeria."], "Nigerian": ["A person from Nigeria or of that ancestry.", "Of, from, or pertaining to Nigeria or the Nigerian people."], "Nigerian naira": ["The currency of Nigeria."], "Djingili": ["A language of Australia."], "Jiiddu": ["A language of Somalia"], "Gulf of Aden": ["A gulf located in the Arabian Sea (Indian Ocean) between Yemen on the south coast of the Arabian Peninsula and Somalia in the Horn of Africa."], "Somali shilling": ["The currency of Somalia."], "Jilim": ["A language of Papua New Guinea."], "Jimi": ["A language of Cameroon.", "A language of Nigeria."], "Guanyinqiao": ["A language of China."], "Tok Pisin": ["An English-based creole language spoken throughout Papua New Guinea."], "Papua New Guinean kina": ["The currency of Papua New Guinea."], "Mlomp": ["A language of Senegal."], "Kung-Gobabis": ["A language of Namibia and Botswana"], "pula": ["The currency of Botswana."], "Namibian dollar": ["The currency of Namibia."], "Jita": ["A language of Tanzania."], "Tanzanian shilling": ["The currency of Tanzania."], "Youle Jinuo": ["A language of China."], "Shuar": ["A language of Ecuador."], "Ecuadorian": ["A person of Ecuadorian origin or a person with the Ecuadorian nationality.", "Of or relating to Ecuador or to Ecuadorians."], "Buyuan Jinuo": ["A language of China."], "Kubo": ["A language of Papua New Guinea."], "Labir": ["A language of Nigeria."], "tuber": ["A fleshy, thickened under-ground stem of a plant, usually containing stored starch."], "emerald-green": ["Having the green color of emerald."], "abductor": ["One who abducts.", "Muscle whose function is to move away from the central line of the body the part to which it is connected."], "kidnapper": ["One who abducts."], "abhorrent": ["Causing disgust or detestation."], "Dima": ["A South Omotic language spoken in the northern part of the Selamago district in Ethiopia.", "A language of Papua New Guinea."], "Machame": ["A language of Nigeria."], "Yamdena": ["A language of Indonesia (Maluku)."], "Kamara": ["A language of Ghana."], "Mashi": ["A language of Nigeria."], "Vietnamese \u0111\u1ed3ng": ["The Vietnamese currency."], "abiding": ["Lasting a long time."], "Korea Bay": ["A bay separated from the Bohai Sea by the Liaodong Peninsula, with Dalian at its southernmost point."], "Luzon Strait": ["A strait connecting the Philippine Sea, in the western Pacific, to the South China Sea, between Taiwan and Luzon in the Philippines."], "Taiwan Strait": ["A 180km-wide strait between mainland China and the island of Taiwan."], "dear": ["Having a high price, cost.", "Precious to or greatly valued by someone.", "A formal way of addressing somebody at the beginning of a letter.", "A formal way of addressing somebody one likes or regards kindly.", "Greatly loved."], "Western Juxtlahuaca Mixtec": ["A language of Mexico."], "Ulan Bator": ["The capital of Mongolia."], "T\u00f6gr\u00f6g": ["The currency of Mongolia."], "Kazakhstani tenge": ["The currency of Kazakhstan."], "Tashkent": ["The capital of Uzbekistan."], "Jangshung": ["A language of India."], "Janji": ["A language of Nigeria."], "Rawat": ["A language of Nepal and India."], "Joba": ["A language of Democratic Republic of the Congo."], "Congolese franc": ["The official currency of the Democratic Republic of Congo since 1997."], "aboriginal": ["Species that evolved in a particular region or that evolved nearby and migrated to the region without help from humans.", "Indigenous Australian who is a descendant of the first known human inhabitants of the Australian continent and its nearby islands.", "A descendant of the first known human inhabitants of a region or country.", "Having existed from the beginning; in an earliest or original stage or state."], "enantiomer": ["A stereoisomer that is nonsuperimposable complete mirror images of each other."], "edible part": ["The part of something bigger that is edible."], "Wojenaka": ["A language of C\u00f4te d'Ivoire."], "Jor\u00e1": ["An extinct language of Bolivia."], "Jordanian Sign Language": ["A sign language used in Jordan."], "abstemious": ["Eating and drinking in moderation."], "Jordanian": ["A person who is a citizen of Jordan or originated from Jordan.", "Of or pertaining to Jordan or its inhabitants.", "A woman who is a citizen of Jordan or originated from Jordan."], "Jordanian dinar": ["The currency of Jordan."], "Jowulu": ["A language of Mali."], "stereoisomer": ["Isomeric molecule whose atomic connectivity is the same but whose atomic arrangement in space is different."], "Network Time Protocol": ["A protocol for synchronizing the clocks of computer systems over packet-switched, variable-latency data networks."], "claymore": ["A term used to describe two distinct types of Scottish swords."], "Legendre's conjecture": ["A prime number between n2 and (n+1)2 exists for every positive integer n."], "Dzhidi": ["A language of Israel and Iran."], "Jaqaru": ["A language of Peru."], "Jarai": ["A language of Viet Nam and Cambodia."], "Cambodian riel": ["The currency of Cambodia."], "Gulf of Thailand": ["A gulf that borders but is not part of the South China Sea."], "Cambodian": ["An austroasiatic language spoken primarily in Cambodia where it is an official language, and in the nearby regions of Vietnam.", "A citizen of Cambodia or someone who originates from Cambodia."], "Jiru": ["A language of Nigeria."], "Japrer\u00eda": ["A language of Venezuela."], "abasia": ["The inability to walk due to impaired muscle coordination."], "Japanese Sign Language": ["A language of Japan."], "J\u00fama": ["A language of Brazil."], "slaughter-house": ["A place where animals are butchered for food."], "slaughter": ["The killing and butchering of animals for food or other animal products.", "A ruthless killing of a great number of people.", "To kill animals for food."], "Dili": ["The capital of East Timor."], "pessmism": ["A belief that the experienced world is the worst possible."], "optimism": ["A general disposition to expect the best in all things."], "Norwegian krone": ["The currency of Norway."], "launder": ["To disguise the source of ill-gotten wealth and funds by various means and convert them to legal ones.", "To cleanse with a cleaning agent, such as soap, and water."], "laundrette": ["A place that has facilities for washing and drying clothes that the public may pay to use."], "Wannu": ["A language of Nigeria"], "Worodougou": ["A language of C\u00f4te d'Ivoire."], "H\u00f5ne": ["A language of Nigeria."], "Wapan": ["A language of Nigeria"], "Jirel": ["A Tibetan language spoken by the Jirel tribe in eastern Nepal.", "An ethnic group both ethnically and linguistically related to both the Sherpas and Sunuwars, with a population of 5,300 centered on the Jiri Valley."], "Nepalese rupee": ["The currency of Nepal."], "Jiba": ["A language of Nigeria."], "Hupd\u00eb": ["A language of Brazil and Colombia"], "Jur\u00fana": ["A language of Brazil."], "Jutish": ["A language of Denmark."], "W\u00e3pha": ["A language of Nigeria."], "gentilic": ["A word that denotes the members of a people or the inhabitants of a place."], "Caribbean Javanese": ["A language of Suriname and French Guiana"], "Surinamese dollar": ["The currency of Suriname."], "Jwira-Pepesa": ["A language of Ghana."], "Jiarong": ["A language of China."], "Judeo-Yemeni Arabic": ["A language of Israel and Jemen"], "tessitura": ["Distance from the lowest to the highest pitch a musical instrument can play."], "Guyanese dollar": ["The currency of Guyana."], "Guyanese": ["A person from or a national of Guyana."], "Karakalpak": ["A Turkic language mainly spoken by Karakalpaks in Karakalpakstan (Uzbekistan), as well as by Kazakhs, Bashkirs and Nogay."], "Uzbekistani som": ["The currency of Uzbekistan."], "Jingpho": ["A Tibeto-Burman language mainly spoken in Kachin State, Burma (Myanmar) and Yunnan Province, China."], "Naypyidaw": ["The capital of Myanmar."], "kyat": ["The currency of Myanmar."], "Andaman Sea": ["A body of water to the southeast of the Bay of Bengal, south of Myanmar, west of Thailand and east of the Andaman Islands; it is part of the Indian Ocean."], "Kadara": ["A language of Nigeria."], "Kajaman": ["A language of Malaysia (Sarawak)."], "sampling frequency": ["The number of samples per second, or per other unit, taken from a continuous signal to make a discrete signal."], "Jju": ["A language of Nigeria."], "Kayapa Kallahan": ["A language of the Philippines."], "slaughterer": ["A person who slaughters or dresses meat to be sold."], "annual ring": ["An annual formation of wood in plants, consisting of two concentric layers, one of springwood and one of summerwood."], "archer": ["Someone who shoots an arrow from a bow or a bolt from a crossbow."], "butcher": ["A retailer of meat."], "bakery": ["A baker's shop."], "hedgehog": ["Small mammal characterized by its spiny back and by its habit of rolling itself into a ball when attacked."], "baking powder": ["Any of various powdered mixtures used in baking as a substitute for yeast."], "porcupine": ["A large rodent with long quills that stand straight up when it is attacked or surprised."], "gunpowder": ["An explosive in the form of a powder."], "request stop": ["A stop, where a public means of transport stopped only if a passenger wants it."], "demand stop": ["A stop, where a public means of transport stopped only if a passenger wants it."], "flag stop": ["A stop, where a public means of transport stopped only if a passenger wants it."], "Xaasongaxango": ["A language of Mali and Senegal"], "Xasonga": ["A language of Mali and Senegal"], "Capanahua": ["A language of Peru."], "Katuk\u00edna": ["A language of Brazil."], "Kaxui\u00e2na": ["A language of Brazil."], "Kadiw\u00e9u": ["A language of Brazil."], "Kanju": ["A language of Australia."], "Kakauhua": ["An extinct language of Chile."], "Khamba": ["A language of India."], "Cams\u00e1": ["A language of Colombia."], "Kari": ["A language of Democratic Republic of the Congo."], "Grass Koiari": ["A language of Papua New Guinea."], "radioactively contaminated": ["Contaminated by radioactivity."], "lynx": ["Any of several medium-sized wild cats, mostly of the genus Lynx."], "ocelot": ["(Leopardus pardalis) An American feline carnivore covered with blackish ocellated spots and blotches which are variously arranged."], "top-level domain": ["The last part of an Internet domain name; that is, the letters which follow the final dot of any domain name."], "country code top-level domain": ["An Internet top-level domain generally used or reserved for a country or a dependent territory."], "impala": ["A medium-sized African antelope, Aepyceros melampus."], "hyena": ["A large carnivore of the family Hyaenidae, similar in appearance to a dog and native to Africa and Asia, best known for the sound resembling laughter that it makes when excited."], "hatchling": ["A newborn of animals that develop within eggs."], "secular": ["Not connected with spiritual or religious matters."], "serendipity": ["The act of finding something by looking for something else."], "darkroom": ["A room in which photographs are developed."], "Iwal": ["A language of Papua New Guinea."], "Kare": ["A language of Central African Republic and Cameroon", "A language of Papua New Guinea."], "Kaliko": ["A language of Sudan and the Democratic Republic of the Congo"], "Kabiy\u00e9": ["A language of Togo, Benin and Ghana"], "dazzle": ["To prevent from seeing properly by means of excessive brightness.", "Something that dazzles."], "spa gardens": ["Park for guests in a health resort."], "faithless": ["Not faithful.", "Having no religious faith."], "aback": ["Surprised and usually rather upset."], "marsh tit": ["(Poecile palustris) Bird species in the tit family Paridae which is common in central Europe and northern Asia."], "bird feeder": ["Small house used to supply food for birds, especially in winter."], "birdfeeder": ["Small house used to supply food for birds, especially in winter."], "Gulf of Finland": ["An arm of the Baltic Sea that extends between Finland (to the north) and Estonia (to the south) all the way to the city of Saint Petersburg in Russia."], "Swedish krona": ["The currency of Sweden."], "Skagerrak": ["A strait that runs between Norway and the southwest coast of Sweden and the Jutland peninsula of Denmark, connecting the North Sea and the Kattegat strait, which leads to the Baltic Sea."], "Dalecarlian": ["A language of Sweden."], "Jamtska": ["A language of Sweden."], "Scanian": ["A language of Sweden and Denmark."], "Swedish Sign Language": ["A sign language used in Sweden."], "despondency": ["A feeling of depression or disheartenment.", "Loss of hope."], "serval": ["(Leptailurus serval) A medium-sized African wild cat."], "timezone": ["A range of longitudes where a common standard time is used."], "Kamano": ["A language of Papua New Guinea."], "Kande": ["A language of Gabon."], "Libreville": ["The capital of Gabon."], "N'Djamena": ["The capital of Chad."], "abet": ["To help or encourage to do something wrong.", "The act of inciting or encouraging someone to commit a crime."], "minor": ["A person who is too young to be considered legally competent according to the laws of a jurisdiction."], "Malabo": ["The capital of Equatorial Guinea."], "Bight of Benin": ["A bight on the western African coast that extends eastward for about 640 km (400 miles) from Cape St. Paul to the Nun outlet of the Niger River."], "Aegean Sea": ["A sea arm of the Mediterranean Sea located between the southern Balkan and Anatolian peninsulas."], "Irish Sea": ["A sea that separates the islands of Ireland and Great Britain."], "Mazanderani": ["A language of Iran."], "Icelandic kr\u00f3na": ["The currency of Iceland."], "Nicaraguan c\u00f3rdoba": ["The currency of Nicaragua."], "discriminating": ["The way of treating something or someone differently."], "Libyan dinar": ["The currency of Libya."], "Libyan": ["A person from Libya.", "From or relating to Libya, the Libyan people or the Libyan language."], "Libyan Sign Language": ["A sign language used in Libya."], "Kuwaiti dinar": ["The currency of Kuwait."], "Egyptian pound": ["The currency of Egypt."], "Egyptian Sign Language": ["Sign language used in Egypt."], "gazetteer": ["A geographical dictionary, an important reference for information about places and place-names, used in conjunction with an atlas."], "Ophir": ["Port or region mentioned in the Old Testament of the Bible, famous for its wealth, notably gold."], "ablation": ["Surgical excision or amputation of a body part or tissue."], "ably": ["In an able manner; with great ability."], "ablaze": ["Burning strongly.", "Very bright."], "abnegation": ["Renunciation of your own interests in favor of the interests of others."], "abnormality": ["An anomaly, malformation, or difference from the normal.", "The state or quality of being abnormal."], "Strait of Otranto": ["Strait in the Mediterranean Sea which connects the Adriatic Sea with the Ionian Sea and measures 71km at the narrowest point."], "border river": ["A river which forms a border."], "Costa Rican col\u00f3n": ["The currency of Costa Rica."], "Chorotega": ["An extinct language of Costa Rica."], "general strike": ["Strike action by a critical mass of the labour force and other citizens in a city, region or country."], "Indonesian rupiah": ["The currency of Indonesia."], "aboard": ["On a ship, train, plane or other vehicle."], "Abadi": ["A language of Papua New Guinea."], "abound": ["To occur or exist in great quantities or numbers."], "Dera": ["A language of Indonesia (Papua) and Papua New Guinea", "A language of Nigeria."], "Kaiep": ["A language of Papua New Guinea."], "Ap Ma": ["A language of Papua New Guinea."], "Khanty": ["A language of Russia (Asia)"], "Kawacha": ["A language of Papua New Guinea."], "Lubila": ["A language of Nigeria."], "Ngk\u00e2lmpw Kanum": ["A language of Indonesia (Papua)."], "abortive": ["Failing to accomplish an intended objective."], "abreast": ["Alongside each other, facing in the same direction."], "side by side": ["Alongside each other, facing in the same direction."], "Kaivi": ["A language of Nigeria."], "Ukaan": ["A language of Nigeria."], "Tyap": ["A language of Nigeria."], "Vono": ["A language of Nigeria."], "Kamantan": ["A language of Nigeria."], "Kobiana": ["A language of Guinea-Bissau and Senegal."], "writing system": ["A system of characters used to write one or several languages."], "abridge": ["To reduce in scope while retaining essential elements."], "Kela": ["A language of Papua New Guinea.", "A language of Democratic Republic of the Congo."], "abrogate": ["To annul or rescend."], "abscond": ["To depart secretly."], "Nubi": ["A language of Uganda and Kenya."], "Kenyan shilling": ["The currency of Kenya."], "Parthian shot": ["A military tactic employed by the Parthians, mounted on light horses, they would feign retreat; then, while at a full gallop, turn their bodies back to shoot at the pursuing enemy."], "Yemeni": ["A person who is from Yemen."], "Yemeni rial": ["The currency of Yemen."], "Ethiopic script": ["An abugida script which was originally developed to write Ge'ez, a Semitic language."], "country calling code": ["The numbers that identify a country or a territory at the beginning of a telephone number."], "Omani rial": ["The currency of Oman."], "Omani": ["A person from Oman origin or an Omani citizen."], "Wikipedia article": ["An article in Wikipedia about the concept in that language."], "Croatian kuna": ["The official currency of Croatia."], "convertible mark": ["The currency of Bosnia and Herzegovina."], "Latvian lats": ["The currency of Latvia."], "Daugava": ["A river rising in the Valdai Hills, Russia, flowing through Russia, Belarus, and Latvia, draining into the Gulf of Riga"], "Gulf of Riga": ["A bay of the Baltic Sea between Latvia and Estonia."], "Kinalakna": ["A language of Papua New Guinea."], "Lithuanian litas": ["The currency of Lithuania."], "Estonian kroon": ["The official currency of Estonia."], "dandelion": ["A species of the genus Taraxacum, a large genus of flowering plants in the family Asteraceae."], "potassium nitrate": ["The potassium salt of nitric acid, KNO3"], "magnolia": ["A tree or shrub in any species of the genus Magnolia, many with large flowers and simple leaves."], "Dutch gulden": ["The Dutch currency until the introduction of the euro in 2002."], "paraffin": ["Paraffins. A homologous series of saturated hydrocarbons having the general formula CnH2n+2. Their systematic names end in -ane. They are chemically inert, stable, and flammable. The first four members of the series (methane, ethane, propane, butane) are gases at ordinary temperatures; the next eleven are liquids, and form the main constituents of paraffin oil; the higher members are solids. Paraffin waxs consists mainly of higher alkanes.\\n(Source: UVAROV)", "A group of high molecular weight alkane hydrocarbons with the general formula CnH2n+2, where n is between 22 and 27. Paraffin is also a technical name for an alkane in general, but in most cases it refers specifically to a linear, or normal alkane. It is mostly found as a white, odorless, tasteless, waxy solid, with a melting point between 47C and 65C. It is insoluble in water, but soluble in ether, benzene, and certain esters. Paraffin is unaffected by most common chemical reagents but oxidizes readily."], "screencast": ["A digital recording of computer screen output often containing audio narration."], "Kyrgyzstani som": ["The currency of Kyrgystan."], "Tajikistani somoni": ["The currency of Tajikistan."], "Turkish new lira": ["The currency of Turkey."], "Sea of Marmara": ["The inland sea that connects the Black Sea to the Aegean Sea, thus separating the Asian part of Turkey from its European part."], "Ashgabat": ["The capital of Turkmenistan."], "Turkmenistani manat": ["The currency of Turkmenistan."], "operates on": ["Produces the appropriate effect on."], "screw": ["A shaft with a helical groove or thread formed on its surface. Its main use is as a threaded fastener used to hold objects together.", "To connect or assemble pieces using a screw."], "Bhutanese ngultrum": ["The currency of Bhutan."], "Bulgarian lev": ["The currency of Bulgaria."], "Macedonian denar": ["The currency of Macedonia."], "Albanian lek": ["The currency of Albania."], "Serbian dinar": ["The currency of Serbia"], "Romanian leu": ["The currency of Romania."], "Hungarian forint": ["The Hungarian currency."], "Vorarlberg": ["The westernmost federal state of Austria. It is the second smallest state by both area and population."], "Burgenland": ["The easternmost and least populated federal state of Austria."], "Kamo": ["A language of Nigeria."], "Kaian": ["A language of Papua New Guinea."], "Kami": ["A language of Tanzania.", "A language of Nigeria."], "Dar es Salaam": ["The former capital and largest city of Tanzania."], "Kete": ["A language of Democratic Republic of the Congo"], "Kabwari": ["A language of Democratic Republic of the Congo."], "Konongo": ["A language of Tanzania."], "Worimi": ["An extinct language of Australia."], "Kutu": ["A language of Tanzania"], "Makonde": ["A language of Tanzania and Mozambique."], "Maputo": ["The capital of Mozambique."], "Mozambican": ["A person of Mozambican origin or with the Mozambican nationality."], "Mozambican metical": ["The currency of Mozambique."], "Mozambican Sign Language": ["A sign language used in Mozambique."], "Angolan kwanza": ["The currency of Angola."], "geographic unit": ["An OmegaWiki class for indicating an entity in geography."], "contrail": ["An artificial cloud made by the exhaust of jet aircraft or wingtip vortices that precipitate a stream of tiny ice crystals in moist, frigid upper air."], "Kondensstreifen": ["An artificial cloud made by the exhaust of jet aircraft or wingtip vortices that precipitate a stream of tiny ice crystals in moist, frigid upper air."], "vapor trail": ["An artificial cloud made by the exhaust of jet aircraft or wingtip vortices that precipitate a stream of tiny ice crystals in moist, frigid upper air."], "subcontractor": ["An individual or a business that signs a contract to perform part or all of the obligations of another's contract."], "contractor": ["A person who contracts to supply certain materials or do certain work for a stipulated sum."], "homograph": ["A word that is spelled the same as another, but has a different meaning and usually a different etymology."], "transliterate": ["To rewrite in a different script."], "trancribe": ["To write out from speech or from another text."], "Moldovan leu": ["The currency of Moldova."], "Suva": ["The capital of Fiji."], "Lesotho loti": ["The currency of Lesotho."], "Southern Sotho": ["A Bantu language, belonging to the Niger-Congo language family spoken by the Basotho nation (modern Lesotho)."], "Praia": ["The capital of Cape Verde."], "Cape Verdean escudo": ["The currency of Cape Verde."], "Cape Verdean Creole": ["A Portuguese-based Creole language spoken in the Cape Verde Islands."], "Qatari": ["A person with the Qatari nationality or someone who originated from Qatar.", "From or relating to Qatar."], "Qatari riyal": ["The currency of Qatar."], "Maltese lira": ["The currency of Malta until the end of 2007 when it was replaced by the euro"], "Maltese Sign Language": ["A language of Malta."], "Down syndrome": ["A genetic disorder caused by the presence of all or part of an extra 21st chromosome."], "Down\u2019s syndrome": ["A genetic disorder caused by the presence of all or part of an extra 21st chromosome."], "Brushfield spots": ["Small white spots on the periphery of the iris in the human eye due to aggregation of a normal iris element"], "hypoplasia": ["An incomplete or arrested development of an organ or a part of an organ."], "mental retardation": ["A lack of normal development of intellectual capacities; the diagnosis demands an IQ score below 70."], "Asperger syndrome": ["A neuropsychiatric disorder whose major manifestation is an inability to interact socially; other features include poor verbal and motor skills, single mindedness, and social withdrawal."], "Asperger's syndrome": ["A neuropsychiatric disorder whose major manifestation is an inability to interact socially; other features include poor verbal and motor skills, single mindedness, and social withdrawal."], "pyromania": ["A compulsive disorder characterised by obsession with fire or uncontrollable urges to start fires."], "kleptomania": ["The inability or great difficulty in resisting impulses of stealing"], "agoraphobia": ["An anxiety disorder which primarily consists of the fear of certain settings or unfamiliar environments that may present unexpected challenges or demands."], "New Zealand Sign Language": ["A sign language used in New Zealand."], "New Zealand Dollar": ["The currency of New Zealand"], "shunt": ["A passage that is made to allow blood or other fluid to move from one part of the body to another.", "(Electricity) To divert a part of a current by connecting a circuit element in parallel with another."], "Nobel Prize": ["Award founded by Alfred Nobel which is given yearly for outstanding achievements in the fields of physics, chemistry, physiology or medicine, literature, peace and economics."], "K\u00e9l\u00e9": ["A Bantu language spoken by the Akele people, living along the Ogoou\u00e9 and Ngounie rivers, and in the lake region around Lambar\u00e9n\u00e9, in Gabon."], "Kerewe": ["A language of Tanzania."], "Kpessi": ["A language of Togo."], "Lom\u00e9": ["The capital of Togo."], "Togolese": ["A person with the Togolese nationality or who originated from Togo."], "Kei": ["A language of Indonesia (Maluku)."], "artificial language": ["A language of which the phonology, grammar and/or vocabulary has been specifically devised by an individual or small group."], "created by": ["Indicates the person or authoritative body who brought the item into existence."], "ampoule": ["A small hermetically sealed glass vial containing a sterile chemical substance suitable for injection."], "ampule": ["A small hermetically sealed glass vial containing a sterile chemical substance suitable for injection."], "phial": ["A small hermetically sealed glass vial containing a sterile chemical substance suitable for injection.", "A small bottle."], "injection": ["A method of putting liquid into the body with a hollow needle and a syringe which is pierced through the skin long enough for the material to be forced into the body."], "intravenous infusion": ["A liquid administered directly into the bloodstream via a vein."], "encephalitis": ["Inflammation of the brain due to infection, autoimmune processes, toxins, and other conditions; viral infections are a relatively frequent cause of this condition."], "exude": ["To release a liquid in drops or small quantities."], "eclectic": ["Selecting a mixture of what appear to be best of various doctrines, methods, or styles."], "Kekch\u00ed": ["A Mayan language of Guatemala, Belize and El Salvador."], "Kemak": ["A language of East Timor and Indonesia"], "Kenyang": ["A language of Cameroon."], "was formerly known as": ["Indicates the previous name of an entity. This may co-occur with other changes."], "Rhodesia": ["The common name of the erstwhile British colony of Southern Rhodesia between the renaming of Northern Rhodesia as Zambia in 1964 and the establishment of Zimbabwe-Rhodesia in 1979."], "Zimbabwean": ["A person with the Zimbabwean nationality.", "Relating to Zimbabwe."], "Zimbabwean dollar": ["The currency of Zimbabwe."], "Lusaka": ["The capital of Zambia."], "Zambian": ["A person with the nationality of Zambia or, who originates from Zambia"], "Zambian kwacha": ["The currency of Zambia."], "Zambian Sign Language": ["A language of Zambia"], "profession": ["An occupation requiring specialized knowledge."], "active in": ["Indicates that a profession is active in a particular industry."], "Becker's muscular dystrophy": ["An X-linked recessive inherited disorder characterized by slowly progressive muscle weakness of the legs and pelvis."], "dehydration": ["A condition that results from excessive loss of water from a living organism."], "tree-ring dating": ["The science of dating the age of a tree by studying annual growth rings."], "Vin\u010da culture": ["Early European culture which existed along the Danube in Serbia, Western Romania, Southern Hungary and Eastern Bosnia between 5400 and 4500 BCE."], "Malawian kwacha": ["The currency of Malawi."], "genuflect": ["Bend the knee, as in servitude or worship."], "pidgin": ["A simplified language that develops as a means of communication between two or more groups who do not share a common language, in situations such as trade."], "aseptic meningitis": ["A condition in which the layers lining of the brain, or meninges, become inflamed and a pyogenic bacterial source is not to blame."], "pyogenic": ["Producing pus."], "absenteeism": ["Frequent absence from work etc. without good reason.", "Frequent absence from work or school without good reason."], "Old European Script": ["Markings on prehistoric artifacts found in south-eastern Europe which are believed by some to be a writing system of the Vin\u010da culture, which inhabited the region around 6000-4000 BCE."], "Vin\u010da alphabet": ["Markings on prehistoric artifacts found in south-eastern Europe which are believed by some to be a writing system of the Vin\u010da culture, which inhabited the region around 6000-4000 BCE."], "Vin\u010da script": ["Markings on prehistoric artifacts found in south-eastern Europe which are believed by some to be a writing system of the Vin\u010da culture, which inhabited the region around 6000-4000 BCE."], "Vin\u010da-Turda\u015f script": ["Markings on prehistoric artifacts found in south-eastern Europe which are believed by some to be a writing system of the Vin\u010da culture, which inhabited the region around 6000-4000 BCE."], "Barnard's Star": ["A very low-mass red dwarf star in the constellation Ophiuchus."], "non sequitur": ["A kind of pun that uses a change of word, subject, or meaning to make a joke of the listener's expectation.", "An invalid argument; one in which the conclusion cannot be logically deduced from the premises."], "dowsing": ["Refers to practices which some people claim enables them to detect hidden water, metals, gemstones or other objects, usually obstructed by land or sometimes located on a map (source Wikipedia)."], "ophiuchus": ["One of the 88 constellations and was also one of the 48 listed by Ptolemy."], "diuretic": ["A drug that increases the production of urine.", "Increasing the production of urine."], "Kugbo": ["A language of Nigeria."], "Akebu": ["A language of Togo."], "Kanikkaran": ["A language of India."], "Indian": ["A citizen of India or a person who originated from India."], "Indian rupee": ["The currency of India."], "absolution": ["Forgiveness, especially of sins."], "pus": ["A whitish-yellow or yellow substance produced during inflammatory responses of the body that can be found in regions of pyogenic bacterial infections."], "purulent": ["Producing pus.", "Containing pus."], "suppurative": ["Producing pus."], "pimple": ["A painful, local inflammation of the skin, caused by infection of a hair follicle. Usually, a hard core and pus are present.", "A result of a blockage of the skin's pore."], "desalinate": ["To completely or partially remove salt from."], "desalt": ["To completely or partially remove salt from."], "absolve": ["To pardon or remit (a sin)."], "West Kewa": ["A language of Papua New Guinea."], "Kukele": ["A language of Nigeria."], "get a divorce": ["To have one's marriage legally dissolved."], "get divorced": ["To have one's marriage legally dissolved."], "divorc\u00e9e": ["A divorced woman."], "divorcee": ["A divorced woman."], "divorc\u00e9": ["A divorced man."], "fianc\u00e9e": ["A woman who is engaged to be married."], "fiancee": ["A woman who is engaged to be married."], "fianc\u00e9": ["A man who is engaged to be married."], "fiance": ["A man who is engaged to be married."], "general practitioner": ["Name for a general physician who does peripheral work (not in a hospital) and who is the first station for people with problems with their health in the broadest sence."], "absorbent": ["Capable of absorbing.", "A substance that is capable of absorbing."], "abstention": ["The act of abstaining."], "abusive": ["Using insulting language.", "Containing defamation."], "phagocyte": ["A cell that ingest microorganisms, foreign particles, other cells, or dead tissue."], "abysmal": ["Very great (in a bad sense); very bad.", "Very deep."], "rhinoplasty": ["A plastic surgical operation on the nose, either reconstructive, restorative, or cosmetic."], "get engaged": ["To enter an agreement to marry."], "affiance": ["To enter an agreement to marry.", "To promise to give in marriage."], "accede": ["To agree to."], "betroth": ["To enter an agreement to marry.", "To promise to give in marriage."], "Lozi": ["A language of Zambia, Zimbabwe and Namibia"], "trothplight": ["To promise to give in marriage."], "betrothed": ["A woman who is engaged to be married.", "A man who is engaged to be married.", "A person who is engaged to be married.", "Having formally promised to be married."], "Seri": ["A language of Mexico."], "Lezgi": ["A language spoken by the Lezgins, who live in southern Dagestan (Russia) and northern Azerbaijan."], "suture": ["Thread like material used in surgical procedures to close, ligate, or fasten tissues or structures."], "episiotomy": ["A surgical incision through the perineum made to enlarge the vagina and assist childbirth."], "perineum": ["The body region lying between the genital area and the anus. It is between the vulva and the anus in the female, and between the scrotum and the anus in the male."], "unassisted childbirth": ["A birth without the aid of medical or professional birth attendants."], "acceleration lane": ["A lane, typically on the right side of a roadway, that lets a vehicle increase  its speed to where it can safely merge with traffic."], "access code": ["A combination of characters that is used to obtain permission to enter a computer or a communication network."], "papery": ["Resembling paper in texture and thickness."], "paperlike": ["Resembling paper in texture and thickness.", "Of or like paper."], "common walnut": ["Large deciduous tree (Juglans regia) in the Walnut Family (Juglandaceae) which produces an edible fruit with a hard shell and oil-rich seed."], "English walnut": ["Large deciduous tree (Juglans regia) in the Walnut Family (Juglandaceae) which produces an edible fruit with a hard shell and oil-rich seed."], "Persian walnut": ["Large deciduous tree (Juglans regia) in the Walnut Family (Juglandaceae) which produces an edible fruit with a hard shell and oil-rich seed."], "walnut tree": ["Large deciduous tree (Juglans regia) in the Walnut Family (Juglandaceae) which produces an edible fruit with a hard shell and oil-rich seed."], "accessible": ["Able to be reached or approached easily."], "acclaim": ["To applaud or welcome enthusiastically.", "To declare someone ruler, winner etc. by enthusiastic approval.", "Enthusiastic approval.", "To praise or show approval, by clapping the hands."], "acclamation": ["Enthusiastic approval."], "acclimatization": ["Adaptation to a new climate, a new temperature or altitude or environment."], "curettage": ["The removal of tissue with a curette, a spoon-shaped instrument with a sharp edge."], "extravasation": ["The unwanted discharge of a fluid from some container or vessel."], "Kemiehua": ["A language of China."], "Kinnauri": ["A language of India."], "Kung": ["A language of Cameroon"], "Khunsari": ["A language of Iran."], "Kuk": ["A language of Cameroon"], "Korlai Creole Portuguese": ["A language of India."], "acclimatize": ["Get used to a certain climate."], "Kachchi": ["A language of India, Kenia, Malawi and Pakistan."], "accommodating": ["Obliging; helpful."], "Kharam Naga": ["A language of India."], "Kumauni": ["A language of India and Nepal."], "Koromf\u00e9": ["A language of Burkina Faso and Mali."], "accompanist": ["A person who provides musical accompaniment."], "accomplished": ["Highly skilled.", "Successfully completed or brought to an end.", "Past participle of accomplish."], "accordance": ["In agreement with."], "Koyaga": ["A language of C\u00f4te d'Ivoire."], "Kawe": ["A language of Indonesia (Papua)."], "Komering": ["A language of Indonesia (Sumatra)."], "Kube": ["A language of Papua New Guinea."], "Upper Tanudan Kalinga": ["A language of Philippines."], "Selangor Sign Language": ["A sign language used mainly in the state of Selangor in Malaysia."], "Gamale Kham": ["A language of Nepal."], "palliative care": ["Care alleviating symptoms without curing the underlying disease."], "progress": ["The idea of an advance that occurs within the limits of mankind's collective morality and knowledge of its respective environment."], "neglect": ["To fail to attend to."], "baud": ["The number of symbols per second sent over a channel."], "bandwidth": ["A measure for the speed (amount of data) that can be sent through an Internet connection."], "streaming": ["A method of sending audio and video files over the Internet in such a way that the user can view the file while it is being transferred."], "accordingly": ["In agreement."], "according to": ["In agreement with or accordant with.", "In a manner conforming or corresponding to.", "As reported or stated by."], "Kaiw\u00e1": ["A language of Brazil and Argentina."], "accost": ["To approach and speak to, especially in an unfriendly way."], "accountability": ["Responsibility to someone or for some activity."], "accountable": ["Subject to the obligation to report, explain, or justify something."], "accountancy": ["The work of an accountant."], "accrual": ["The act of accumulating.", "(of accounting method) including binding economic flows, property and facts even before they are paid."], "short-lived": ["Lasting or existing for a short time only."], "deciduous": ["(Of plants) Shedding foliage at the end of the growing season, i.e. having green leaves only in spring and summer."], "traditionally": ["In a traditional manner."], "Accra": ["The capital of Ghana."], "accrue": ["To be added as a matter of periodic gain or advantage, as interest on money.", "To heap up; to collect or gather (e.g. work, magazines, etc.)."], "Ghanaian cedi": ["The currency of Ghana."], "accurate": ["Exactly right."], "Ghanaian": ["An citizen of Ghana or someone who is originally from Ghana", "Of, from, or pertaining to Ghana or the Ghanaian people."], "exactly": ["Without diversion from the desired or agreed specification; neither exceeding nor failling short in any way.", "In an exact manner; without approximation."], "precisely": ["In a precise manner."], "accursed": ["Under a curse.", "Hateful."], "Maasina Fulfulde": ["A language of Mali and Ghana."], "Kunggari": ["A language of Australia."], "Karingani": ["A language of Iran."], "Kaing\u00e1ng": ["An indigenous language spoken in the South of Brazil, belonging to the J\u00ea-Kaingang language family."], "Kamoro": ["A language of Indonesia (Papua)."], "Abun": ["A language of Indonesia (Papua)."], "Kumbainggar": ["A language of Australia."], "Somyev": ["A language of Nigeria."], "Kobol": ["A language of Papua New Guinea."], "Karas": ["A language of Indonesia (Papua)."], "Karon Dori": ["A language of Indonesia (Papua)."], "Kamaru": ["A language of Indonesia (Sulawesi)."], "Kyerung": ["A Tibetan language spoken by the Kyerung people on both sides of the Tibet-Nepal border close to Mt Everest."], "Nouakchott": ["The capital of Mauretania."], "accusal": ["An act of accusing or the state of being accused."], "Mauritanian ouguiya": ["The currency of Mauretania."], "accusation": ["An act of accusing or the state of being accused."], "Moroccan dirham": ["The currency of Morocco."], "Moroccan": ["A citizen of Morocco or someone who is originally from Morocco."], "Strait of Gibraltar": ["The strait that connects the Atlantic Ocean to the Mediterranean Sea and separates Spain from Morocco."], "accusatory": ["Containing an accusation."], "Western Sahara": ["A territory in Northwestern Africa."], "bottom line": ["The summary or result; the most important information."], "is administered by": ["Indicates for a territory what country is responsible for its administration."], "central station": ["The biggest and most important passenger train station of a city."], "main station": ["The biggest and most important passenger train station of a city."], "Swiss French": ["The variety of French spoken in the French-speaking area of Switzerland known as Romandy."], "accustomed": ["That has become a habit.", "According to or depending on custom."], "Nuuk": ["The capital of Greenland."], "accuse": ["To lay a charge against; bring an accusation against.", "To blame for, make a claim of wrongdoing against."], "Stanley": ["The capital of the Falkland Islands."], "The Valley": ["The capital of Anguila."], "acetic": ["Relating to or containing acetic acid or vinegar."], "ache": ["A continuous pain.", "To be in continuous pain.", "To have a great desire."], "achievable": ["Possible to do."], "achieve": ["To bring to a succesful end; to gain with effort."], "Iu Mien Written Chinese Script": ["A written form of the Iu Mien language."], "Laos Sign Language": ["A sign language used in Laos."], "Valencian": ["The historical, traditional and official name used in the Valencian Community (Spain) to refer to the language spoken therein."], "acoustic": ["Having to do with hearing or with sound."], "Nostratic": ["Hypothetical language superfamily which is controversial among historical linguists and includes Indo-European, Uralic and Altaic, and according to other opinions also Kartvelian, Dravidian, Afro-Asiatic and Eskimo-Aleut."], "inaugurate": ["To formally start something."], "fluid": ["A substance which deforms continuously under the action of a shear force, however small."], "acquaint": ["To make (usually oneself) familiar (with).", "To inform (somebody) of something."], "beside": ["Having the position next to a given place, location or object"], "acquisitive": ["Eager to get possessions.", "Excessively desirous of money, wealth or possessions."], "acrid": ["Being harsh or corrosive in tone.", "Harsh in smell or taste."], "acrimonious": ["Bitter and sharp in language or tone."], "loquacious": ["Full of trivial conversation."], "chatty": ["Full of trivial conversation."], "paramecium": ["A group of unicellular ciliate protozoa."], "acrimony": ["A rough and bitter manner."], "acrobatic": ["Of, pertaining to, or like an acrobat or acrobatics."], "acrobatics": ["Performance of acrobatic feats."], "Golden Rule": ["Moral rule, according to which it is forbidden to cause somewhat to someone which one does not want to suffer."], "ethic of reciprocity": ["Moral rule, according to which it is forbidden to cause somewhat to someone which one does not want to suffer."], "actionable": ["Giving cause for legal action."], "activate": ["To put into force or operation."], "actively": ["Characterized by energetic work, participation, etc."], "homophonous": ["Having the same pronunciation."], "actuality": ["An actual condition or circumstance."], "actually": ["As an actual or existing fact.", "[Used as sentence modifier to indicate that it is of interest, or contrary to what one might think.]", "In reality, as opposed to possibly, potentially, theoretically, apparently, imaginably, etc."], "indigenous": ["Characteristic of or relating to people inhabiting a region from the beginning.", "A descendant of the first known human inhabitants of a region or country."], "acumen": ["A quick and penetrating intelligence.", "Quickness, accuracy, and keenness of judgment or insight."], "adage": ["A wise saying or proverb."], "addict": ["A drugs addict, someone using drugs.", "A person who has become physiologically dependent on a substance, especially drugs.", "A person who is so ardently devoted to something that it resembles an addiction."], "chicken soup": ["Any soup made with pieces of chicken or chicken broth."], "T\u00f3rshavn": ["The capital of the Faroe Islands."], "tomato soup": ["Soup made from tomatoes."], "exsanguination": ["The fatal process of total blood loss."], "addition sign": ["Sign +."], "plus sign": ["Sign +."], "addressee": ["The person to whom a letter etc is addressed."], "works in a": ["Indicates the location where a profession is practiced."], "butcher shop": ["A shop that is specialized in meat and meat products."], "adept": ["A highly skilled person.", "Very skilled."], "adequacy": ["Sufficiency for a particular purpose."], "Tukang Besi North": ["A language of Indonesia (Sulawesi)."], "adherence": ["Faithful support for a cause or political party or religion."], "B\u00e4di Kanum": ["A language of Indonesia (Papua)"], "adherent": ["Someone who believes and helps to spread the doctrine of another."], "Korowai": ["A language of Indonesia (Papua)."], "Khams Tibetan": ["A language of China."], "Kehu": ["A language of Indonesia (Papua)."], "Kuturmi": ["A language of Nigeria."], "New York City": ["The largest city in the state of New York and the largest city in the United States."], "adjacent": ["Close to; lying near."], "adjournment": ["Suspension until a later stated time."], "adjudge": ["To determine or declare to be by judicial procedure."], "Ukrainian hryvnia": ["The currency of the Ukraine."], "Sea of Azov": ["A northern section of the Black Sea, linked to the larger body through the Strait of Kerch."], "Ukrainian Sign Language": ["A sign language used in Ukraine."], "Dnieper": ["A river which flows from Russia, through Belarus and Ukraine, ending its flow in the Black Sea."], "Moskva": ["A river that flows through the Moscow and Smolensk Oblasts in Russia, and is a tributary of the Oka River.", "A river that flows through the Moscow and Smolensk Oblasts in Russia, and is a tributary of the Oka River."], "Volga": ["The largest river in Europe flowing through the western part of Russia."], "adjudicate": ["To bring to an end; to settle conclusively.", "To act as a judge.", "To put on trial, hear the case and act as the judge."], "Little Bittern": ["A wading bird, Ixobrychus minutus, in the heron family Ardeidae, native to the Old World."], "Squacco Heron": ["A small heron, 40-49 cm long with 82-95 cm wingspan of Old World origins."], "Black-crowned Night Heron": ["A medium-sized heron (Nycticorax nycticorax)."], "Kotava": ["An artificial language created by Staren Fetcey in 1978."], "adjustable": ["Capable to being adjusted."], "predation": ["Instinctual behavior pattern in which food is obtained by killing and consuming other animals."], "Lusi": ["A language of Papua New Guinea."], "administer": ["To have charge of; manage.", "To give or apply (medications).", "To divide something into portions and dispense it."], "administrator": ["Someone who administers a business.", "Someone who administers a computer system or computer network and who has special rights and tasks.", "Someone who manages a government agency or department."], "admissibility": ["Possibility or capability of being admitted."], "admittance": ["The right or permission to enter."], "located in": ["Indicates that something exists in a geographical entity."], "Apennine Mountains": ["A mountain range stretching 1000 km from the north to the south of Italy along its east coast, traversing the entire peninsula, and forming the backbone of the country."], "Tiber": ["The third-longest river in Italy."], "stipulation": ["Something that is stated as a condition for an agreement."], "Ganges": ["A major river in the Indian subcontinent flowing east through the plains of northern India into Bangladesh."], "Shatt al-Arab": ["A river in Iraq of some 200 km in length, formed by the confluence of the Euphrates and the Tigris."], "Melbourne": ["The second most populous city in Australia."], "Yarra": ["A river in southern Victoria, Australia."], "Port Phillip Bay": ["A large bay in southern Victoria, Australia."], "Port Phillip": ["A large bay in southern Victoria, Australia."], "Massif Central": ["A mountainous plateau in southern France that covers almost one sixth of the country."], "admittedly": ["As is generally accepted."], "admonition": ["A gentle reproof.", "A gentle advice or warning given to someone to tell him to be cautious about something."], "Ural Mountains": ["A mountain range that runs roughly north and south through western Russia."], "Rocky Mountains": ["A broad mountain range in western North America."], "isokinetic dynamometry": ["Isokinetic measurements are measurements of muscular torque at a constant velocity"], "Po": ["A river that flows 652 kilometers eastward across northern Italy."], "Dutch auction": ["An auction that starts at a high price that is gradually reduced by the auctioneer until someone is willing to buy."], "auctioneer": ["A person who takes bids to find the best price for a vendor."], "commission": ["A duty that involves fulfilling a request.", "A fee charged for carrying out a transaction.", "A body or group of people, officially tasked with carrying out a particular function.", "To charge with a task."], "adorable": ["Very attractive or delightful."], "adore": ["Love intensely."], "adornment": ["Something that beautifies or adorns."], "adrenaline": ["A hormone secreted by the adrenal medulla which stimulates the heart pulse and provokes the constriction of blood vessels."], "adrift": ["Without direction or purpose."], "adroit": ["Nimble in the use of the hands or body."], "dark red": ["Having a dark red colour."], "justice of the peace": ["A judicial officer with authority to determine minor criminal offences and civil proceedings as set out in a particular statute."], "adroitness": ["Nimble in the use of the hands and body."], "adulate": ["To flatter in an obsequious manner."], "adulteration": ["The product of adulterating."], "adulterer": ["A person who commits adultery."], "adulterous": ["Relating to adultery."], "adulthood": ["(Of a human or animal) state of having attained full size and strength."], "advanced": ["Having made a lot of progress.", "Ahead of the times.", "Comparatively late in a course or stage of development.", "At a higher level in education or knowledge or skill."], "advancement": ["A forward step; an improvement."], "ambition": ["Drive to achieve something."], "communicable diseases": ["A disease caused by a microorganism or other agent, such as a bacterium, fungus, or virus, that enters the body of an organism."], "spokeswoman": ["A female person who represents someone else's policy or purpose."], "Beringia": ["Continuous land bridge which joined present-day Alaska and present-day Siberia until circa 10,000 years ago."], "olympic": ["Of or relating to the Olympic Games."], "Bering land bridge": ["Continuous land bridge which joined present-day Alaska and present-day Siberia until circa 10,000 years ago."], "Olympic Games": ["An international multi-sport event taking place every fourth year."], "quantity": ["A unit that expresses a mass or number."], "corps": ["Closed group of people that belong to the same category."], "police service": ["Someone that works for the police."], "tabletennis player": ["Male person who plays tabletennis.", "A female person who plays tabletennis.", "Person who plays tabletennis."], "tabletennis": ["A sport where two or four players use a bat to play a small, light plastic ball over a net onto a table."], "table tennis": ["A sport where two or four players use a bat to play a small, light plastic ball over a net onto a table."], "Auriga": ["A northern constellation. It was one of the 48 constellations listed by Ptolemy, and counts as one of the 88 modern constellations."], "Bo\u00f6tes": ["One of the 88 modern constellations and was also one of the 48 constellations listed by Ptolemy (source: Wikipedia)."], "Canes Venatici": ["A small northern constellation that represents the dogs Chara and Asterion held on a leash by Bo\u00f6tes."], "Canis Major": ["One of the 88 modern constellations, and was also in Ptolemy's list of 48 constellations."], "Canis Minor": ["One of the 88 modern constellations, and was also in Ptolemy's list of 48 constellations."], "Carina": ["A southern constellation which forms part of the old constellation of Argo Navis. It contains Canopus, the second brightest star in the night sky (source: Wikipedia)."], "canopy": ["A high cover providing shelter, such as a cloth supported above an object, particularly over a bed.", "The layer formed naturally by the leaves and branches of trees and plants."], "advantaged": ["In a position of superiority."], "advantageous": ["Productive, conducive, helpful or good to something or someone.", "Providing an advantage."], "Advent": ["The period beginning four Sundays before Christmas, observed in commemoration of the coming of Christ into the world."], "poly peptide": ["Any of a class of high-molecular weight polymer compounds composed of a variety of alfa-amino acids joined by peptide linkages."], "prolly": ["In all likelihood; in a probable manner"], "spring tide": ["The tide with the most variation in water level, occurring during new moons and full moons."], "mistaken": ["Containing one error or several errors."], "erroneous": ["Containing one error or several errors.", "Contradicting the facts."], "faulty": ["Containing one error or several errors."], "unsound": ["Containing one error or several errors."], "defective": ["Containing one error or several errors."], "foul": ["An act that violates the rules of a sport."], "execrable": ["Highly detestable. (Source: IPDF)"], "repulsive": ["Unpleasant, offensive, or causing dislike."], "cursed": ["Sentenced to eternal punishment in hell."], "heinous": ["Totally reprehensible."], "despicable": ["Morally reprehensible."], "contemptible": ["Deserving of contempt or scorn."], "wretched": ["Morally reprehensible."], "lousy": ["Of very poor quality."], "stinking": ["Having a bad smell."], "vile": ["Morally reprehensible."], "atrocious": ["Totally reprehensible."], "repugnant": ["Unpleasant, offensive, or causing dislike."], "disgusting": ["Causing disgust or detestation.", "Unpleasant to the taste."], "repellent": ["A substance to repel insects."], "awful": ["Dreadful; causing alarm and fear."], "Hercules": ["The fifth largest of the 88 modern constellations. It was also one of Ptolemy's 48 constellations. It was named after the Roman name (Hercules) of the Greek mythological hero Herakles (source: Wikipedia).", "The Roman name for the mythical Greek hero Heracles, son of Zeus and the mortal Alcmena."], "Markov Chain": ["A model that is suitable for modelling a sequence of random variables, in which the probability that a variable assumes any specific value depends only on the value of a specified number of most recent variables that precede it (source: Nature)."], "statistical inference": ["The process whereby data are observed and then statements are made about unknown features of the system that gave rise to the data."], "meteor shower": ["A celestial event where a group of meteors are observed to radiate from one point in the sky."], "novelist": ["Someone who writes novels."], "neap tide": ["The tide with the least variation in water level, occurring during half moons."], "tidal range": ["Difference between the highest water level at high tide and the lowest water level at low tide"], "adventure": ["An exciting or very unusual experience."], "Khandesi": ["A language of India."], "Kapori": ["A language of Indonesia (Papua)."], "Kasua": ["A language of Papua New Guinea."], "Nkhumbi": ["A Bantu language of Angola."], "adventurer": ["A person who has, enjoys, or seeks adventures."], "Kanu": ["A language of Democratic Republic of the Congo."], "Kele": ["A language of Democratic Republic of the Congo."], "Keapara": ["A language of Papua New Guinea."], "Netherlands Antillean gulden": ["The currency of the Netherlands Antilles."], "adventurous": ["Liking or eager for adventure."], "short story": ["Fictional narrative prose that tends to be more concise and to the point than novels."], "novella": ["A narrative work of prose fiction longer than a short story but shorter than a novel."], "Kim": ["A language of Chad."], "Koshin": ["A language of Cameroon."], "Eastern Parbate": ["A language of Nepal."], "Kimaama": ["A language of Indonesia (Papua)."], "Kilmeri": ["A language of Papua New Guinea."], "adversarial": ["Of a person, group or force that opposes or attacks."], "advertise": ["\u0422o make known or popularize (e.g. a product) by announcement or publicity in a paper or journal or on TV.", "To call attention to."], "advertiser": ["Someone whose business is advertising."], "Hag\u00e5t\u00f1a": ["The capital of Guam."], "Kitsai": ["An extinct Caddoan language which was spoken in Oklahoma and became extinct in the 1930s."], "Kilivila": ["A language of Papua New Guinea."], "Gikuyu": ["A Bantu language spoken by the Kikuyu people in the area between Nyeri and Nairobi of Kenya."], "advisable": ["Desirable or wise."], "Kenyan Sign Language": ["A language of Kenya."], "South African Sign Language": ["A language of South Africa."], "advisedly": ["After careful or thorough consideration.", "With intention; in an intentional manner."], "adviser": ["One who gives advice."], "Maritime Sign Language": ["A sign language, derived from British Sign Language, that was formerly used in Nova Scotia, New Brunswick, and Prince Edward Island, Canada."], "Nova Scotian Sign Language": ["A sign language, derived from British Sign Language, that was formerly used in Nova Scotia, New Brunswick, and Prince Edward Island, Canada."], "advocacy": ["The profession or work of an advocate."], "Yucatec Maya Sign Language": ["A sign language used in Mexico."], "aerial": ["A wire or rod (or a set of these) able to send or receive radio waves, etc.", "Of, in, or from the air."], "Alofi": ["The capital of Niue."], "is member of": ["Indicates the membership of an organisation."], "consort": ["The spouse, usually of royalty or of a deity."], "aerobatics": ["Acrobatics performed by an aircraft."], "aerobics": ["A physical fitness program based on such exercises."], "aerodrome": ["An airfield equipped with control tower and hangars as well as accommodations for passengers and cargo."], "Sheshi Kham": ["A language of Nepal."], "Kosadle": ["A language of Indonesia (Papua)."], "Kis": ["A language of Papua New Guinea."], "Agob": ["A language of Papua New Guinea."], "Kirmanjki": ["A language of Turkey (Asia)."], "Kimbu": ["A language of Tanzania."], "Northeast Kiwai": ["A language of Papua New Guinea."], "Kirikiri": ["A language of Indonesia (Papua)."], "Kisi": ["A language of Tanzania."], "aerodynamic": ["Of or relating to aerodynamics."], "aeronautic": ["Of or relating to aeronautics."], "aeronautics": ["The science or practice of flying."], "aesthete": ["One who professes great sensitivity to the beauty of art and nature."], "aesthetic": ["Relating to esthetics.", "Relating to the philosophy or theories of aesthetics."], "homoglyph": ["One of two or more characters with shapes that are either identical, or cannot be differentiated by quick visual inspection."], "lexical category": ["The category a word is assigned to based on its syntactic function within a specified language."], "rolling pin": ["A cylindrical food preparation utensil used to shape and flatten dough."], "Black Sea coast": ["The coast of the Black Sea."], "impluvium": ["Basin used to collect rainwater in the atrium of a Roman house."], "compluvium": ["Rectangular opening in the roof of the atrium of a Roman house which serves as source of light and is used to collect rainwater in the impluvium underneath."], "sweet mustard": ["Mustard made of ground and partially roasted grains of mustard seed, sweetened with sugar, sweetener or apple sauce."], "weisswurst": ["Traditional Bavarian boiled sausage made from finely minced veal and pork bacon flavored with parsley, lemon, mace, onions, ginger and cardamom."], "today's": ["Of the present day"], "present-day": ["Of the present day"], "material name": ["The name for a physical material, such as Gases, Fluids, etc."], "Benelux": ["An economic union in Western Europe comprising three neighbouring monarchies, Belgium, the Netherlands, and Luxembourg."], "affability": ["Showing warmth and friendliness."], "affair": ["Happenings which are connected with a particular person or thing.", "A vaguely specified subject, question, situation, etc. that is or may be an object of consideration or action.", "A love relationship."], "microstraining": ["A process consisting of physical straining of solids through a screen with continuous backwashing, utilizing a rotating drum to support the screen. Static screens are also used in particular applications."], "affecting": ["Moving or exciting the feelings or emotions."], "Mlap": ["A language of Indonesia (Papua)."], "Coastal Konjo": ["A language of Indonesia (Sulawesi)."], "Southern Kiwai": ["A language of Papua New Guinea."], "Kisar": ["A language of Indonesia (Maluku)."], "Khalaj": ["A language of Iran and Azerbaijan."], "Zabana": ["A language of Solomon Islands."], "Honiara": ["The capital of the Salomon Islands."], "Solomon Islands dollar": ["The currency of the Solomon Islands."], "Anuta": ["A language of Solomon Islands."], "Gela": ["A language of Solomon Islands."], "tomato knife": ["Special knife with a serrated edge for cutting tomatoes."], "bread knife": ["Knife for cutting bread with a relatively long and serrated edge."], "Canadian Ukrainian": ["A variety of the Ukrainian language specific to the Ukrainian Canadian community descended from the first two waves of historical Ukrainian emigration to Western Canada."], "affective": ["Causing emotion or feeling."], "Qumuq": ["A Turkic language, spoken by about 200 thousand speakers (the Kumyks) in the Dagestan republic of Russian Federation."], "Kumuk": ["A Turkic language, spoken by about 200 thousand speakers (the Kumyks) in the Dagestan republic of Russian Federation."], "Kumuklar": ["A Turkic language, spoken by about 200 thousand speakers (the Kumyks) in the Dagestan republic of Russian Federation."], "Kumyki": ["A Turkic language, spoken by about 200 thousand speakers (the Kumyks) in the Dagestan republic of Russian Federation."], "affiliated": ["Connected with or joined to (a larger group etc) as a member."], "singulare tantum": ["A noun that appears only in the singular form."], "collective noun": ["Noun that summarizes several similar objects in one term."], "Old Irish": ["Oldest form of the Irish language, used from circa 600 to 900."], "Old Norse": ["Collective name for the North Germanic languages spoken between 800 (begin of Viking era) and 1500 in Scandinavia."], "Police Motu": ["A language of Papua New Guinea"], "Pidgin Motu": ["A language of Papua New Guinea"], "number of days": ["The fixed number of days of a period."], "phosphorus removal": ["The process of conversion of polyphosphates to soluble forms and then to insoluble forms, and subsequent separation of the insoluble phosphorus forms from the wastewater accomplished through chemical percipitation using lime or mineral additives such as alum or ferric chloride (source: USACE)."], "Tuvin": ["A Turkic languages spoken in the Republic of Tuva in south-central Siberia in Russia, in China and Mongolia."], "moiety": ["In organic chemistry, a specific grouping of elements that is characteristic of a class of compounds, and determines some properties and reactions of that class"], "affiliation": ["A social or business relationship."], "affinity": ["An inherent similarity between persons or things."], "affirm": ["To establish or strengthen with new evidence or facts.", "Maintain as true.", "To declare or affirm solemnly and formally as true."], "affirmation": ["The assertion that something exists or is true."], "beehive": ["A box or receptable in which bees are kept for their honey.", "A structure that provides a natural habitation for bees; as in a hollow tree.", "A backcombed hairdo of the Sixties."], "affirmative": ["Expressing agreement or consent."], "afflux": ["A flow to or toward an area, especially of blood or other fluid toward a body part: an afflux of blood to the head."], "afford": ["To be the cause or source of (feeling, effect, etc.)", "To be able to spend money, time etc. on or for something."], "affray": ["The fighting of two or more persons in a public place."], "affront": ["An offense to one's dignity or self-respect.", "To insult or offend.", "To put someone down, or show disrespect by the use of insulting language or dismissive behaviour."], "afresh": ["Once more."], "vesical": ["Pertaining to the urinary bladder."], "Saterfriesisch": ["Frisian language spoken mainly in the municipality Saterland in Germany"], "aftercare": ["Care and treatment of a convalescent patient."], "aftereffect": ["A delayed effect of a drug or therapy."], "afterpains": ["Cramps or pains following childbirth, caused by contractions of the uterus."], "aftertaste": ["A taste remaining after the substance causing it is no longer in the mouth."], "Chttash": ["A Turkic language spoken in the federal subject of Chuvashia, located in central Russia."], "Mar\u0101thi": ["An Indic language spoken mainly in western and southern India."], "afterthought": ["Thinking again about a choice previously made."], "afterwards": ["Later or after something else has happened or happens."], "aged": ["(For a person or an animal) Having lived for a relatively long period of time.", "Being of advanced age."], "ageless": ["Never growing old or never looking older.", "Not showing any signs of age."], "is followed by": ["Indicates the next in a normal succession."], "Community class attributes": ["Community class attributes."], "is played by": ["Names the musician that plays an instrument."], "daf": ["A large-sized frame drum used to accompany both popular and classical music in  countries of the Middle East."], "Persian calendar": ["A solar calendar currently used in Iran and Afghanistan."], "Iranian calendar": ["A solar calendar currently used in Iran and Afghanistan."], "saxophonist": ["Someone who plays the saxophone."], "trombonist": ["A person who plays or practices the trombone."], "partners with": ["Indicates that it goes together on the same level."], "brother-in-law": ["The husband of one's sister.", "The brother of one's wife.", "The husband of one's spouse's sister.", "The husband of the sister of one's husband.", "The husband of the sister of one's wife"], "age-old": ["Very old or of long standing."], "flautist": ["A musician who plays the flute.", "A man or boy who plays the flute.", "A woman or girl who plays the flute."], "flutist": ["A musician who plays the flute.", "A man or boy who plays the flute.", "A woman or girl who plays the flute."], "aggression": ["Any offensive action, attack, or procedure."], "autotrophic": ["An organism able to produce its own food through photosynthesis."], "clarinetist": ["A player of the clarinet"], "aggressiveness": ["Behaviour characterized by or tending toward unprovoked offensives."], "aggrieved": ["Unhappy or hurt because of unjust treatment."], "Muharram": ["The first month of the Muslim calendar."], "Dhu al-Hijjah": ["The twelfth month of the Muslim calendar"], "Dhu al-Qa'dah": ["The eleventh month of the Muslim calendar."], "Shawwal": ["The tenth month of the Muslim calendar."], "Sha'aban": ["The eighth month of the Muslim calendar"], "Rajab": ["The seventh month of the Muslim calendar."], "Jumada al-thani": ["The sixth month of the Muslim calendar."], "Jumada al-awwal": ["The fifth month of the Muslim calendar."], "Rabi' al-thani": ["The fourth month of the Muslim calendar."], "Apure": ["A river of western Venezuela, formed by the confluence of the Sarare and Uribante near Guasdualito, in Venezuela.", "One of the 23 states (estados) into which Venezuela is divided, located in de south west of the country."], "Rabi' al-awwal": ["The third month of the Muslim calendar."], "Safar": ["The second month of the Muslim calendar."], "heterotroph": ["An organism that obtains its food though other organisms."], "Arauca": ["A river of Colombia and Venezuela, it rises in the Andes Mountains of north-central Colombia and ends at the Orinoco in Venezuela (soure: Wikipedia).", "A Department of Colombia located in the extreme north of the Orinoco part of Colombia (the Llanos Oriental), bordering Venezuela.", "A municipality and capital city of the Arauca Department of Colombia."], "aghast": ["Struck with horror."], "Barima": ["A tributary of the Orinoco River, entering 4 miles from the Atlantic Ocean. It originates in Guyana, flowing for approximately 210 miles before entering Venezuela about 50 miles from its mouth."], "Casiquiare": ["A distributary of the upper Orinoco, which flows southward into the Rio Negro. As such, it forms a unique natural canal between the Orinoco and Amazon river systems."], "Catatumbo": ["A river rising in northern Colombia, flowing into Lake Maracaibo in Venezuela."], "Maracaibo": ["The largest lake in South America, at 13,210 km\u00b2, and one of the oldest lakes on Earth. It is a large brackish lake in Venezuela, it is connected to the Gulf of Venezuela by a 55km strait on the northern edge of the lake, and fed by numerous rivers.", "The second-largest city in Venezuela after the national capital Caracas and is the capital of Zulia state."], "Black River": ["The largest left tributary of the Amazon and the largest blackwater river in the world. It has its sources along the watershed between the Orinoco and the Amazon basins, and also connects with the Orinoco by way of the Casiquiare canal. In Colombia, where their sources are, it is called the Guain\u00eda River."], "glass fibre": ["Long and thin fibre made of glass"], "quotidian": ["Occurring or returning in the ordinary course of events."], "teddy bear": ["A stuffed toy in the shape of a bear.", "A stuffed toy in the shape of a bear."], "paroxysm": ["A sudden recurrence of a disease."], "recur": ["To occur again."], "relapse": ["The reappearance of a disease after a period of improvement."], "forge": ["To use the intellect to plan or design something.", "A workshop in which metals are shaped by heating and hammering them.", "To make a copy of with the intent to deceive.", "To create and mold by hammering.", "To create something, usually for a specific function."], "smithy": ["A workshop in which metals are shaped by heating and hammering them."], "gauss": ["The unit of magnetic field strength in cgs systems of units, equal to 0.0001 tesla."], "unit of": ["Indicates what is measured by this unit."], "electric charge": ["The fundamental conserved property of some subatomic particles, which determines their electromagnetic interaction, expressed in coulomb."], "amount of substance": ["A physical quantity which is proportional to the number of elementary entities present."], "agility": ["The power of moving quickly and easily."], "agitate": ["To make someone excited and anxious.", "To try to arouse public feeling and action.", "Move or cause to move back and forth."], "miller": ["A person who owns or operates a mill, especially a flour mill."], "cameraman": ["Somebody who operates a movie camera or television camera."], "agog": ["Eager and excited."], "agonize": ["To suffer extreme pain or anguish."], "knock over": ["To cause something to overturn by hitting it."], "fatally ill": ["Suffering from a grave and probably fatal illness."], "terminally ill": ["Suffering from a grave and probably fatal illness."], "drive round": ["To drive round something, particularly in order to avoid it."], "cloture": ["A motion or process aimed at bringing debate to a quick end in a parliamentary procedure."], "Biseni": ["A language of Nigeria."], "inductance": ["Property of an electric circuit: The ratio of the magnetic flux to the current that causes it.", "An electrical phenomenon whereby an electromotive force (EMF) is generated in a closed circuit by a change in the flow of current."], "agonized": ["Showing agony."], "agony": ["Great pain or suffering."], "aid agency": ["An organisation dedicated to distributing aid."], "ailing": ["Unsound or troubled."], "aimless": ["Without purpose."], "airbrush": ["An atomizer to spray paint by means of compressed air."], "air cargo": ["Cargo transported or to be transported by an air carrier."], "skerry": ["Small rocky island off the coast."], "airing": ["Exposure to air for freshening or drying."], "irrational": ["Not characterized by truth or logic.", "Of a real number, that cannot be written as the ratio of two integers.", "Extremely foolish or unwise."], "rational": ["Characterized by truth or logic."], "airer": ["A frame on which clothes are aired or dried."], "Highland Konjo": ["A language of Indonesia (Sulawesi)."], "Western Parbate": ["A language of Nepal."], "Kunjen": ["A language of Australia."], "bank of the Rhine": ["The bank of the Rhine."], "Kinnauri Harijan": ["A language of India."], "Pwo Eastern Karen": ["A language of Myanmar and Thailand."], "Kurudu": ["A language of Indonesia (Papua)."], "East Kewa": ["A language of Papua New Guinea."], "red kite": ["A medium-large bird of prey of the species Milvus milvus."], "Phrae Pwo Karen": ["A language of Thailand."], "Ramopa": ["A language of Papua New Guinea."], "Erave": ["A language of Papua New Guinea."], "Bumthangkha": ["A language of Bhutan."], "echidna": ["Echidnas, also known as \"spiny anteaters\", are the only surviving monotremes apart from the Platypus."], "airless": ["Without wind, without airflow.", "Poorly ventilated, without fresh air."], "stuffy": ["Poorly ventilated, without fresh air."], "airliner": ["A passenger aircraft operated by an airline."], "bruschetta": ["Italian appetizer consisting of roasted bread slices with garlic, salt and olive oil, often also tomatoes and basil."], "perception threshold": ["Threshold above which a stimulus is perceived."], "airlock": ["An airtight chamber, usually located between two regions of unequal pressure, in which air pressure can be regulated."], "Kakanda": ["A language of Nigeria."], "Kwerisa": ["A language of Indonesia (Papua)."], "Odoodee": ["A language of Papua New Guinea."], "Kinuku": ["A language of Nigeria."], "Kakabe": ["A language of Guinea."], "Mabaka Valley Kalinga": ["A language of Philippines."], "Kako": ["A language of Cameroon, Central African Republic and Congo."], "CAS registry number": ["A unique numerical identifier for chemical compounds, polymers, biological sequences, mixtures and alloys as assigned by the Chemical Abstracts Service."], "magnetic flux": ["The measure of quantity of magnetism, taking account of the strength and the extent of a magnetic field."], "airmail": ["A system of carrying mail by air."], "air-raid": ["An attack by aircraft."], "airspace": ["The space in the atmosphere immediately above the earth."], "on Saturdays": ["Every Saturday."], "on Sundays": ["Every Sunday."], "on Tuesdays": ["Every Tuesday."], "on Mondays": ["Every Monday."], "on Wednesdays": ["Every Wednesday."], "on Thursdays": ["Every Thursday."], "on Fridays": ["Every Friday."], "airtight": ["Preventing the entrance or escape of air or gas."], "air trap": ["A contrivance for shutting off foul air or gas from drains, sewers, etc."], "airway": ["A regular course followed by aircraft."], "airy": ["With plenty of (fresh) air.", "Light-hearted and not serious."], "Nobles of the Robe": ["French aristocrats under the Old Regime who owed their titles and rank to administrative posts in the royal government."], "Nobles of the Gown": ["French aristocrats under the Old Regime who owed their titles and rank to administrative posts in the royal government."], "vesicovaginal fistula": ["An abnormal anatomical passage between the urinary bladder and the vagina."], "fistula": ["Abnormal communication most commonly seen between two internal organs, or between an internal organ and the surface of the body."], "electrical conductance": ["Physics: Reciprocal of electrical resistance, measure of the ability of an object to conduct electric current"], "conductance": ["Physics: Reciprocal of electrical resistance, measure of the ability of an object to conduct electric current"], "on Tuesday evenings": ["Every Tuesday evening."], "Tuesday evening": ["The evening of Tuesday."], "Tuesday noon": ["The noon of Tuesday."], "cruise ship": ["Passenger ship for sea voyages where not the transport from one harbor to another is important but rather the stay on the usually comfortably equipped ship."], "cruise liner": ["Passenger ship for sea voyages where not the transport from one harbor to another is important but rather the stay on the usually comfortably equipped ship."], "vacuum cleaner": ["Electronic device that cleans dirt on a surface through suction."], "skyscraper": ["A very tall building with a great number of floors."], "Volturno": ["River in the South of Italy."], "aisle": ["A walkway between or along sections of seats in a theater, classroom, airplane or the like.", "A corridor in a supermarket with shelves on both sides."], "ajar": ["Partly open."], "nasal septum": ["The partition separating the two nasal cavities in the midplane, composed of cartilaginous, membranous and bony parts."], "TaqMan": ["TaqMan single nucleotide polymorphism version of PCR."], "alacrity": ["Cheerful willingness."], "Orang Seletar": ["A language of Malaysia (Peninsular) and Singapore."], "immunoglobulin": ["A protein that acts as an antibody."], "albino": ["A person with pale skin, light hair, pinkish eyes, and visual abnormalities resulting from a hereditary inability to produce the pigment melanin."], "penguin": ["An aquatic, flightless bird living almost exclusively in the Southern Hemisphere."], "drum kit": ["A collection of drums, cymbals and sometimes other percussion instruments arranged for convenient playing by a single drummer."], "albumen": ["The white of an egg, which consists mainly of albumin dissolved in water."], "alchemist": ["A practitioner of alchemy."], "alcoholism": ["The condition suffered by an alcoholic."], "albinism": ["A general term for a number of inherited defects of amino acid metabolism in which there is a deficiency or absence of pigment in the eyes, skin, or hair."], "alias": ["A false name.", "Otherwise called."], "alibi": ["The fact or a statement that a person accused of a crime was somewhere else when it was committed."], "scald": ["To burn oneself through contact with hot or boiling liquid.", "To burn through contact with hot or boiling liquid."], "Yaren": ["The unofficial capital of Nauru."], "transition metal": ["One of a group of metallic elements in which the members have the filling of the outermost shell to 8 electrons interrupted to bring the penultimate shell from 8 to 18 or 32 electrons; includes elements 21 through 29 (scandium through copper), 39 through 47 (yttrium through silver), 57 through 79 (lanthanum through gold), and 89 through 112 (actinium through ununbium) on."], "Afaka script": ["A syllabary of 56 glyphs (letters) devised in 1908 for the Aukan language."], "autonomous": ["Independent of the conscious will, associated in general with the nature of the unconscious and in particular with activated complexes.", "Functioning independently of other components or systems", "Existing or capable of existing independently."], "autonomic nervous system": ["Nerves that control involuntary muscles."], "Big Bang Theory": ["A theory explaining the formation and operation of the Universe."], "biodegradable": ["Subject to decay by microorganisms."], "biotic potential": ["The maximum growth rate of which a population is physiologically capable."], "aquitard": ["A zone within the earth that restricts the flow of groundwater from one aquifer to another."], "boiling point elevation": ["The addition of a nonvolatile solute making a solution boil at a higher temperature."], "Avogadro's Number": ["6.02 X 10^23. An honorary name attached to the calculated value of the number of atoms, molecules, etc. in a gram mole of any chemical substance."], "Avogadro's Principle": ["At equal temperature and pressure, equal volumes of gases contain the same number of molecules."], "antimatter": ["Matter composed of antiparticles."], "Mariotte-Boyle law": ["The volume of a fixed amount of gas varies inversely with the pressure of the gas."], "Boyle's law": ["The volume of a fixed amount of gas varies inversely with the pressure of the gas."], "adenine": ["One of two double carbon ring nitrogen bases in DNA."], "atomic mass number": ["The total number of nucleons (protons and neutrons) found in a nucleus."], "atomic mass unit": ["Unit of mass defined by the convention that the atom 12C has a mass of exactly 12 u; the mass of 1 u is 1.67 x 10^-27 kg."], "Cherenkov radiation": ["Light emitted by particles that move through a medium in which the speed of light is slower than the speed of the particles."], "cyclotron": ["Circular accelerator in which the particle is bent in traveling through a magnetic field, and an oscillating potential difference causes the particles to gain energy."], "curie": ["The original unit used to describe the intensity of radioactivity in a sample of material. One curie equals thirty-seven billion disintegrations per second, or approximately the radioactivity of one gram of radium. This unit is no longer recognized as part of the International System of units. It has been replaced by the becquerel."], "guanine": ["One of the five main nucleobases found in the nucleic acids DNA and RNA."], "adipose": ["Composed of animal fat."], "carcinoma": ["Cancer of the skin or nerve cells."], "cephalothorax": ["The fused head and thorax region of some segmented animals."], "cerebellum": ["The lower back of the brain, responsible for muscle coordination and balance."], "chloroplast": ["The sites of photosynthesis in plants."], "centrifugal force": ["The force that impels a material outward from a center of rotation."], "electromagnetic radiation": ["Radiation consisting of electric and magnetic fields that travel at the speed of light. Examples: light, radio waves, gamma rays, x-rays."], "chromosome mutation": ["A mutation involving some piece of a chromosome."], "fission": ["The splitting of a heavy nucleus into two roughly equal parts (which are nuclei of lower-mass elements), accompanied by the release of a relatively large amount of energy in the form of kinetic energy of the two parts and in the form of emission of neutrons and gamma rays (source: LBL)."], "cloaca": ["A cavity which collects deposits from intestine, urinary bladder, and sex organs."], "Geiger counter": ["A measuring instrument that consists of a gas-filled tube that discharges electrically when ionizing radiation passes through it and a device that records the events."], "coevolution": ["Two or more species changing because of changes in a species with which they are interacting."], "Hubble Constant": ["Ratio of outward speed of galaxies to their distances from Earth."], "induced radioactivity": ["Radioactivity that is created by bombarding a substance with neutrons in a reactor or with charged particles produced by particle accelerators."], "radioisotope": ["An unstable isotope of an element that decays or disintegrates spontaneously, emitting radiation."], "neutrino": ["An electrically neutral particle with negligible mass. It is produced in processes such as beta decay and reactions that involve the weak force (source: LBL)."], "linear accelerator": ["Particle accelerator laid out in a straight line."], "karma": ["The idea that the like results of the good and evil a person does will return either in this life or in a later one."], "astrophysics": ["The branch of astronomy that deals with the physics of the universe, including the physical properties (luminosity, density, temperature, and chemical composition) of celestial objects such as stars, galaxies, and the interstellar medium, as well as their interactions."], "observational astronomy": ["A division of the astronomical science that is concerned with getting data, in contrast with theoretical astrophysics which is mainly concerned with finding out the measurable implications of physical models. (source: Wikipedia)"], "physical cosmology": ["A branch of astronomy, is the study of the large-scale structure of the universe and is concerned with fundamental questions about its formation and evolution. (source Wikipedia)"], "geochemistry": ["Science that involves study of the chemical composition of the Earth and other planets, chemical processes and reactions that govern the composition of rocks and soils, and the cycles of matter and energy that transport the Earth's chemical components in time and space, and their interaction with the hydrosphere and the atmosphere."], "paleobiology": ["A growing and comparatively new discipline which combines the methods and findings of the natural science biology with the methods and findings of the earth science paleontology."], "planetary science": ["The science of planets, or planetary systems, and the solar system."], "earth sciences": ["The sciences related to the planet Earth such as geology and meteorology."], "is practiced by a": ["Indicates the practitioner that is associated with an activity."], "paleontologist": ["Someone who studies or practices paleontology."], "terminologist": ["Someone who studies terminology."], "Ndyuka": ["A English Creole language spoken by the Ndyuka people of Suriname."], "geomorphologist": ["Someone who studies geomorphology."], "alien": ["Being or from or characteristic of another place or part of the world.", "A person who comes from a foreign country.", "A creature from another planet.", "From another planet."], "animal communications": ["Any behaviour on the part of one animal that has an effect on the current or future behaviour of another animal."], "ethnobotany": ["The study of the relationship between plants and people."], "cell biology": ["A branch of the biological sciences which deals with the structure, behaviour, growth, and reproduction of cells and the functions and chemistry of cell components."], "chronobiology": ["A field of science that examines periodic (cyclic) phenomena in living organisms and their adaptation to solar and lunar related rhythms."], "cryobiology": ["The study of living organisms, organs, biological tissues or biological cells at low temperatures."], "entomology": ["The scientific study of insects."], "linnaean taxonomy": ["A method of classifying living things, originally devised by (and named for) Carl Linnaeus, although it has changed considerably since his time."], "neuroscience": ["A field that is devoted to the scientific study of the nervous system."], "phycology": ["A subdiscipline of botany, is the scientific study of algae."], "cryptozoology": ["The search for animals believed to exist, but for which conclusive evidence is missing as well as for known animals believed to be extinct."], "herpetology": ["The branch of zoology concerned with the study of reptiles and amphibians."], "oology": ["The branch of zoology that deals with the study of eggs, especially birds' eggs."], "primatology": ["The study of primates."], "zootomy": ["The dissection of animals."], "physiologist": ["A person who studies or specializes in physiology."], "astrophysicist": ["Someone who studies or practices astrophysics"], "alienate": ["To make withdrawn or isolated or emotionally dissociated.", "To cause to feel less close or friendly.", "To pass to someone else property or other rights about something."], "flush toilet": ["A toilet bowl that can be flushed with water supplied under pressure and that is equipped with a water-sealed trap above the floor level."], "parallel computing": ["A form of computing in which many instructions are carried out simultaneously (source: Almasi and Gottlieb)."], "alienation": ["Emotional isolation or dissociation."], "alight": ["To get down from or out of a vehicle.", "To settle or stay after descending.", "Lighted up by or as by fire or flame."], "philosopher": ["Someone who studies or practices philosophy"], "cheminformatics": ["The use of computer and informational techniques, applied to a range of problems in the field of chemistry."], "chemical informatics": ["The use of computer and informational techniques, applied to a range of problems in the field of chemistry."], "computational chemistry": ["A branch of chemistry that uses rules of theoretical chemistry, incorporated into efficient computer programs, to calculate the structures and properties of molecules."], "quantum chemistry": ["A branch of theoretical chemistry which applies quantum mechanics and quantum field theory to address issues and problems in chemistry. (source: Wikipedia)"], "theoretical chemistry": ["The branch of chemistry that involves the use of physics to explain or predict chemical phenomena."], "theoretical physics": ["Branch of physics that employs mathematical models and abstractions of physics in an attempt to explain experimental data taken of the natural world."], "computational physics": ["The study and implementation of numerical algorithms in order to solve problems in physics for which a quantitative theory already exists."], "cryogenics": ["The study of the production of very low temperatures (below \u2013150 \u00b0C, \u2013238 \u00b0F or 123 K) and the behavior of materials at those temperatures."], "theology": ["The study of religion and religious belief, or a particular system or school of religious beliefs and teachings."], "theologian": ["Someone who studies theology."], "parasitologist": ["Someone who studies or practices parasitology."], "open-pit mining": ["The extraction of metal ores and minerals that lie near the surface by removing the overlying material and breaking and loading the ore."], "especially": ["Mainly.", "In a special manner.", "[Used to indicate a notable or particular example of a previous mentioned group]."], "fluid dynamics": ["The sub-discipline of fluid mechanics dealing with fluids (liquids and gases) in motion."], "fluid mechanics": ["The study of how fluids move."], "fluid statics": ["A field within fluid mechanics that studies fluids at rest."], "hydrostatics": ["A field within fluid mechanics that studies fluids at rest."], "hydrodynamics": ["Fluid dynamics applied to liquids, such as water, alcohol, oil, and blood."], "align": ["To arrange in a straight line.", "To bring into cooperation or agreement with a particular group, party, cause, etc. Be or come into adjustment with.", "To align oneself with a group or a way of thinking.", "To bring (components or parts, e.g., a car's wheels) into proper or desirable coordination correlation."], "eukaryote": ["Any organism whose cells contain a nucleus and other organelles enclosed within membranes."], "prokaryote": ["A group of organisms that lack a cell nucleus (karyon), or any other membrane-bound organelles. Most are unicellular, but some prokaryotes are multicellular organisms. (source: Wikipedia)"], "allay": ["To lessen the intensity of or calm."], "mathematical physics": ["The scientific discipline concerned with the application of mathematics to problems in physics and the development of mathematical methods suitable for such applications and for the formulation of physical theories. (source: Wikipedia)"], "medical physics": ["A branch of applied physics concerning the application of physics to medicine."], "Taurids": ["An annual meteor shower associated with the comet Encke."], "molecular physics": ["The study of the physical properties of molecules and of the chemical bonds between atoms that bind them."], "quantum mechanics": ["The study of the relationship between energy quanta (radiation) and matter, in particular that between valence shell electrons and photons."], "solid-state physics": ["The largest branch of condensed matter physics, is the study of rigid matter, or solids."], "statistical mechanics": ["The application of probability theory, which includes mathematical tools for dealing with large populations, to the field of mechanics, which is concerned with the motion of particles or objects when subjected to a force."], "vehicle dynamics": ["The dynamics of vehicles, here assumed to be ground vehicles."], "acantholysis": ["A breakdown of a cell layer in the epidermis."], "probability theory": ["The branch of mathematics concerned with analysis of random phenomena."], "number theory": ["The branch of pure mathematics concerned with the properties of numbers in general, and integers in particular, as well as the wider classes of problems that arise from their study."], "Rabi`-ul-Akhir": ["The fourth month of the Muslim calendar."], "Jumaada-ul-Akhir": ["The sixth month of the Muslim calendar."], "Jumada-l-Akhra": ["The sixth month of the Muslim calendar."], "allegedly": ["According to what has been alleged."], "allegiance": ["Loyalty or devotion to some person, group, cause, or the like."], "allegorical": ["Of an allegory, expressed with an allegory."], "allegory": ["A representation of an abstract or spiritual meaning through concrete or material forms."], "foreword": ["An introductory section preceding the main text of a book or other document"], "scrutiny": ["A close, careful examination or study."], "scrutinize": ["To examine carefully."], "dial plate": ["A round disk with numbers of 0 to 9 that is used to dial the phone number at old telephones"], "Middle Irish": ["A Goidelic language spoken in Ireland, Scotland and the Isle of Man from the 10th to 12th centuries."], "all-embracing": ["Applying to or including everything."], "allergic": ["Characterized by or caused by allergy."], "alleviate": ["To make easier to endure; provide physical relief, as from pain.", "To make easy or easier."], "alleviation": ["The feeling that comes when something burdensome is removed or reduced."], "zoologist": ["Someone who studies or practices zoology."], "alley cat": ["A homeless cat that scavenges for food in alleys, streets, etc."], "rheumatology": ["A subspecialty of internal medicine and pediatrics devoted to the diagnosis and therapy of rheumatic diseases. Rheumatologists mainly deal with problems involving the joints and the allied conditions of connective tissue."], "Surinamese": ["A creole language spoken in Suriname.", "A person born in Surinam."], "emirate": ["The quality, dignity, office or territorial competence of any Emir."], "Arabian Peninsula": ["A peninsula in Southwest Asia at the junction of Africa and Asia consisting mainly of desert."], "Persian Empire": ["A series of historical empires that ruled over the Iranian plateau, the original Persian homeland, and beyond in Western Asia, Central Asia and the Caucasus. (source:Wikipedia)"], "Ottoman Empire": ["A multi-ethnic and multi-religious Turkish-ruled state. At the height of its power (16th \u2013 17th century), it spanned three continents, controlling much of Southeastern Europe, the Middle East and North Africa, stretching from the Strait of Gibraltar (and, in 1553, the Atlantic coast of Morocco beyond Gibraltar) in the west to the Caspian Sea and Persian Gulf in the east, from the edge of Austria, Slovakia and parts of Ukraine in the north to Sudan, Eritrea, Somalia and Yemen in the south. (source: Wikipedia)"], "protectorate": ["A political entity that formally agrees by treaty to enter into an unequal relationship with another, stronger state, called the protector, which engages to protect it against third parties, in exchange for which the protectorate usually accepts specified obligations, which may vary greatly, depending on the real nature of their relationship. (source: Wikipedia)"], "Arab League": ["A regional organization of Arab States in the Middle East and North Africa."], "freedom of religion": ["A guarantee by a government for freedom of belief for individuals and freedom of worship for individuals and groups."], "Iranian Revolution": ["The revolution that transformed Iran from a monarchy under Shah Mohammad Reza Pahlavi, to an Islamic republic under Ayatollah Ruhollah Khomeini, the leader of the revolution and founder of the Islamic Republic. (source Wikipedia)"], "Muslim": ["An adherent of the religion of Islam."], "Christianity": ["A monotheistic religion centered on the life and teachings of Jesus of Nazareth as depicted in the New Testament."], "Bedouin": ["A desert-dwelling Arab nomadic pastoralist, found throughout most of the desert belt extending from the Atlantic coast of the Sahara via the Western Desert, Sinai, and Negev to the Arabian Desert. (source Wikipedia)"], "pearl": ["A hard, rounded object produced within the soft tissue (specifically the mantle) of a living shelled mollusk."], "Wahhabism": ["A conservative 18th century reform movement of Sunni Islam founded by Muhammad ibn Abd-al-Wahhab, after whom the movement is named."], "Qur'an": ["The central religious text of Islam."], "Sunnah": ["Those religious actions that were instituted by Muhammad during the 23 years of his ministry and which Muslims initially received through consensus of companions of Muhammad (Sahaba), and further through generation-to-generation transmission. (source: Wikipedia)"], "cacao": ["(Theobroma cacao) A small (4\u20138 m tall (15-26 ft)) evergreen tree in the family Sterculiaceae (alternatively Malvaceae), native to the deep tropical region of the Americas."], "Key lime": ["Small tree of the genus Citrus, scientific name: Citrus aurantifolia"], "sexual reproduction": ["A union that results in increasing genetic diversity of the offspring. It is characterized by two processes: meiosis, involving the halving of the number of chromosomes; and fertilization, involving the fusion of two gametes and the restoration of the original number of chromosomes. During meiosis, the chromosomes of each pair usually cross over to achieve genetic recombination. (source:Wikipedia)"], "nucleotide": ["A chemical compound that consists of 3 portions: a heterocyclic base, a sugar, and one or more phosphate groups."], "human genome": ["The genome of Homo sapiens, which is composed of 23 distinct pairs of chromosomes (22 autosomal + X + Y) with a total of approximately 3 billion DNA base pairs containing an estimated 20,000\u201325,000 genes. (source: Wikipedia)"], "thymine": ["One of the four bases in the nucleic acid of DNA. The others are adenine, guanine, and cytosine. Thymine always pairs with adenine."], "cytosine": ["One of the five main nucleobases found in the nucleic acids DNA and RNA."], "molecular mass": ["The mass of one molecule of that substance, relative to the unified atomic mass unit u (equal to 1/12 the mass of one atom of carbon-12)."], "spermatozoon": ["The haploid cell that is the male gamete."], "spermatozoan": ["The haploid cell that is the male gamete."], "sperm cell": ["The haploid cell that is the male gamete."], "herpetologist": ["Someone who studies or practices herpetology."], "chromatin": ["The complex of DNA and protein that makes up chromosomes."], "protein biosynthesis": ["The process in which cells build proteins. The term is sometimes used to refer only to protein translation but more often it refers to a multi-step process, beginning with amino acid synthesis and transcription which are then used for translation. (source: Wikipedia)"], "allied": ["Joined by political agreement or treaty."], "phylum": ["A biological taxon, a group of species, part of a kingdom and consisting of one or more classes."], "allot": ["To appropriate for a special purpose.", "To assign to someone as his or her lot."], "Kokota": ["A language of Solomon Islands."], "Kosarek Yale": ["A language of Indonesia (Papua)."], "Kiong": ["A language of Nigeria."], "Transfer RNA": ["A small RNA chain (73-93 nucleotides) that transfers a specific amino acid to a growing polypeptide chain at the ribosomal site of protein synthesis during translation."], "telomere": ["A region of highly repetitive DNA at the end of a linear chromosome that functions as a disposable buffer."], "centromere": ["A region in the middle of the chromosome involved in cell division and the control of gene expression."], "ribosomal RNA": ["A type of RNA synthesized in the nucleolus by RNA polymerase I, is the central component of the ribosome, the protein manufacturing machinery of all living cells. (source: Wikipedia)"], "RNA Interference": ["A mechanism that inhibits gene expression by causing the degradation of specific RNA molecules or inhibits the transcription of specific genes."], "pseudogene": ["Defunct relatives of known genes that have lost their protein-coding ability or are otherwise no longer expressed in the cell."], "restriction enzyme": ["An enzyme that cuts double-stranded DNA. The enzyme makes two incisions, one through each of the sugar-phosphate backbones (i.e., each strand) of the double helix without damaging the nitrogenous bases."], "genetic fingerprinting": ["Techniques used to distinguish between individuals of the same species using only samples of their DNA."], "DNA testing": ["Techniques used to distinguish between individuals of the same species using only samples of their DNA."], "DNA typing": ["Techniques used to distinguish between individuals of the same species using only samples of their DNA."], "DNA profiling": ["Techniques used to distinguish between individuals of the same species using only samples of their DNA."], "alluring": ["That attracts or tempts by something flattering or desirable.", "That entices."], "oligonucleotide": ["Short sequences of nucleotides (RNA or DNA), typically with twenty or fewer bases."], "recombinant DNA": ["A form of artificial DNA which is engineered through the combination or insertion of one or more DNA strands, thereby combining DNA sequences which would not normally occur together."], "electrical conductivity": ["The ratio of the electric current density to the electric field in a material."], "Zipaquir\u00e1": ["A municipality and town of Colombia in the department of Cundinamarca."], "Via Crucis": ["The depiction of the final hours (or Passion) of Jesus, and the devotion commemorating the Passion."], "Stations of the Cross": ["The depiction of the final hours (or Passion) of Jesus, and the devotion commemorating the Passion."], "diabetes mellitus type 2": ["A metabolic disorder that is primarily characterized by insulin resistance, relative insulin deficiency, and hyperglycemia."], "beta cell": ["A type of cell in the pancreas in areas called the islets of Langerhans. They make up 65-80% of the cells in the islets."], "lutenist": ["Someone who plays the lute."], "lutanist": ["Someone who plays the lute."], "lutist": ["Someone who plays the lute."], "New Orleans": ["Largest city in the U.S. state of Louisiana."], "enumerate": ["To specify each member of a sequence individually in a given order."], "body mass index": ["A statistical measure of the weight of a person scaled according to height, used to estimate if a person is underweight or overweight."], "allusion": ["Passing reference or indirect mention."], "allusive": ["Containing, abounding in, or characterized by allusions."], "Gugubera": ["A language of Australia."], "almanac": ["An annual publication containing a calendar for the coming year, the times of such events and phenomena as anniversaries, sunrises and sunsets, phases of the moon, tides, etc., and other statistical information and related topics."], "Kaiku": ["A language of Democratic Republic of the Congo"], "Kir-Balar": ["A language of Nigeria."], "Koi": ["A language of Nepal."], "Tumi": ["A language of Nigeria."], "Kangean": ["A language of Indonesia (Java and Bali)."], "Teke-Kukuya": ["A language of Congo."], "Kohin": ["A language of Indonesia (Kalimantan)."], "Guguyimidjir": ["A language of Australia."], "Kaska": ["A Northern Athabaskan language spoken by the Kaska people in the southeastern Yukon territory and northern British Columbia in Canada."], "Kiliwa": ["A language of Mexico."], "Kolbila": ["A language of Cameroon."], "Gamilaraay": ["A Pama-Nyungan language of the Wiradhuric subgroup found mostly in South East Australia, traditionally spoken by the Kamilaroi people."], "English (United Kingdom)": ["English as spoken and written in the United Kingdom."], "English (United States)": ["English as spoken and written in the United States of America"], "Serbian (Latin script)": ["Serbian language written in the Latin script."], "concrete noun": ["Noun that denotes a concrete (touchable) object."], "Mandarin (simplified)": ["The Mandarin language written in the simplified script."], "Mandarin (traditional)": ["The Mandarin language written in the traditional script."], "heritability": ["The proportion of phenotypic variation in a population that is attributable to genetic variation among individuals."], "horizontal gene transfer": ["Any process in which an organism transfers genetic material to another cell that is not its offspring."], "reproductive isolation": ["A category of mechanisms that prevent two or more populations from exchanging genes."], "predictive power": ["The ability of a scientific theory to generate testable predictions."], "sun tanning": ["A darkening of the skin (especially of fair-skinned individuals) in a natural physiological response stimulated by exposure to ultraviolet radiation from sunshine (or a sunbed)."], "fixation": ["Condition that occurs when every individual within a population has the same allele at a particular locus."], "RNA world": ["A theory which proposes that a world filled with RNA (ribonucleic acid) based life predates current DNA (deoxyribonucleic acid) based life. (source: Wikipedia)"], "randomness": ["Lack of order, purpose, cause, or predictability in non-scientific parlance."], "radioactive decay": ["The property possessed by some atomic nuclei of disintegrating spontaneously, with loss of energy through emission of a charged particle and/or gamma radiation."], "transposon": ["Sequence of DNA that can move around to different positions within the genome of a single cell in a process called transposition."], "gene family": ["A set of genes defined by presumed homology, i.e. evidence that the genes evolved from a common ancestral gene."], "hazelnut oil": ["Vegetable oil pressed from the nuts of the common hazel (Corylus avellana)."], "epidemiologist": ["Person who studies the frequency and distribution of diseases within populations and environments."], "pharmacologist": ["A physician, scientist, or healthcare provider that investigates the mechanisms underlying the effects of drugs and chemicals on biological or living systems."], "ophthalmology": ["A surgical specialty concerned with the structure and function of the eye and the medical and surgical treatment of its defects and diseases."], "aloft": ["Up in the air."], "aloof": ["Separately, in regard to space or company; in a state of separation.", "Apart or at a distance from other people.", "Not sociable and friendly."], "Tagakaulu Kalagan": ["A language of Philippines."], "Weliki": ["A language of Papua New Guinea."], "binomial nomenclature": ["The formal system of naming specific species."], "Kalumpang": ["A language of Indonesia (Sulawesi)."], "Kono": ["A language of Nigeria.", "A language of Sierra Leone.", "A dialect of the Kpelle language spoken in southern Guinea, in particular in Lola and Doromou."], "alphabetical": ["Relating to an alphabet."], "Alsatian": ["Of or pertaining to Alsace or its inhabitants.", "A breed of dog."], "Kagan Kalagan": ["A language of Philippines."], "Kolom": ["A language of Papua New Guinea."], "alterable": ["Capable of being altered."], "Kapya": ["A language of Nigeria."], "Kamasa": ["A language of Papua New Guinea."], "altercation": ["A heated or angry dispute."], "consumer price index": ["An index number measuring the average price of consumer goods and services purchased by households."], "altimeter": ["An instrument that measures and indicates the height above sea level at which an object, such as an airplane, is located."], "filmic": ["Pertaining to or characteristic of motion pictures, illustrated by means of film."], "cinematic": ["Pertaining to or characteristic of motion pictures, illustrated by means of film."], "alpenhorn": ["A wind instrument, consisting of a natural wooden horn of conical bore, having a cup-shaped mouthpiece, used by mountain dwellers in Switzerland and elsewhere."], "Human Genome Project": ["An international scientific research project whose goal is to understand the genetic make-up of the human species by determining the sequence of chemical base pairs which make up DNA, and to identify the 20,000-25,000 genes of the human genome. (source: Wikipedia)"], "Rumu": ["A language of Papua New Guinea."], "Khaling": ["A language of Nepal and India."], "Nukna": ["A language of Papua New Guinea."], "Klao": ["A language of Liberia and Sierra Leone."], "Maskelynes": ["A language of Vanuatu."], "Lindu": ["A Malayo-Polynesian language spoken around Lindu Lake in Central Sulawesi, Indonesia."], "Koluwawa": ["A language of Papua New Guinea."], "Kalao": ["A language of Indonesia (Sulawesi)."], "Kabola": ["A language of Indonesia (Nusa Tenggara)."], "Konni": ["A Gur language spoken in Ghana."], "Mbundu": ["A Bantu language spoken by the Ambundu in the north-west of Angola."], "Madukayang Kalinga": ["A language of Philippines."], "Bakole": ["A language of Cameroon."], "K\u00e2te": ["A language of Papua New Guinea."], "Kalam": ["A language of Papua New Guinea."], "Limos Kalinga": ["A language of Philippines."], "castanets": ["A percussion instrument consisting of a pair of concave shells joined on one edge by a string, held in the hand and used to produce clicking sounds."], "Lower Tanudan Kalinga": ["A language of Philippines."], "Quebec": ["A province in Canada, and the only province whose people have been recognized as a nation within a united Canada.", "Capital and second biggest city in the province of Quebec, in Canada."], "guayusa": ["A tree of the holly genus, native to the Ecuadorian Amazon Rainforest. Its leaves have the highest caffeine content of any known plant."], "yerba mate": ["A species of holly (family Aquifoliaceae) native to subtropical South America in Argentina, eastern Paraguay, western Uruguay and southern Brazil. (source: Wikipedia)"], "mate": ["A caffeinated infusion prepared by steeping dried leaves of yerba mate (Ilex paraguariensis) in hot water.", "To copulate.", "To fit together without space between.", "To bring two objects, ideas, or people together.", "A ship's officer, subordinate to the master on a commercial ship.", "To copulate with (of male animals)."], "Alu sequence": ["A short stretch of DNA originally characterized by the action of the Alu restriction endonuclease. Alu sequences reveal details of ancestry because individuals will only share a particular Alu sequence insertion if they have a common sexual ancestor."], "Mitochondrial Eve": ["The name given by researchers to the woman who is defined as the matrilineal most recent common ancestor (MRCA) for all living humans."], "Alzheimer's disease": ["A common form of dementia of unknown cause, usually beginning in late middle age, characterized by memory lapses, confusion, emotional instability, and progressive loss of mental ability."], "Masikoro Malagasy": ["A dialect of Malagasy spoken in the Toliara Province of Madagascar."], "Antankarana Malagasy": ["A Barito language spoken by the Antankaranas in the Antsiranana region of northern Madagascar."], "Plateau Malagasy": ["A dialect of Malagasy spoken in the capital of Madagascar and in the central highlands."], "Sakalava Malagasy": ["A dialect of the Malagasy language spoken by the Sakalavas in the western coast of Madagascar."], "Tandroy-Mahafaly Malagasy": ["A dialect of Malagasy spoken in the Toliara Province of Madagascar."], "Tanosy Malagasy": ["A dialect of Malagasy spoken by the Antanosy people in the Anosy region of southeastern Madagascar."], "Tsimihety Malagasy": ["A language of Madagascar."], "tambourine": ["A percussion instrument consisting of a frame, often of wood or plastic, with pairs of small metal jingles."], "bonobo": ["A chimpanzee of the species Pan paniscus."], "amateurish": ["Characteristic of an amateur; not professional."], "common spoonbill": ["(Platalea leucorodia) A wading bird of the ibis and spoonbill family."], "Awtuw": ["A language of Papua New Guinea."], "Kwoma": ["A language of Papua New Guinea."], "Gimme": ["A language of Cameroon."], "Northern Kurdish": ["An Iranian language spoken by the Kurds of northern Syria, Iraq, Turkey and some of the former Soviet republics."], "Kamasau": ["A language of Papua New Guinea."], "Kemtuik": ["A language of Indonesia (Papua)."], "Kanite": ["A language of Papua New Guinea."], "amaze": ["To overwhelm with surprise or sudden wonder."], "amazed": ["Greatly surprised."], "amazement": ["Overwhelming surprise or astonishment.", "A dazed condition."], "amazing": ["Causing wonder, admiration or astonishment.", "Causing great surprise or sudden wonder."], "Karip\u00fana Creole French": ["A Creole French language spoken in the Brazilian state of Amap\u00e1."], "raven": ["A large black bird, similar to the crow, but larger.", "To prey on or hunt for."], "amber": ["A hard yellow or brownish substance, formed from resin, used in making jewellery etc."], "ambiance": ["The set of all natural and human-made surroundings that affect individuals, social groupings, and other life.", "The special atmosphere or mood created by a particular environment."], "ambience": ["The special atmosphere or mood created by a particular environment."], "ambient": ["Of the surrounding area or environment."], "bloom": ["The reproductive structure of angiosperm plants, consisting of stamens and carpels surrounded by petals and sepals all borne on the receptacle.", "The blooming of flowers on a plant.", "(Of a plant) To produce blooms or flowers."], "blossom": ["The reproductive structure of angiosperm plants, consisting of stamens and carpels surrounded by petals and sepals all borne on the receptacle.", "A flower on a tree or bush.", "(Of a plant) To produce blooms or flowers."], "ethanal": ["Aldehyde of ethanol"], "acetaldehyde": ["Aldehyde of ethanol"], "Komo": ["A language of Democratic Republic of the Congo"], "Waboda": ["A language of Papua New Guinea."], "Koma": ["A Gur language spoken in Ghana.", "A language of Nigeria and Cameroon."], "ambit": ["An area in which something acts or operates or has power or control."], "amble": ["To go at a slow, easy pace."], "semiology": ["The study of sign processes, or signification and communication, signs and symbols, both individually and grouped into sign systems."], "amen": ["Interjection said or sung by Jews or Christians to express a wish that the prayer should be fulfilled."], "amenable": ["Ready or willing to answer, act, agree, or yield."], "amenity": ["Something that makes life more pleasant or convenient."], "amiability": ["Sweet and friendly disposition."], "amiable": ["Deserving to be loved.", "Diffusing warmth and friendliness."], "amicalibility": ["Disposition characterized by warmth and friendliness."], "organelle": ["A specialized subunit within a cell that has a specific function, and is separately enclosed within its own lipid membrane."], "Y-chromosomal Adam": ["The patrilineal human most recent common ancestor (mrca) from whom all Y chromosomes in living men are descended."], "population bottleneck": ["An evolutionary event in which a significant percentage of a population or species is killed or otherwise prevented from reproducing, and the population is reduced by 50% or more, often by several orders of magnitude."], "ribosome": ["Complex of RNA and protein that is found in all cells. The ribosomes in the mitochondrion of eukaryotic cells resemble those in bacteria, reflecting the evolutionary origin of this organelle."], "coenzyme": ["Small organic non-protein molecule that carry chemical groups between enzymes."], "amnesia": ["Partial or total loss of memory."], "amniocentesis": ["A medical procedure used in prenatal diagnosis of genetic risk factors."], "amoral": ["Not involving questions of right or wrong."], "amorphous": ["Having no specific shape."], "amp": ["The standard SI unit of electrical current with symbol \"A\"."], "ampersand": ["A punctuation mark (&) used to represent conjunction (and)."], "amphetamine": ["A prescription stimulant commonly used to treat Attention-deficit hyperactivity disorder (ADHD) in adults and children."], "amphibious": ["Living or able to live both on land and in water."], "epithelium": ["Tissue, which consists of one or more layers of epithelial cells and a basement membrane; it covers the external surface of the body and lines the internal surfaces of the anatomical structures. Examples: simple squamous epithelium, glandular cuboidal epithelium, transitional epithelium, myoepithelium."], "amphitheatre": ["An oval or circular building with rows of seats surrounding a central space, used as a theatre or arena."], "ample": ["Abundant, fully sufficient or more than adequate in supply for the purpose or needs.", "More than enough in size or scope or capacity."], "amply": ["In a way that is of large or great size, amount, extent, or capacity."], "amuse": ["To occupy in an agreeable, entertaining or pleasant fashion."], "amusing": ["Arousing laughter.", "Causing laughter or mirth.", "Affording entertainment."], "scaled reptile": ["(Sauria) A reptile of the order Squamata."], "anaemic": ["Lacking vitality and energy."], "anaesthetic": ["A substance, used in surgery etc, that causes lack of feeling in a part of the body or unconsciousness."], "breed": ["A domesticated subspecies or infrasubspecies of an animal."], "is a breed of": ["Indicated what species it is a breed of."], "Toggenburger": ["A breed of goat, named after the region in Switzerland where the breed originated, the Toggenburg valley."], "stridulation": ["The act of producing sound by rubbing together certain body parts."], "anaesthetize": ["To make someone unable to feel pain by giving an anaesthetic."], "snowboarding": ["A sport that involves descending a snow-covered slope on a snowboard that is attached to one's feet using a boot/binding interface."], "karateka": ["A practitioner of karate."], "judoist": ["A practitioner of the Japanese martial art of Judo."], "burglary": ["A crime involves breaking into a house, outbuilding , business, school, place of worship, boat, aircraft, rail car, or motor vehicle with an intent to commit a theft or a felony."], "Flemish Giant": ["A type of rabbit, most famous for its unusually large size compared to other rabbits."], "anatomical": ["Of or pertaining to anatomy."], "ancestral": ["Of or relating to ancestors."], "cross-country skiing": ["A winter sport popular in many countries with large snowfields, primarily Northern Europe and Canada."], "anchorage": ["A place which is safe, or used, for anchoring boats."], "anemone": ["A plant or flower of the genus Anemone."], "anew": ["Again but in a new or different way."], "angelic": ["Like an angel."], "angler": ["A person who fishes with a hook and line."], "nameless": ["Having no name.", "Unknown by name."], "Anglican": ["A member of the Church of England.", "Of or pertaining to the Church of England."], "Anglican Communion": ["The world-wide affiliation of Anglican Churches."], "smoking ban": ["A ban on smoking tobacco in certain locations, issued by legislature or landlords, restaurant owners etc."], "stays": ["Third-person singular indicative present form of the verb 'to stay'."], "curling": ["A team sport with similarities to bowls and bocce, played on a rectangular sheet of carefully prepared ice by two teams of four players each."], "anglophile": ["One who admires England, its people, and its culture."], "anguish": ["Extreme mental distress."], "anise": ["A Mediterranean plant, Pimpinella anisum."], "annalist": ["One who writes annals."], "annals": ["Yearly historical accounts of events."], "figure skating": ["A sport in which individuals, couples, or groups perform spins, jumps, footwork and other choreography on ice."], "dogsled racing": ["A winter dog sport involving the timed competition of teams of sleddogs that pull a sled with the dog driver or musher standing on the runners."], "Lubuagan Kalinga": ["A language of the Philippines."], "Konda": ["A language of Indonesia (Papua)."], "Kankanaey": ["A language of Philippines."], "Mankanya": ["A Bak language spoken in Senegal, Guinea-Bissau, and the Gambia."], "annihilate": ["To destroy completely.", "To kill in large numbers."], "annihilation": ["Total destruction."], "normative": ["Refers to value judgments as to \"what ought to be,\" in contrast to positive which is about \"what is.\""], "nowhere": ["In no place."], "annotate": ["To supply with critical or explanatory notes."], "announcer": ["A person who introduces programmes or reads the news on radio or television."], "annoy": ["To make someone rather angry or impatient; to cause annoyance."], "annoyance": ["Something which annoys."], "annoyed": ["Aroused to impatience or anger.", "Troubled persistently especially with petty annoyances."], "annoying": ["Causing vexation, irritation or annoyance."], "annuity": ["The annual payment of an allowance or income."], "annul": ["To cancel or eliminate officially.", "To make something legally invalid or void.", "To declare that something is not valid and cancel (especially a marriage or legal contract)."], "Moksha": ["A Volga-Finnic language spoken primarily in the western part of Mordovia (Russia) and by the Moksha people worldwide."], "Rinconada Bicolano": ["A language of the Philippines."], "tropic of Cancer": ["The most northern latitude at which the sun can appear directly overhead at noon."], "tropic": ["The farthest points at which the sun can be directly overhead; the boundaries of the torrid zone or tropics."], "torrid zone": ["The region of the earth's surface lying between two parallels of latitude on the earth, one 23\u00b027' north of the equator and the other 23\u00b027' south of the equator, representing the points farthest north and south at which the sun can shine directly overhead and constituting the boundaries of the Torrid Zone.\\n(Source: AMHER)"], "tropic of Capricorn": ["The most southerly latitude at which the sun can appear directly overhead at noon."], "Koongo": ["A language of Democratic Republic of the Congo and Angola"], "anoint": ["To smear or cover with ointment or oil especially in a religious ceremony."], "Kayan River Kenyah": ["A language of Indonesia (Kalimantan)."], "Kanufi": ["A language of Nigeria."], "anomalous": ["Deviating from the normal or common order, form, or rule."], "Akateko": ["Mayan language spoken primarily in the municipality of San Miguel Acat\u00e1n in the western highlands of Guatemala, and by some people in Mexico."], "Western Kanjobal": ["Mayan language spoken primarily in the municipality of San Miguel Acat\u00e1n in the western highlands of Guatemala, and by some people in Mexico."], "Kuranko": ["A language of Sierra Leone and Guinea."], "Keninjal": ["A language of Indonesia (Kalimantan)."], "anorak": ["A kind of heavy jacket."], "Kanamar\u00ed": ["A language of Brazil."], "anorexia nervosa": ["An eating disorder characterized by low body weight and body image distortion with an obsessive fear of gaining weight.", "A psychiatric diagnosis that describes an eating disorder characterized by low body weight and body image distortion with an obsessive fear of gaining weight."], "answerable": ["Having responsibility."], "answering machine": ["A machine that take messages for you when you cannot answer the phone."], "Kwanja": ["A language of Cameroon."], "Kaningra": ["A language of Papua New Guinea."], "Panoan Katuk\u00edna": ["A language of Brazil."], "antagonistic": ["Indicating opposition or resistance."], "Romansch": ["A language of Switzerland."], "intertrigo": ["An inflammation (rash) of the body folds (adjacent areas of skin)."], "fanboy": ["Someone who is utterly devoted to a single subject or hobby, typically to the point where it is considered an obsession."], "vertigo": ["The sensation of spinning or swaying while the body is stationary with respect to the earth or surroundings.", "A sensation of irregular or whirling motion, either of oneself or of external objects."], "meatpuppet": ["Someone who edits on behalf of or as proxy for someone else in a forum or wiki."], "Antarctic": ["At or near the South Pole."], "antelope": ["Any of several ruminants of the family Bovidae, chiefly of Africa and Asia, having permanent, hollow, unbranched horns."], "waterboarding": ["A torture technique that simulates drowning in a controlled environment."], "cheetah": ["A member of the cat family, a poor climber that hunts by speed and stealth."], "sockpuppet": ["An online identity used for purposes of deception within an Internet community.", "A puppet made from a sock (or similar garment) which is placed over the hand of a puppeteer."], "Antartica": ["The area round the South Pole."], "Tabo": ["A language of Papua New Guinea."], "anthill": ["A mound of earth made by ants as they dig their nest."], "anther": ["The pollen-bearing part of a stamen."], "stamen": ["In flowering plants, the male organ in a flower, typically consisting of an anther and a filament."], "anthrax": ["An infectious, usually fatal disease of warm-blooded animals, especially of cattle and sheep, caused by the bacterium Bacillus anthracis."], "spermatophyte": ["Plants that produce seeds. The group comprises the Gymnospermae and the Angiospermae.\\n(Source: ALL)"], "auxiliary": ["A person or persons who provide assistance with some task.", "A verb that accompanies the main verb in a clause in order to make distinctions in tense, mood, voice or aspect.", "That is being added as integratory part.", "Functioning in a supporting capacity."], "Kendayan": ["A language of Indonesia (Kalimantan)."], "Kanyok": ["A language of Democratic Republic of the Congo"], "Kalams\u00e9": ["A language of Burkina Faso and Mali"], "S\u00e0m\u00f2m\u00e1": ["A language of Burkina Faso and Mali"], "Konomala": ["A language of Papua New Guinea."], "perturb": ["To disturb in mind or make uneasy or cause to be worried or alarmed."], "artificial selection": ["The intentional breeding for certain traits, or combinations of traits, over others."], "domestication": ["The process whereby a population of animals or plants becomes accustomed to human provision and control."], "evolutionary algorithm": ["An algorithm that uses some mechanisms inspired by biological evolution: reproduction, mutation, recombination, and selection."], "substrate": ["A molecule upon which an enzyme acts."], "metabolic pathway": ["A series of chemical reactions occurring within a cell where a principal chemical is modified by chemical reactions."], "activation energy": ["The energy that must be overcome in order for a chemical reaction to occur."], "chemical equilibrium": ["The state in which the chemical activities or concentrations of the reactants and products do not change over time."], "artificial enzyme": ["A synthetic, organic molecules prepared to recreate the active site of an enzyme."], "enzyme activator": ["Molecules that bind to enzymes and increase their activity."], "feedback": ["A process whereby some proportion of the output signal of a system is passed (fed back) to the input. This is often used to control the dynamic behavior of the system."], "anticlimax": ["A dull or disappointing ending to a play, activity etc after increasing excitement."], "anticorrosive": ["Something that prevents or counteracts corrosion."], "compulsive": ["With an uncontrolled need to do things."], "obsessive": ["With an uncontrolled need to do things."], "anticyclone": ["A circulation of winds around a central region of high atmospheric pressure, clockwise in the Northern Hemisphere, counterclockwise in the Southern Hemisphere."], "antifreeze": ["A liquid used in the radiator of an internal-combustion engine to lower the freezing point of the cooling medium."], "Northern Sotho": ["A language of South Africa."], "North Saami": ["An Uralic language spoken in the northern parts of Norway, Sweden and Finland as well as northwestern parts of Russia."], "Northern Sami": ["An Uralic language spoken in the northern parts of Norway, Sweden and Finland as well as northwestern parts of Russia."], "Scots": ["A language of the United Kingdom and Ireland."], "antithesis": ["The direct opposite."], "ad nauseam": ["To a nauseating or sickening degree."], "affidavit": ["A signed document wherein someone makes a sworn statement."], "affiant": ["A individual whose statement is contained in an affidavit."], "Congo": ["River in Central Africa."], "half-opened": ["Partly open."], "antler": ["The large and complex horn-like appendages of male deer."], "anxious": ["Worried about what may happen or have happened."], "anymore": ["Any longer."], "aorta": ["The main trunk of the arterial system, conveying blood from the left ventricle of the heart to all of the body except the lungs."], "Aymara": ["A macro language consisting of two languages spoken by the Aymara people of the Andes. It is a Native American language with over a million speakers.", "A native ethnic group in the Andes and Altiplano regions of South America; about 1.6 million live in Bolivia, Peru, Northern Chile, and Northwestern Argentina (in particular in Salta Province)."], "synonymous": ["Having the same meaning."], "apathetic": ["Having or showing little or no emotion.", "Not caring."], "aphrodisiac": ["A drug or other agent that stimulates sexual desire."], "Zazaki": ["An Indo-European language spoken primarily in eastern Turkey."], "Middle Dutch": ["A language of the Netherlands and Belgium, the ancestor of Modern Dutch. 1150-1500 AD."], "Guarani": ["A macro language consisting of five South American languages"], "libido": ["Sexual urge or drive."], "apiece": ["For each piece or thing."], "apnoea": ["Temporary absence or cessation of breathing."], "apnea": ["Temporary absence or cessation of breathing."], "neurofibromatosis": ["An autosomal dominant genetic disorder encompassing a set of distinct genetic disorders that cause tumors to grow along types of nerves and, in addition, can affect the development of non-nervous tissues such as bones and skin."], "apocrypha": ["Various religious writings of uncertain origin regarded by some as inspired, but rejected by most authorities."], "ancient Rome": ["a civilization that grew from a small agricultural community founded on the Italian Peninsula in the 9th century BC to a large empire straddling the Mediterranean Sea. In its 12 centuries of existence, Roman civilization shifted from a monarchy, to a republic based on a combination of oligarchy and democracy, to an autocratic empire. It came to dominate Western Europe and the area surrounding the Mediterranean Sea through conquest and assimilation. (source: Wikipedia)."], "Western Roman Empire": ["The western half of the Roman Empire, from its division by Diocletian in 286. Its capital was in Mediolanum (modern Milan), until it was moved to Ravenna in 402. (source: Wikipedia)", "The western half of the Roman Empire which emerged after the division in 395 AD and ended in 476."], "Eastern Roman Empire": ["The eastern part of the Roman Empire after its division in the 3rd century AD. Its capital city was Constantinople (or New Rome). It represented an administrative division of the Roman Empire, but after the fall of the western part it survived until the fall of Constantinople in 1453. (source: Wikipedia)", "Empire in the eastern Mediterranean which emerged from the eastern part of the Roman Empire in 395 AD and ended with the conquest of Constantinople by the Ottomans in 1453."], "Byzantine Empire": ["The eastern part of the Roman Empire after its division in the 3rd century AD. Its capital city was Constantinople (or New Rome). It represented an administrative division of the Roman Empire, but after the fall of the western part it survived until the fall of Constantinople in 1453. (source: Wikipedia)", "Empire in the eastern Mediterranean which emerged from the eastern part of the Roman Empire in 395 AD and ended with the conquest of Constantinople by the Ottomans in 1453."], "Heian Palace": ["The original imperial palace of Heian-ky\u014d (present-day Kyoto), the capital of Japan from 794 to 1227."], "Heian period": ["The last division of classical Japanese history, running from 794 to 1185."], "Tiananmen Square": ["The large plaza near the center of Beijing, China, named after the Tiananmen (literally, Gate of Heavenly Peace) which sits to its north, separating it from the Forbidden City."], "Forbidden City": ["The Chinese imperial palace from the mid-Ming Dynasty to the end of the Qing Dynasty. It is located in the middle of Beijing, China and now houses the Palace Museum. For almost five centuries, it served as the home of the Emperor and his household, and the ceremonial and political centre of Chinese government. (source: Wikipedia)"], "Great Wall of China": ["A series of stone and earthen fortifications in China, built, rebuilt, and maintained between the 5th century BC and the 16th century to protect the northern borders of the Chinese Empire during the rule of successive dynasties."], "Moscow Kremlin": ["A historic fortified complex at the very heart of Moscow, overlooking the Moskva River (to the south), Saint Basil's Cathedral and Red Square (to the east) and the Alexander Garden (to the west). (source: Wikipedia)"], "apocryphal": ["Being of questionable authenticity."], "apodictic": ["Incontestable because of having been demonstrated or proved to be demonstrable."], "apologetic": ["Containing an apology or excuse for a fault, failure, insult, injury, etc."], "elevator pitch": ["An overview of an idea that be delivered in the time span of an elevator ride or roughly thirty seconds or 100-150 words."], "Krio": ["The national language of Sierra Leone."], "apologize": ["To offer an apology or excuse for some fault, insult, failure, or injury."], "Freetown": ["The capital of Sierra Leone"], "Sierra Leonean leone": ["The currency of Sierra Leone."], "apology": ["An expression of regret at having caused trouble for someone.", "A formal justification, defence."], "anticlockwise": ["In the opposite direction of how the hands of an analogue clock move."], "apoplexy": ["A blockage or hemorrhage of a blood vessel leading to the brain, causing inadequate oxygen supply and, depending on the extent and location of the abnormality, such symptoms as weakness, paralysis of parts of the body, speech difficulties, and, if severe, loss of consciousness or death."], "Kohoroxitari": ["A Yanomam language spoken in Venezuela and Brazil."], "Kodi": ["A language of Indonesia (Nusa Tenggara)."], "Cogui": ["A language of Colombia."], "Koyo": ["A language of Congo."], "Komi-Permyak": ["An Uralic language spoken in Perm Krai of Russia."], "Konjo": ["A language of Uganda and the Democratic Republic of the Congo"], "Kwato": ["A language of Papua New Guinea."], "Kosraean": ["A language of Micronesia."], "Palikir": ["The capital of Micronesia."], "sanctimonious": ["Making a show of being morally better than others."], "expatiate": ["To write or speak at length; to be copious in argument or discussion."], "Pitjantjatjara": ["A language of Australia."], "elicit": ["To obtain information from someone or something."], "apostrophe": ["A mark (') which is used to show that a letter or letters has/have been omitted from a word."], "apotheosis": ["The elevation or exaltation of a person to the rank of a god."], "appal": ["Strike with disgust or revulsion."], "appalling": ["Causing dismay or horror."], "Koke": ["A language of Chad."], "Kudu-Camo": ["A language of Nigeria."], "Kugama": ["A language of Nigeria."], "Coxima": ["An extinct language of Colombia."], "Korak": ["A language of Papua New Guinea."], "l\u00e1ngos": ["A Hungarian speciality, a deep fried flat bread made of potato-based dough, served with toppings of for example sour cream, cheese, powdered sugar etc."], "Comorian": ["Bantu language of the Niger-Congo language family spoken in the Comoros archipelago, as well as the islands of Madagascar and Mayotte", "A person who originated from or is a citizen of the Comoros."], "Moroni": ["The capital of the Comoros."], "Comorian franc": ["The currency of the Comoros."], "appease": ["To bring to a state of peace, quiet, ease, calm, or contentment."], "Malagasy": ["A person from Madagascar or of that ancestry.", "An Austronesian language, national language of Madagascar and also spoken in the Comoros and Mayotte."], "extant": ["Still in existence or alive."], "append": ["To state in addition; to say further.", "To add to the very end, as a supplement, accessory, or appendix."], "appendage": ["A subordinate part attached to something."], "sleepwalking": ["A category of sleep disorders where the sufferer engages in activities that are normally associated with wakefulness while he or she is asleep or in a sleeplike state."], "somnambulism": ["A category of sleep disorders where the sufferer engages in activities that are normally associated with wakefulness while he or she is asleep or in a sleeplike state."], "appendicitis": ["The inflammation of the appendix in the body which usually causes pain and often requires the removal of the appendix by surgery."], "apperception": ["Conscious perception."], "appertain": ["Be a part or attribute of ..."], "appetite": ["A desire for food."], "Curripaco": ["A language of Colombia, Brazil and Venezuela"], "Koba": ["A language of Indonesia (Maluku)."], "Komba": ["A language of Papua New Guinea."], "Kapingamarangi": ["A language of Micronesia."], "Kplang": ["A language of Ghana."], "Kofei": ["A language of Indonesia (Papua)."], "Karaj\u00e1": ["A language of Brazil."], "Kpan": ["A language of Nigeria."], "Tongan": ["A language of Tonga."], "Nuku\u02bbalofa": ["The capital of Tonga."], "pa\u02bbanga": ["The currency of Tonga."], "appetizer": ["A small portion of a food or drink served before or at the beginning of a meal to stimulate the desire to eat."], "appetizing": ["Which increases the appetite."], "Kepkiriw\u00e1t": ["An extinct language of Brazil."], "applaud": ["To praise or show approval, by clapping the hands.", "To strike the palms of the hands together, creating a sharp sound.", "To express approval of."], "GRP": ["Plastic strengthened by fibres of glass and used for making structures such as the outsides of cars and boats"], "glass-reinforced plastic": ["Plastic strengthened by fibres of glass and used for making structures such as the outsides of cars and boats"], "applause": ["Praise or approval, expressed by clapping the hands."], "Mednovskiy": ["A language of the USA."], "Erzya": ["A language of Russia spoken by about 500,000 people in the northern and eastern and north-western parts of the Republic of Mordovia and adjacent regions of Nizhniy Novgorod, Chuvashia, Penza, Samara, Saratov, Orenburg, Ulyanovsk, Tatarstan and Bashkortostan."], "applesauce": ["Puree of stewed apples usually sweetened and spiced."], "reindeer": ["An Arctic and Subarctic-dwelling deer (Rangifer tarandus), of which a number of subspecies exist."], "Kwanyama": ["A language of Angola and Namibia."], "Ndonga": ["A Bantu language spoken in Namibia and parts of Angola."], "Marshallese": ["A language of Marshall Islands.", "A person who originated from or is a citizen of the Marshall Islands."], "Ebon": ["A language of Marshall Islands."], "Majuro": ["The capital of the Marshall Islands."], "appliance": ["An instrument or tool used for a particular job."], "applicability": ["The quality of being applicable or capable of being applied."], "applicable": ["That can be applied."], "Narom": ["A language of Malaysia (Sarawak)."], "Pangasinan": ["A language of Philippines."], "Pitcairn-Norfolk": ["A language of Norfolk Island, Australia, New Zealand and Pitcairn."], "applicant": ["A person who applies."], "Paku Karen": ["A language of Myanmar."], "Korupun-Sela": ["A language of Indonesia (Papua)."], "Korafe": ["A language of Papua New Guinea."], "Tehit": ["A language of Indonesia (Papua)."], "Kafoa": ["A language of Indonesia (Nusa Tenggara)."], "Komi-Zyrian": ["A language of Russia (Europe)."], "Mountain Koiali": ["A language of Papua New Guinea."], "Kiritimati": ["A Pacific Ocean atoll in the northern Line Islands and part of the Republic of Kiribati."], "apposition": ["A grammatical relation between a word and a noun phrase that follows."], "Rundi": ["A language of Burundi and Uganda."], "horse-sleigh": ["A sledge pulled by one or more animals like horses or reindeer."], "Tsonga": ["A language of South Africa, Mozambique, Swaziland and Zimbabwe."], "appraise": ["To estimate the monetary value of.", "To place a value on."], "appraiser": ["One who estimates officially the worth or value or quality of things."], "appreciable": ["Enough to be estimated or measured."], "marriageable": ["Old enough to marry."], "nubile": ["Old enough to marry."], "jejunal": ["Pertaining to the jejunum."], "jejunum": ["One of the three divisions of the small intestine, lying between the duodenum and the ileum."], "appreciative": ["Feeling or showing appreciation.", "Feeling or expressing gratitude."], "Tahitian": ["A language of French Polynesia"], "Papeete": ["The capital of \\tFrench Polynesia."], "CFP franc": ["The currency used in the French overseas possessions of French Polynesia, New Caledonia and Wallis and Futuna."], "apprentice": ["A person who works for another in order to learn a trade."], "apron": ["A piece of cloth, plastic, worn over the front of the clothes for protection against dirt."], "aquarium": ["A tank with transparent sides for keeping fish and other water animals.", "A public building where live fish and other aquatic animals are exhibited."], "archangel": ["An angel ranked above the highest rank in the celestial hierarchy."], "archaeological": ["Of or pertaining to archaeology."], "archaism": ["Something archaic, as a word or expression."], "archbishop": ["A bishop of the highest rank who presides over an archdiocese."], "Tasmanian Devil": ["Largest surviving carnivorous marsupial with usually black fur, squat and thick build and a body length of about 0.6m, native to Tasmania; scientific name: Sarcophilus harrisii"], "archduke": ["A rank above Duke and under King."], "marquis": ["A nobleman of hereditary rank in various European monarchies and some of their colonies."], "archery": ["The art or sport of shooting with a bow."], "archetype": ["The original pattern or model from which all things of the same kind are copied or on which they are based."], "archiepiscopal": ["Of or associated with an archbishop."], "archivist": ["A person in charge of collecting and cataloguing archives."], "Portuguese (Brazil)": ["Portuguese as it is spoken in Brazil"], "Portuguese (Portugal)": ["Portuguese as spoken in Portugal"], "ardent": ["Characterized by intense emotion."], "ardour": ["A feeling of strong eagerness, usually in favor of a person or cause.", "A feeling of strong eagerness."], "arguable": ["Subject, or open, to argument or discussion."], "baron": ["A member of the lowest grade of nobility."], "Arabic numeral": ["The symbolic representation of numbers using the characters 0123456789."], "Roman numeral": ["The symbolic representation of numbers using the characters IVXLCDM"], "viscount": ["A nobleman ranking below an count and above a baron."], "zester": ["A kitchen implement used to remove the zest of citrus fruit."], "megawatt": ["A unit of power, equal to one million watts. Abbreviation MW."], "viviparous eelpout": ["A predatory fish (Zoarces viviparus) whose young, which look like young eels, are born alive."], "gigawatt": ["A unit of power, equal to one milliard watts. Abbreviation GW."], "aristocracy": ["A class of persons holding exceptional rank and privileges, esp. the hereditary nobility.", "The most powerful members of a society."], "arid": ["Barren or unproductive because of lack of moisture."], "aridity": ["Being without moisture.", "The state of being dry, the lack of water or liquid."], "salsify": ["(Tragopogon) Genus of plants of the aster family with edible roots"], "black salsify": ["A plant native to southern Europe and the Near East with edible roots."], "scorzonera": ["A plant native to southern Europe and the Near East with edible roots."], "goatsbeard": ["(Tragopogon) Genus of plants of the aster family with edible roots"], "Dhivehi": ["An Indo-Aryan language spoken in the Republic of Maldives and also in the island of Maliku (Minicoy) in Union territory of Lakshadweep, India."], "Kirundi": ["A language of Burundi and Uganda."], "Fulah": ["A macro language consisting of nine languages"], "Kur\u00f3w": ["A village in South-Eastern Poland, located between Pu\u0142awy and Lublin, on the Kur\u00f3wka River."], "armadillo": ["(family Dasypodidae) Burrowing chiefly nocturnal mammal with body covered with strong horny plates."], "light pollution": ["The brightening of the night (especially of the night sky) by light sources created by humans."], "photopollution": ["The brightening of the night (especially of the night sky) by light sources created by humans."], "luminous pollution": ["The brightening of the night (especially of the night sky) by light sources created by humans."], "Mycenaean Greek": ["The most ancient attested form of the Greek language, spoken on the Greek mainland and on Crete in the 16th to 11th centuries BC."], "armhole": ["An opening in a garment for an arm."], "Mycenaean": ["The most ancient attested form of the Greek language, spoken on the Greek mainland and on Crete in the 16th to 11th centuries BC."], "armoured": ["Protected by armour."], "armourer": ["Someone who makes, sells and repairs arms."], "armpit": ["The hollow under the upper part of the arm at the shoulder."], "armoury": ["The place where weapons are made or kept."], "arms race": ["Competition between countries to achieve superiority in quantity and quality of military arms."], "arraign": ["To bring before a court to answer to an indictment."], "lark": ["Passerine bird of the family Alaudidae."], "arrowhead": ["The tip of an arrow, shaped to a point."], "Mum": ["A language of Papua New Guinea."], "Kovai": ["A language of Papua New Guinea."], "Doromu": ["A language of Papua New Guinea."], "arson": ["The crime of setting fire to a building or a property on purpose."], "tremendous": ["Extremely large."], "arsonist": ["A criminal who commits arson."], "Koy Sanjaq Surat": ["A modern Eastern Aramaic language spoken in Iraq."], "Kalagan": ["A language of the Philippines."], "Kakabai": ["A language of Papua New Guinea."], "apotheosic": ["Pertaining o related to the apotheosis."], "roller coaster": ["An amusement ride consisting of a buggy on a track that rises and falls and twists and turns."], "artful": ["Marked by skill in achieving a desidered goal, usually in a bad sense."], "arthritis": ["Pain and swelling in the joints of the body."], "artichoke": ["A tall, thistlelike composite plant, ''Cynara scolymus'', native to the Mediterranean region, of which the numerous scalelike bracts and receptacle of the immature flower head are eaten as a vegetable."], "artifice": ["A clever trick or stratagem.", "A deceptive maneuver (especially to avoid capture)."], "artificer": ["Someone who carries out work that requires a certain speciality or skill."], "artistry": ["Artistic skill."], "arum": ["Any plant of the family Araceae; have small flowers massed on a spadix surrounded by a large spathe."], "ascendancy": ["The state that exists when one person or group has power over another."], "ascent": ["The act of climbing or going up.", "A slope upwards."], "Sepedi": ["A language of South Africa."], "Sikule": ["A language of Indonesia (Sumatra)."], "ascertain": ["To learn or discover with certainty.", "To establish after a calculation, investigation, experiment, survey, or study."], "run over": ["To drive over someone with a motor vehicle and injure or kill the person."], "ascertainable": ["Capable of being ascertained or found out."], "G\u1ebd": ["A Gbe language spoken in the southeast of Togo in the Maritime Region, and in the Mono Department of Benin."], "Gen-Gbe": ["A Gbe language spoken in the southeast of Togo in the Maritime Region, and in the Mono Department of Benin."], "industrialized": ["Having highly developed industries."], "Chirip\u00e1": ["A language of Paraguay, Argentina and Brazil."], "denouement": ["The conclusion or resolution of the plot in a play, film, or the like."], "d\u00e9nouement": ["The conclusion or resolution of the plot in a play, film, or the like."], "ascetic": ["A person who dedicates his or her life to a pursuit of contemplative ideals and practices extreme self-denial or self-mortification for religious reasons."], "asexual": ["Having no sex or sexual organs."], "Zimbabwe Sign Language": ["A sign language used in Zimbabwe."], "Yugoslavian Sign Language": ["A language of Serbia and Montenegro."], "Yiddish Sign Language": ["A sign language used in Israel."], "Venezuelan Sign Language": ["A language of Venezuela."], "Uruguayan Sign Language": ["A sign language used in Uruguay."], "Urub\u00fa-Kaapor Sign Language": ["A sign language used by a small community of Indigenous Brazilians in the state of Maranh\u00e3o."], "Ugandan Sign Language": ["A language of Uganda."], "Turkish Sign Language": ["A language of Turkey."], "Tunisian Sign Language": ["A language of Tunisia."], "ashamed": ["Feeling shame or guilt."], "Australian dollar": ["The currency of Australia"], "ashen": ["Pale in color.", "Extremely pale.", "Consisting of or made of ash wood."], "chemical symbol": ["Internationally standardized abbreviation of the name of a chemical element"], "Sebat Bet Gurage": ["A language of Ethiopia."], "ashore": ["On or on to the shore."], "Tanzanian Sign Language": ["A language of Tanzania."], "Taiwan Sign Language": ["A language of Taiwan."], "Swiss-Italian Sign Language": ["A sign language used in Switzerland."], "Swiss-German Sign Language": ["A sign language used in Switzerland."], "Swiss-French Sign Language": ["A sign language used in Switzerland."], "Sri Lankan Sign Language": ["A language of Sri Lanka."], "Spanish Sign Language": ["A language of Spain."], "ashtray": ["A receptacle for tobacco ashes and cigarette and cigar butts."], "Slovakian Sign Language": ["A language of Slovakia."], "Singapore Sign Language": ["A language of Singapore."], "Sierra Leone Sign Language": ["A language of Sierra Leone."], "Saudi Arabian Sign Language": ["A language of Saudi Arabia."], "Romanian Sign Language": ["A language of Romania."], "Rennellese Sign Language": ["A language of the Solomon Islands."], "asleep": ["In a sleeping state."], "asp": ["Any of several venomous snakes of Africa, Asia, and Europe."], "asparagus": ["The tender young shoot of a Eurasian plant (Asparagus officinalis), eaten as a vegetable."], "engagement ring": ["Ring which a man gives to his fianc\u00e9e on the occasion of an engagement, sometimes also the woman gives one."], "almond-shaped": ["Having the shape of an almond."], "amygdaloid": ["Having the shape of an almond."], "amygdala": ["Almond-shaped group of neurons in the medial temporal lobes of the brain which plays a central role in the processing and memory of emotions, especially fear."], "optative": ["A grammatical mood that indicates a wish or hope."], "hunter-gatherer": ["Someone who lives off wild plants and animals and does not keep livestock or cultivate land."], "prisoner of war": ["A combatant who is imprisoned by an enemy power during or immediately after an armed conflict."], "POW": ["A combatant who is imprisoned by an enemy power during or immediately after an armed conflict."], "PoW": ["A combatant who is imprisoned by an enemy power during or immediately after an armed conflict."], "PW": ["A combatant who is imprisoned by an enemy power during or immediately after an armed conflict."], "asperse": ["To attack falsely or with malicious intent the good name and reputation of someone."], "Assam": ["A state in north east India."], "asphalt": ["A mixture containing tar, used to make roads, pavements etc.", "To cover with tar or asphalt."], "allotropy": ["A property, exhibited by some elements of existing in multiple forms with different atomic structures."], "asphyxiate": ["To cause to die or lose consciousness by impairing normal breathing."], "allotrope": ["A form of an element that has a distinctly different molecular structure to another form of the same element."], "graphite": ["An allotrope of carbon consisting of planes of carbon atoms arranged in hexagonal arrays with the planes stacked loosely."], "dopant": ["An impurity element added to a crystal or semiconductor lattice in low concentrations in order to alter the optical/electrical properties of a semiconductor."], "aneutronic fusion": ["Any form of fusion power where no more than 1% of the total energy released is carried by neutrons."], "aspiration": ["A will to succeed.", "The act of taking ambient air into the lungs."], "anisotropy": ["Direction dependence of a physical property."], "Thomson scattering": ["The scattering of electromagnetic radiation by a charged particle."], "baby boom": ["Any period of greatly increased birth rate, and usually within certain geographical bounds."], "is an allotrope of": ["Indicates that a substance is an allotrope of an element"], "palette": ["The collection of colors or shades available to a graphic system or program.", "A surface on which a painter mixes colour pigments."], "magenta": ["Purplish red color evoked by lights with less power in yellowish-green wavelengths than in blue and red wavelengths (complements of magenta have wavelength 500\u2013530 nm).", "Of deep purplish red."], "Bezier curve": ["A cubic polynomial curve defined by the end points and two control points which indirectly determine the tangent vectors at the end points."], "fullerene": ["One of a family of carbon allotropes sometimes called buckyballs, when in a spherical configuration."], "assailant": ["A person who attacks."], "assassin": ["A murderer, who kills by a surprise attack and often is hired to do the deed."], "mobilize": ["activate or cause to move.", "To make something mobile."], "isotropy": ["Direction independence of a physical property."], "bremsstrahlung": ["The electromagnetic radiation produced by the acceleration of a charged particle, such as an electron, when it is deflected by another charged particle, such as an atomic nucleus."], "triangulation": ["A method of determining distance based on the principles of geometry.", "The combination of methodologies in the study of the same phenomenon or construct; a method of establishing the accuracy of information by comparing three or more types of independent points of view on data sources."], "claw": ["A curved pointed appendage, found at the end of a toe or finger or, in arthropods, of the tarsus."], "assent": ["Agreement with a statement or proposal to do something.", "To agree or concur.", "To be in accord."], "Yellow": ["The second-longest river in China, after the Yangtze River with 5,464 kilometers (3,398 mi). Originating in the Bayankala Mountains in Qinghai Province in western China, it flows through nine provinces of China and empties into the Bohai Sea."], "Huang He": ["The second-longest river in China, after the Yangtze River with 5,464 kilometers (3,398 mi). Originating in the Bayankala Mountains in Qinghai Province in western China, it flows through nine provinces of China and empties into the Bohai Sea."], "assert": ["To say definitely and categorically.", "To maintain or defend opinions, claims, rights, etc.", "To declare or affirm solemnly and formally as true."], "assertion": ["A positive statement or declaration, often without support or reason."], "spallation": ["A process in which fragments of material (spall) are ejected from a body due to impact or stress."], "assertive": ["Inclined to assert oneself."], "assessment": ["An official valuation of property for the purpose of levying a tax."], "assessor": ["A person who makes assessments, esp. for purposes of taxation."], "assignable": ["Capable of being specified.", "Capable of being attributed.", "Capable of being assigned."], "assignation": ["The act of distributing by allotting or apportioning.", "An appointment for a meeting between lovers."], "bile soap": ["A soap product made of curd soap and bovine bile."], "assignee": ["A person appointed to act for another."], "assimilate": ["To bring into conformity with the customs, attitudes, etc., of a group, nation, or the like.", "To include so that it no longer has separate existence."], "anti-clockwise movement": ["A movement in the opposite direction to the way the hands of an analogue clock move."], "ballet tutu": ["A short skirt worn by ballet dancers."], "Swan Lake": ["A ballet by Pyotr Ilyich Tchaikovsky which premiered in Moscow in 1877."], "craquelure": ["Fine cracks on paintings which form when a painting is subject to temperature fluctuations."], "Forest of Argonne": ["Wooden highland in north-eastern France."], "assist": ["To give assistance or aid to."], "crwth": ["6-string musical instrument of Welsh or Irish origin and played with a bow."], "Kalmyk-Oirat": ["A Mongolic language spoken by the Kalmyk people of the Republic of Kalmykia, a federal subject of the Russian Federation."], "assort": ["Arrange or order by classes or categories."], "low hanging fruit": ["Easily obtained gains; what can be obtained by readily available means."], "paradigm shift": ["A change in basic assumptions within the ruling theory."], "assorted": ["Of or containing various different kinds."], "asterisk": ["A star-shaped mark (*) used in printing to draw attention to a note, etc."], "Luganda": ["Language of Niger-Congo family, spoken in Uganda."], "astern": ["In a position behind a specified vessel or aircraft.", "In a backward direction."], "Nenets": ["A language of Russia (Asia)."], "asthmatic": ["A person suffering from asthma.", "Pertaining to asthma."], "astute": ["Intelligent, smart and capable of taking advantage of a situation."], "astonish": ["To surprise greatly."], "overuse": ["Use excessively and so rendering banal, for ex. a word."], "Mithilakshar": ["The traditional script of the Maithili language."], "jaws": ["The two opposable structures forming, or near the entrance to, the mouth."], "astonishing": ["Causing wonder, admiration or astonishment.", "Causing astonishment or surprise."], "nuclear spallation": ["Smashing of a atomic nucleus into smaller nuclei and neutrons caused by the impact of high energy particles (or radiation)"], "transuranium element": ["Chemical element with an atomic number greater than 92 (the atomic number of uranium)"], "furball": ["A ball of fur, particularly one coughed up by a cat."], "hairball": ["A ball of fur, particularly one coughed up by a cat."], "astonishment": ["Overpowering wonder or surprise."], "astound": ["To make someone very surprised."], "astounding": ["Bewildering or striking dumb with wonder."], "principle": ["A fundamental assumption."], "bilge": ["The compartment at the bottom of the hull of a ship or boat where water collects so that it may be pumped out of the vessel at a later time."], "acute-angled": ["Of a corner: having an angle of less than 90\u00b0."], "Berezina": ["A ca. 613 km long river in Belarus and a tributary of the Dnieper River."], "Beresina": ["A ca. 613 km long river in Belarus and a tributary of the Dnieper River."], "kurchatovium": ["The name proposed by the Russians in honour of Igor Vasilevich Kurchatov for the chemical element that became in the end rutherfordium. (atomic number: 104)"], "astral": ["Being or relating to or resembling or emanating from stars."], "aristocratic": ["Belonging to or characteristic of the nobility or aristocracy."], "aristocratical": ["Belonging to or characteristic of the nobility or aristocracy."], "aristocratically": ["In an aristocratic manner."], "Aristolochia": ["A large plant genus with over 500 species, of the family Aristolochiaceae."], "arithmetically": ["With respect to arithmetic."], "astride": ["With one leg on each side.", "With the legs stretched far apart."], "astrological": ["Relating to or concerned with astrology."], "astrology": ["The study of the stars and their influence on people's lives."], "astonished": ["Filled with the emotional impact of overwhelming surprise or shock."], "astonishingly": ["In an amazing manner; to everyone's surprise."], "additionally": ["By way of addition; in addition to; also."], "highly": ["In a high or esteemed manner."], "academical": ["Belonging to an academy.", "Belonging to a higher institution of learning; scholarly."], "academically": ["In an academic manner."], "academic costume": ["A costume worn on formal occasions by the faculty or students of a university or college."], "academic degree": ["An award conferred by a college, university, or other postsecondary education institution as official recognition for the successful completion of a program of studies. (source: UMLS)"], "academic year": ["The period of time each year when the school is open and people are studying."], "academic department": ["A division of a school or university that is responsible for a given subject."], "academic advisor": ["A faculty or professional staff member trained to help students select courses and plan programs of study for degree or program completion."], "academic freedom": ["The belief that the freedom of inquiry by students and faculty members is essential to the mission of the academy."], "astronomical": ["Of, pertaining to, or connected with astronomy.", "Extremely large."], "astronomic": ["Of, pertaining to, or connected with astronomy."], "astuteness": ["Intelligence manifested by being astute."], "administrable": ["Capable of being administered or managed."], "administratively": ["From an administrative point of view."], "dispense": ["To give or apply (medications).", "To divide something into portions and dispense it."], "asylum seeker": ["An individual who seeks refuge, esp. political asylum, in a foreign country."], "asymmetric": ["Not identical on both sides of a central line."], "antiquity": ["Ancient times; former ages; times long since past."], "asymmetrical": ["Not identical on both sides of a central line."], "asymmetry": ["The quality or state of being asymmetric."], "symmetry": ["Balance among the parts of something."], "atheistic": ["Relative to atheism or an atheist."], "Colombo": ["The capital city of Sri Lanka."], "atheistical": ["Relative to atheism or an atheist."], "athletic": ["With a strong, well-proportioned body and able to move easily and quickly.", "Vigorously active.", "Relating to or befitting athletics or athletes."], "Atlantic": ["The ocean lying between the Americas to the west and Europe and Africa to the east.", "Relating to or bordering the Atlantic Ocean."], "atmospheric": ["Pertaining to, existing in, or consisting of the atmosphere."], "atmospherical": ["Pertaining to, existing in, or consisting of the atmosphere."], "atomize": ["To reduce to fine particles or spray."], "atomizer": ["An apparatus for reducing liquids to a fine spray, as for medicinal or cosmetic application."], "atrocity": ["An atrocious act, thing, or circumstance.", "An excessively violent or vicious attack."], "weedy scorpionfish": ["(Rhinopias frondosa) A carnivorous ray-finned fish with venomous spines that lives in the Indian and Western Pacific oceans"], "world wide web": ["A graphical, interactive, hypertext information system that is cross-platform and can be run locally or over the global Internet. The Web consists of Web servers offering pages of information to Web browsers who view and interact with the pages. Pages can contain formatted text, background colors, graphics, as well as audio and video clips."], "attachable": ["Capable of being fastened or added to something else."], "attach\u00e9 case": ["A flat, usually rigid, rectangular briefcase for carrying business papers, documents, or the like."], "attached": ["Fond and affectionate."], "bedside lamp": ["Lamp on a bedside table near the bed."], "self-inductance": ["Property of an electric circuit: The ratio of the magnetic flux to the current that causes it."], "Samoan": ["The traditional language of Samoa and American Samoa. It is a member of the Austronesian family, and more specifically the Samoic branch of the Polynesian subphylum.", "Someone who is a citizen of Samoa or who is of Samoan origin."], "Apia": ["The capital city of Samoa."], "myocardium": ["The muscular tissue of the heart."], "attacker": ["A person who attacks."], "attain": ["To bring to a succesful end; to gain with effort.", "To arrive at or succeed in reaching or obtaining something (e.g. an objective, a goal)."], "nulliparous": ["Never having given birth to a child."], "nullipara": ["A woman who has never given birth."], "nulligravid": ["Never having been pregnant."], "Quirinal Palace": ["A palace built in 1573 upon the Quirinal Hill in Rome, the official residence of the President of the Italian Republic."], "patchouli oil": ["Essential oil obtained from the leaves of the patchouli plant (Pogostemon cablin or Pogostemon heyneanus)."], "shipowner": ["Someone who owns a ship or a share in a ship."], "attainable": ["Capable of being attained or accomplished."], "arrowsmith": ["A maker of arrows."], "attend": ["To care for medicinally or surgically; to apply medical care to.", "To go to or be present at (e.g. meetings, church services, university, etc.).", "To listen or give attention to.", "To be in charge of or deal with.", "To be a servant for, to work for, to be employed by."], "betray": ["To give away information about somebody.", "To cause someone to believe an untruth; to practice trickery or fraud.", "To be sexually unfaithful to one's spouse or lover."], "denounce": ["To give away information about somebody.", "To report (publicly or not) a dishonest, immoral or illegitimate person or entity."], "deceive": ["To cause someone to believe an untruth; to practice trickery or fraud."], "symmetric": ["With equal distribution about one or more axes."], "symmetrical": ["With equal distribution about one or more axes."], "symmetrically": ["In a symmetrical manner."], "anthropological": ["Of or concerned with the science of anthropology."], "swelling": ["Abnormal protuberance or localized enlargement."], "drown": ["To be suffocated in water or other fluid; to perish by suffocation in water.", "To kill by immersion in water or other liquid."], "eagle": ["Any of several large carnivorous birds in the family Accipitridae, having a powerful hooked bill and keen vision."], "sharpness": ["A quick and penetrating intelligence."], "agronomic": ["Of or pertaining to agronomy."], "agronomical": ["Of or pertaining to agronomy."], "agronomist": ["A scientist whose speciality is agronomy."], "aggressively": ["In an aggressive manner."], "sour": ["Having an acid, sharp or tangy taste.", "To make or become sour or disenchanted.", "Moody and melancholic."], "turn sour": ["To go sour or spoil."], "bittersweet": ["Both bitter and sweet.", "Expressing contrasting emotions of pain and pleasure."], "absolute": ["Loosed from any limitation or condition.", "Viewed apart from modifying influences or without comparison with other objects.", "Complete in itself."], "attendance": ["The act of attending.", "The persons or number of persons present."], "absorbed": ["Taken in through the pores of a surface.", "Fully occupied with one's thoughts.", "Taken in by a body without reflection."], "attendant": ["Following as a consequence.", "A person employed to look after someone or something."], "Sorani": ["A language of Iraq and Iran."], "prepare": ["To make ready for a specific future purpose.", "To make oneself ready.", "To make ready for eating or drinking.", "To produce or make by combining elements.", "To arrange by systematic planning and united effort (e.g. a plot, a strike, a plan).", "To teach by training.", "To undergo training or instruction for a particular role, function, or profession.", "To educate for a future role or function."], "conditioner": ["Anything that improves the condition of something.", "Someone who trains athletes.", "A substance used in washing (clothing or hair) to make things softer.", "A hair care product that improves the texture and appearance of human hair, usually applied after washing."], "attentive": ["Giving attention."], "attenuate": ["To weaken or reduce in force, intensity, effect, quantity."], "attic": ["A room at the top of a house under the roof."], "attire": ["To dress, array, or adorn, esp. for special occasions, ceremonials, etc.", "Clothing of a distinctive style or for a particular occasion."], "agent": ["An active power or cause.", "A representative who acts on behalf of other persons or organizations."], "art gallery": ["A room or series of rooms where works of art are exhibited.", "An institution, building, or room for the exhibition and conservation of works of art."], "arteriosclerosis": ["Hardening, narrowing or loss of elasticity in arteries or blood vessels."], "arthritic": ["Of, or affected by arthritis."], "ruse": ["A deceptive maneuver (especially to avoid capture)."], "gadget": ["A clever device designed for a specific practical use.", "A complicated or awkward device."], "osteoarthritis": ["Chronic breakdown of cartilage in the joints; the most common form of arthritis occurring usually after middle age."], "degenerative arthritis": ["Chronic breakdown of cartilage in the joints; the most common form of arthritis occurring usually after middle age."], "arthrosis": ["Chronic breakdown of cartilage in the joints; the most common form of arthritis occurring usually after middle age."], "stratagem": ["An elaborate or deceitful scheme contrived to deceive or evade.", "A maneuver in a game or conversation."], "subterfuge": ["An indirect or deceptive device or stratagem."], "arable": ["Suitable for cultivation, such as by ploughing."], "arbitrager": ["One who participates in arbitrage."], "arbitrariness": ["State of being arbitrary."], "arbitrate": ["To make a judgment (on a dispute) as an arbitrator or arbiter."], "arbitrator": ["A person to whom the authority to settle or judge a dispute is delegated."], "arboreal": ["Relating to, or resembling a tree.", "Living on or in trees."], "arcane": ["Understood by only a few; obscure; requiring secret or mysterious knowledge."], "triumphal arch": ["Monumental arch that commemorates a victory."], "archetypal": ["Of or pertaining to an archetype."], "arctic": ["Being extremely cold, snowy, or having other properties of extreme winter associated with the Arctic."], "arduously": ["In an arduous manner."], "Argentinian": ["A person from Argentina or of Argentinian descent."], "arguably": ["That is a plausible proposition; defensible because of solid reasons."], "argumentative": ["Prone to argue or dispute."], "arise": ["To get up.", "To start to exist."], "arranger": ["Person who arranges."], "arrogantly": ["In an arrogant manner."], "articulate": ["To pronounce (individual sounds or words) correctly and with good or true diction.", "Clear, effective.", "To make clear or effective.", "Able to bend or hinge at certain points or intervals.", "To bend or hinge something at intervals.", "To speak clearly."], "articulately": ["In an articulate manner."], "artless": ["Having or displaying no guile, cunning, or deceit."], "lattice steel pylon": ["Pylon, consisting of a steel famework, that supports high voltage power lines"], "indigo": ["A blue dye obtained from certain plants (the indigo plant or woad), or a similar synthetic dye.", "A color, between blue and violet, having an electromagnetic spectrum between about 420 and 450 nm in wavelength.", "Having indigo as a color."], "sponsor": ["To donate money to."], "put aside": ["To save money.", "To ignore or intentionally forget something, temporarily or permanently, so that more important things can have one's attention.", "Euphemism for \"ignore\", that is, postpone until the hell freezes over."], "unlikely": ["Not likely to happen; not to be reasonably expected.", "In an improbable manner."], "isolated": ["Distant or otherwise inaccessible."], "look away": ["To look to another place."], "aside": ["To one side so as to be out of the way."], "passionate": ["Characterized by intense emotion.", "(For a person) Given to strong feeling."], "ap\u00e9ritif": ["An alcoholic drink served before a meal as an appetiser."], "Meitei": ["A language of India, Bangladesh and Myanmar."], "Manupuri": ["A language of India, Bangladesh and Myanmar."], "clap": ["To praise or show approval, by clapping the hands.", "To strike the palms of the hands together, creating a sharp sound."], "postponement": ["A delay, as a formal delay in a proceeding.", "Act of putting off to a future time."], "application program": ["Software that has the scope to solve a specific problem."], "representative": ["One who may speak for another in a particular capacity, especially in negotation.", "Capturing the overall sense of a thing; representing something by a form, model, or resemblance.", "An item of information that is representative of a type or class."], "German (Switzerland)": ["The German language as spoken in Switzerland."], "German (Austria)": ["German as spoken in Austria."], "French (Switzerland)": ["French as spoken in Switzerland."], "French (France)": ["French as spoken in France."], "French (Canada)": ["French as spoken in Canada."], "noticeable": ["Capable of being seen or noticed."], "esteem": ["To account; to esteem; to think; to judge; to hold in opinion; to regard. (Source Webster 1913)", "Favourable regard.", "Regard with respect or admiration."], "lean": ["(Of a person or animal) Narrow in size, and usually indicating carrying little fat."], "learning": ["The cognitive process of acquiring skill or knowledge.", "Profound scholarly knowledge."], "apprehension": ["Anticipation, mostly of things unfavorable."], "Nagold": ["City in Baden-W\u00fcrttemberg, Germany, 50km to the south of Pforzheim.", "92 km long river in Baden-W\u00fcrttemberg, Germany, which has its source in the Northern Black Forest and flows into the Enz in Pforzheim."], "atypical": ["Deviating from the normal or common order, form, or rule."], "Linear A": ["A script used in ancient Crete from the 17th until the 15th century BCE which has only been partially deciphered."], "Linear B": ["A syllabary that was used for writing Mycenaean from the 15th until the 12th century BCE."], "katakana": ["A syllabary used in the Japanese language and one component of the Japanese writing system along with hiragana and kanji."], "kana": ["A general term for the syllabic Japanese scripts hiragana, katakana, as well as the old system known as man'y\u014dgana."], "auburn": ["A moderate reddish brown to brown."], "audacious": ["Fearlessly, often recklessly daring.", "Not being daunted or intimidated.", "Disposed to venture or take risks.", "Unrestrained by convention or propriety."], "audibility": ["Capacity of being heard."], "butchery": ["A place where animals are butchered for food.", "A ruthless killing of a great number of people.", "A shop that is specialized in meat and meat products."], "abattoir": ["A place where animals are butchered for food."], "shambles": ["A place where animals are butchered for food."], "archimandrite": ["The head of a monastery of monks."], "venter": ["The lower part of the front of the torso (or a comparable part of an animal), confined by the upper side by the midriff and the lowerside by the pelvis. Contains the intestines."], "fearsome": ["Dreadful; causing alarm and fear."], "frightening": ["Dreadful; causing alarm and fear."], "horrendous": ["Dreadful; causing alarm and fear."], "horrific": ["Dreadful; causing alarm and fear."], "direful": ["Dreadful; causing alarm and fear."], "aweary": ["In need of some rest or sleep, usually as a result of hard work or physical activity."], "weary": ["In need of some rest or sleep, usually as a result of hard work or physical activity.", "To become tired through overuse or great strain or stress.", "To make tired."], "precipitous": ["Happening quickly and with little or no warning."], "absinthe": ["An extract of absinthium and other bitter herbs, containing 60% alcohol."], "absinth": ["An extract of absinthium and other bitter herbs, containing 60% alcohol."], "ridiculous": ["Deserving of ridicule; foolish; absurd."], "speedup": ["The amount by which a speed or velocity increases."], "atom smasher": ["A device that uses electric fields to propel electrically charged particles to high speeds."], "apse": ["A semicircular projection from a building, especially the rounded east-end of a church that contains the altar."], "abundant": ["Abundant, fully sufficient or more than adequate in supply for the purpose or needs.", "Present in great quantity."], "acetylene": ["Any organic compound having one or more carbon-carbon triple bond; an alkyne."], "nitric acid": ["A toxic, corrosive, colorless liquid used to make fertilizers, dyes, explosives, and other chemicals."], "audible": ["Being able to be heard."], "fir": ["An evergreen coniferous tree of the genus Abies."], "grannie": ["The mother of one of someone's parents."], "couple": ["To bring two objects, ideas, or people together.", "Two persons considered as joined together, as a married or engaged pair, lovers, or dance partners."], "chord": ["A combination of three or more notes that blend harmoniously when sounded together."], "acropolis": ["The raised fortified area of an ancient Greek city."], "Adelaide": ["The fifth-largest city in Australia, with a population of over 1.1 million in 2006, and the capital and most populous city of the state of South Australia."], "Ceres": ["Dwarf planet in the asteroid belt"], "auditorium": ["The part of a theatre etc. where the audience sits."], "salpetre acid": ["A toxic, corrosive, colorless liquid used to make fertilizers, dyes, explosives, and other chemicals."], "Mentawai": ["A language of Indonesia (Sumatra)."], "Modest": ["Male Russian first name."], "Fyodor": ["Male Russian first name."], "gill": ["The breathing organ of fish and other aquatic animals."], "aikido": ["A Japanese martial art developed from jujitsu and making use of holds and throws."], "syrup": ["Any thick liquid that is added to or poured over food as a flavouring and has a high sugar content."], "aloe": ["The resin of the trees Aquilaria agallocha and Aquilaria malaccensis, known for their fragrant odour,", "A plant of the genus Aloe."], "friendship": ["The condition of being friends."], "Latin America": ["Those countries in the Americas and related islands which speak Latin-derived languages, mostly Spanish and Portuguese."], "augment": ["To increase in amount or make bigger in size or number."], "snow cover": ["A mass of snow which covers something, for example the soil"], "snow mantle": ["A mass of snow which covers something, for example the soil"], "gain weight": ["To become fatter, heavier."], "put on weight": ["To become fatter, heavier."], "Sater Frisian": ["Frisian language spoken mainly in the municipality Saterland in Germany"], "American Civil War": ["1861-1865 conflict between the Union (Northern states) and the 11 Southern states that seceded and were organized as the Confederate States of America."], "War between the States": ["1861-1865 conflict between the Union (Northern states) and the 11 Southern states that seceded and were organized as the Confederate States of America."], "decoration": ["Something that beautifies or adorns.", "Something that embellishes.", "An award for winning a championship or commemorating some other event."], "encourage": ["To mentally support; to motivate."], "ASCII": ["A 7-bit character set and character encoding."], "American Standard Code for Information Interchange": ["A 7-bit character set and character encoding."], "anti-Semitism": ["Prejudice, discrimination or hostility directed against Jews."], "antisemitism": ["Prejudice, discrimination or hostility directed against Jews."], "torch": ["A stick with a flame on one end used as a light source."], "circulatory system": ["The parts of a animal body comprising the heart, veins, capillaries and arteries."], "counterpoison": ["A remedy to counteract the effects of poison."], "plough": ["An agricultural device pulled through the ground in order to break it open into furrows for planting.", "To use a plough on to prepare for planting."], "St. Kitts and Nevis": ["A country in the Caribbean."], "aupair": ["A young person from abroad employed by a family to look after the children and help with the housework in return for room, meals, pocket money and an opportunity to learn the language."], "capacitance": ["Measure of the amount of electric charge an object can store at a given electric potential."], "uranium hexafluoride": ["Compound of uranium and flourine used in the uranium enrichment process."], "sandstone": ["A sedimentary rock produced by the consolidation and compaction of sand, cemented with clay etc."], "herring": ["A type of small, oily fish of the genus Clupea, often used as food."], "concord": ["Agreement of opinions.", "To be in accord."], "liberal arts": ["Those areas of learning that require and cultivate general intellectual ability rather than technical skills."], "humanities": ["Those areas of learning that require and cultivate general intellectual ability rather than technical skills."], "creative person": ["A person with creative talent who produces artworks."], "artiodactyl": ["Ungulate mammal from the order Artiodactyla having an even number of toe on each leg."], "artiodactyl mammal": ["Ungulate mammal from the order Artiodactyla having an even number of toe on each leg."], "Arctic": ["A region of the Earth above the Arctic Circle, containing the North Pole."], "Red Admiral": ["(Vanessa atalanta) Widespread butterfly with a wingspan of up to 60mm"], "aural": ["Of or pertaining to the ear.", "Of or pertaining to the sense of hearing.", "Relating to or characterized by an aura."], "aurist": ["A physician specializing in the treatment of ear diseases"], "ear specialist": ["A physician specializing in the treatment of ear diseases"], "auspicious": ["Giving hope of success."], "fragance": ["A pleasant smell."], "aroma": ["A pleasant smell."], "archeology": ["The scientific study of the material remains of the cultures of historical or prehistorical peoples.\\n(Source: MGH)"], "arch\u00e6ology": ["The scientific study of the material remains of the cultures of historical or prehistorical peoples.\\n(Source: MGH)"], "repent": ["To feel pain, sorrow, or regret for what one has done or omitted to do."], "fake": ["To cheat; to swindle; to steal; to rob.", "Not genuine; imitating something superior.", "To make a copy of with the intent to deceive."], "artillery": ["Part of the war material that includes guns, mortars, bombs, etc.", "An army unit that uses big guns."], "artillery unit": ["An army unit that uses big guns."], "calumniate": ["To attack falsely or with malicious intent the good name and reputation of someone."], "denigrate": ["To attack falsely or with malicious intent the good name and reputation of someone."], "assaulter": ["A person who attacks."], "inhalation": ["The act of taking ambient air into the lungs."], "breathing in": ["The act of taking ambient air into the lungs."], "opposer": ["Man who is hostile to, feels hatred towards, opposes the interests of, or intends injury to someone else."], "Bronze Age": ["A period in human cultural development when the most advanced metalworking (at least in systematic and widespread use) consists of techniques for smelting copper and tin from naturally occurring outcroppings of ore, and then alloying those metals in order to cast bronze."], "Iron Age": ["The stage in the development of any people in which tools and weapons whose main ingredient was iron were prominent."], "wrinkle": ["A small furrow, ridge or crease in an otherwise smooth surface."], "crease": ["A line or mark made by folding or doubling any pliable substance; hence, a similar mark, however produced."], "Assyria": ["An ancient region on the Upper Tigris river, with capital city of Assur."], "rough": ["Having a texture that has much friction. Not smooth.", "(of sea) With large waves."], "Khe": ["A language of Burkina Faso."], "Asteraceae": ["The second largest family of flowering plants, after Orchidaceae, in terms of number of species. The family comprises more than 1,600 genera and 23,000 species. (source: wikipedia)"], "sunflower family": ["The second largest family of flowering plants, after Orchidaceae, in terms of number of species. The family comprises more than 1,600 genera and 23,000 species. (source: wikipedia)"], "Compositae": ["The second largest family of flowering plants, after Orchidaceae, in terms of number of species. The family comprises more than 1,600 genera and 23,000 species. (source: wikipedia)"], "daisy family": ["The second largest family of flowering plants, after Orchidaceae, in terms of number of species. The family comprises more than 1,600 genera and 23,000 species. (source: wikipedia)"], "Koitabu": ["A language of Papua New Guinea."], "Koromira": ["A language of Papua New Guinea."], "aster family": ["The second largest family of flowering plants, after Orchidaceae, in terms of number of species. The family comprises more than 1,600 genera and 23,000 species. (source: wikipedia)"], "Kotafon Gbe": ["A language of Benin."], "Kyenele": ["A language of Papua New Guinea."], "Khisa": ["A language of C\u00f4te d'Ivoire and Burkina Faso."], "star divination": ["The study of the stars and their influence on people's lives."], "shrewd": ["Intelligent, smart and capable of taking advantage of a situation."], "godlessness": ["The position that no God or gods exist."], "heed": ["To perceive with the ear (paying attention to what is heard)."], "Atlas Mountains": ["A mountain range in northwest Africa extending about 2,400 km (1,500 miles) through Morocco, Algeria, and Tunisia."], "attractiveness": ["The state of being attractive or engaging."], "attractive": ["Pleasing to the eye or mind.", "Pleasing or appealing to the senses.", "Causing attraction; having the quality of attracting by inherent force."], "gravitational attraction": ["Physics: the force of mutual attraction between all masses in the universe."], "barbarian": ["Living outside of civilized societies.", "A person living an uncivilized life, in an original state viewed from a standpoint of the development of mankind from their infestation til today, having had no education in the narrow sense of modern civilisation's education."], "autism": ["Abnormal self-absorption, first observed in childhood, characterised by lack of response to people and limited ability to communicate."], "autobiography": ["A book about the life of a person written by himself or herself."], "autocrat": ["A cruel and oppressive dictator."], "despot": ["A cruel and oppressive dictator."], "tyrant": ["In ancient Greece, a ruler who had seized power without legal right to it.", "Any person who exercises power in a cruel way.", "A cruel and oppressive dictator."], "Kaonde": ["A language of Zambia and the Democratic Republic of the Congo"], "Eastern Krahn": ["A language of Liberia."], "Kimr\u00e9": ["A language of Chad."], "assassinator": ["A murderer, who kills by a surprise attack and often is hired to do the deed."], "Krenak": ["A language of Brazil."], "gather": ["To collect in one place, usually for a purpose.", "To call or bring together.", "To heap up; to collect or gather (e.g. work, magazines, etc.).", "To conclude or infer from evidence."], "Kimaragang": ["A language of Malaysia (Sabah)."], "Northern Kissi": ["A language of Guinea and Sierra Leone."], "Klias River Kadazan": ["A language of Malaysia (Sabah)."], "technical analysis": ["An effort to forecast prices by analyzing market data, ie historical price trends and averages, volumes, open interest, etc."], "factor analysis": ["A statistical technique reducing large data sets to the smallest number of factors required to explain the pattern of relationships in the data."], "SWOT analysis": ["A planning tool used to take a snapshot of a company or project at a point in time. SWOT is an acronym for Strengths, Weaknesses, Opportunities, and Threats."], "quantitative analysis": ["The determination of the absolute or relative abundance (often expressed as a concentration) of one, several or all particular substance(s) present in a sample. (source: Wikipedia)"], "financial analysis": ["An assessment of the viability, stability and profitability of a business, sub-business or project. (source: Wikipedia)"], "vulnerability analysis": ["The process of identifying how people, properties and structures will be damaged by a disastrous event."], "content analysis": ["A standard methodology in the social sciences for studying the content of communication."], "textual analysis": ["A standard methodology in the social sciences for studying the content of communication."], "requirements analysis": ["An analysis that encompasses those tasks that go into determining the needs or conditions to meet for a new or altered product, taking account of the possibly conflicting requirements of the various stakeholders, such as beneficiaries or users."], "numerical analysis": ["The study of algorithms for the problems of continuous mathematics."], "regression analysis": ["A technique that examines the relation of a dependent variable (response variable) to specified independent variables (explanatory variables)."], "profiling": ["The investigation of a program's behavior using information gathered as the program runs."], "performance analysis": ["The investigation of a program's behavior using information gathered as the program runs."], "analysis of algorithms": ["Determination of the amount of resources (such as time and storage) necessary to execute an algorithm."], "image analysis": ["The extraction of meaningful information from images; mainly from digital images by means of digital image processing techniques."], "aviator": ["A person who flies an aircraft."], "warn": ["To scold or rebuke; to counsel in terms of someone's behavior.", "To make someone aware of impending danger, etc."], "saffron": ["A seasoning made from the stigma of the saffron plant.", "A yellow color that resembles that of saffron.", "Having a yellow color, like that of saffron."], "Miluk": ["An extinct language of the United States."], "Karkin": ["An extinct language of the Unites States."], "Kato": ["An extinct language of the United States."], "authenticity": ["The quality or condition of being authentic, trustworthy, or genuine."], "attributable": ["Capable of being attributed."], "Abraham Lincoln": ["The sixteenth President of the United States, serving from 4 March 1861 until his assassination."], "baseball game": ["A bat-and-ball sport played between two teams usually of nine players each."], "authoritarian": ["Considering obedience to authority more important than personal freedom."], "Lumbee": ["An extinct language of the United States."], "fortune": ["Something positive that happens to someone by chance.", "A large amount of possesions or money.", "An outcome, condition or event that is predetermined by fate [the power that predetermines events].", "A prediction or set of predictions about a person's future provided by a fortune teller.", "A small slip of paper with wise or vaguely prophetic words printed on it, baked into a fortune cookie.", "The amount of money one has; especially, if it is vast."], "Azores": ["A Portuguese archipelago in the Atlantic Ocean, about 1,500 km (950 mi) from Lisbon and about 3,900 km (2,400 mi) from the east coast of North America."], "cod": ["A marine fish of the family Gadidae."], "selbri": ["The capacity of a word in the Lojban language to describe a relationship. The definition of a selbri gives a fixed structure and word-order between the relationship and its arguments."], "Bahama Islands": ["A country in the Caribbean with capital Nassau."], "ballet": ["A classical form of dance accompanied by music."], "basketball game": ["A sport in which two opposing teams of five players strive to throw a ball through a hoop."], "ointment": ["A semisolid preparation intended for external application to the skin or mucous membranes. (source: UMLS)"], "unction": ["A semisolid preparation intended for external application to the skin or mucous membranes. (source: UMLS)"], "unguent": ["A semisolid preparation intended for external application to the skin or mucous membranes. (source: UMLS)"], "balm": ["A semisolid preparation intended for external application to the skin or mucous membranes. (source: UMLS)"], "salve": ["A semisolid preparation intended for external application to the skin or mucous membranes. (source: UMLS)"], "bamboo": ["A group of woody perennial evergreen plants in the true grass family Poaceae, subfamily Bambusoideae, tribe Bambuseae."], "Kaxarar\u00ed": ["A language of Brazil."], "Okolod": ["A language of Indonesia (Kalimantan) and Malaysia."], "tray": ["A shallow platform designed for carrying things."], "banquet": ["A large public meal, complete with main courses and desserts."], "feast": ["A large public meal, complete with main courses and desserts."], "inexpensive": ["Low in price."], "authoritative": ["Having authority, ascendancy or influence."], "rod": ["A photoreceptor cell in the retina of the eye that can function in less intense light than can the other type of photoreceptor, cone cells.", "A straight, round stick, shaft or bar.", "A long thin implement made of metal or wood."], "rod cell": ["A photoreceptor cell in the retina of the eye that can function in less intense light than can the other type of photoreceptor, cone cells."], "cone cell": ["A photoreceptor cell in the retina of the eye which function best in relatively bright light."], "pious": ["Of or pertaining to piety, devout, exhibiting piety.", "Believing in and showing reverence for God or a deity."], "abstraction": ["The act of leaving out of consideration one or more properties of a complex object so as to attend to others."], "cease": ["To have an end, in a temporal, spatial, or quantitative sense; either spatial or metaphorical.", "To put an end to a state or an activity."], "full moon": ["The lunar phase during which the moon is in opposition to the sun, making it completely visible."], "Phobos": ["The larger and closer of Mars' two moons."], "aleurone": ["A protein found in protein granules of maturing seeds and tubers."], "Tigrigna": ["A language of Ethiopia, Eritrea and Israel."], "Tigrinya": ["A language of Ethiopia, Eritrea and Israel."], "cyanobacteria": ["Microorganisms, formerly classified as algae but now regarded as bacteria, including nostoc, which contain a blue pigment in addition to chlorophyll.\\n(Source: CED)"], "algaecide": ["Any substance or chemical applied to kill or control algal growth."], "muriatic acid": ["A solution of hydrogen chloride gas in water."], "authorship": ["The state or fact of being an author."], "anatid": ["Member of the bird familly anatidae."], "autobiographical": ["Relating to or in the style of an autobiography."], "South Asia": ["A geographic region of the Asian continent bordered in the north by the countries of Central Asia and in the south by the Arabian Sea and the Bay of Bengal, extending  westward into Iran and eastward into China, including Afghanistan, Pakistan, India, Nepal, Bangladesh, Burma, Bhutan and Sri Lanka."], "Southwest Asia": ["A geographic region of Asia that includes Turkey, Iran and other countries of the Middle East and the Arabian peninsula."], "East Asia": ["A geographic region of the Asian continent bordered by the Pacific Ocean in the east that includes China, Japan, Korea, Macao, Taiwan and Siberia."], "downwards": ["From an higher position to a lower one."], "downward": ["From an higher position to a lower one."], "downwardly": ["From an higher position to a lower one."], "birch tree": ["A tree of the genus Betula, with small leaves and a trunk that is white with darker blotches."], "fir tree": ["An evergreen coniferous tree of the genus Abies."], "opened": ["Not closed, something that has been opened."], "tied": ["Bound or restrained by one or more ropes, cords, strings, or the like."], "electric locomotive": ["Locomotive that is propelled by electric motors"], "chetah": ["A member of the cat family, a poor climber that hunts by speed and stealth."], "connect": ["To establish connection between two or more things."], "link up": ["To establish connection between two or more things."], "mentum": ["The bottom of the face, below the mouth."], "ravine": ["A deep narrow valley or gorge in the earth's surface worn by running water."], "bayonet": ["A pointed instrument of the dagger kind fitted on the muzzle of a musket or rifle, so as to give the soldier increased means of offence and defence."], "net profit": ["Income following the deduction of all expenses, taxes, and the like."], "lucre": ["Income following the deduction of all expenses, taxes, and the like."], "profits": ["Income following the deduction of all expenses, taxes, and the like."], "earnings": ["Income following the deduction of all expenses, taxes, and the like."], "glucinium": ["A corrosion-resistant, toxic silvery-white metallic element that occurs chiefly in beryl and is used mainly in x-ray windows and in the manufacture of alloys. Symbol: Be, atomic number: 4."], "autocracy": ["Government by a single person having unlimited power.", "The rule of a despot."], "Bible": ["The collections of canonical religious writings of Judaism and of Christianity.", "The sacred writings of the Christian religions."], "Christian Bible": ["The sacred writings of the Christian religions."], "Book": ["The sacred writings of the Christian religions."], "Good Book": ["The sacred writings of the Christian religions."], "Holy Scripture": ["The sacred writings of the Christian religions."], "Holy Writ": ["The sacred writings of the Christian religions."], "Scripture": ["The sacred writings of the Christian religions."], "Word of God": ["The sacred writings of the Christian religions."], "Word": ["The sacred writings of the Christian religions."], "bovines": ["Medium-sized to large ungulates, including domestic cattle, Bison, the Water Buffalo, the Yak, and the four-horned and spiral-horned antelopes."], "biography": ["A written account of a person's life and the branch of literature concerned with the lives of people."], "aurochs": ["A bison species, Bison bonasus,  and the heaviest land animal in Europe."], "bike": ["A vehicle with two wheels in tandem, pedals connected to the rear wheel by a chain, handlebars for steering, and a saddlelike seat."], "cycle": ["A vehicle with two wheels in tandem, pedals connected to the rear wheel by a chain, handlebars for steering, and a saddlelike seat.", "An interval of space or time in which one set of events or phenomena is completed.", "To ride a bicycle.", "To ride a motorcycle."], "biological science": ["A division of the natural sciences concerned with the study of life and living organisms."], "whiteness": ["The quality or state of being white; white color, or freedom from darkness or obscurity on the surface."], "web log": ["A frequent and chronological publication of comments and thoughts on the web."], "blues": ["A musical form, African-American in origin, generally featuring an eight-bar or twelve-bar structure and using the blues scale."], "blouse": ["An outer garment, usually loose, that is similar to a shirt and reaches from the neck to the waist or below."], "billiard": ["A shot in billiards or snooker in which the cue ball strikes two other balls."], "fire fighter": ["A person who is trained to put out fires."], "fire-eater": ["A person who is trained to put out fires."], "lightbulb": ["A filament surrounded by glass which is screwed into the socket of a lamp and which emits light when supplied with current."], "incandescent lamp": ["A filament surrounded by glass which is screwed into the socket of a lamp and which emits light when supplied with current."], "electric light": ["A filament surrounded by glass which is screwed into the socket of a lamp and which emits light when supplied with current."], "electric-light bulb": ["A filament surrounded by glass which is screwed into the socket of a lamp and which emits light when supplied with current."], "incandescent light bulb": ["A filament surrounded by glass which is screwed into the socket of a lamp and which emits light when supplied with current."], "Kalimantan": ["The third largest island in the world and is located at the centre of Maritime Southeast Asia."], "yak": ["To regurgitate the contents of the stomach.", "A long-haired bovine found throughout the Himalayan region of south Central Asia, the Qinghai-Tibetan Plateau and as far north as Mongolia."], "Republic of Bosnia and Herzegovina": ["A country on the Balkan peninsula of southern Europe whose capital is Sarajevo."], "automate": ["To follow or to utilize the principles of automation."], "automobile": ["A four-wheeled motor vehicle used for land transport."], "buoy": ["A float moored in water to mark a location, warn of danger, or indicate a navigational channel.", "A floating device designed to be thrown to a person in the water, to provide buoyancy, to prevent drowning."], "botanic": ["Of or relating to plants or botany."], "wedding ceremony": ["A ceremony celebrating the beginning of a marriage, during which the marrying parties exchanges vows."], "nuptials": ["A ceremony celebrating the beginning of a marriage, during which the marrying parties exchanges vows."], "hymeneals": ["A ceremony celebrating the beginning of a marriage, during which the marrying parties exchanges vows."], "marriage ceremony": ["A ceremony celebrating the beginning of a marriage, during which the marrying parties exchanges vows."], "autopsy": ["Inspection and dissection of a body after death, as for determination of the cause of death.", "To perform an autopsy."], "okapi": ["(Okapia johnstoni) Ungulate of the Ituri Rainforest in central Africa, closely related to the giraffe"], "Adonis": ["A genus of about 20-30 species of flowering plants of the family Ranunculaceae, native to Europe and Asia.", "A figure of West Semitic origin, where he is a central cult figure in various mystery religions, who enters Greek mythology in Hellenistic times.", "A handsome young man."], "methane series": ["Paraffins. A homologous series of saturated hydrocarbons having the general formula CnH2n+2. Their systematic names end in -ane. They are chemically inert, stable, and flammable. The first four members of the series (methane, ethane, propane, butane) are gases at ordinary temperatures; the next eleven are liquids, and form the main constituents of paraffin oil; the higher members are solids. Paraffin waxs consists mainly of higher alkanes.\\n(Source: UVAROV)"], "alkane series": ["Paraffins. A homologous series of saturated hydrocarbons having the general formula CnH2n+2. Their systematic names end in -ane. They are chemically inert, stable, and flammable. The first four members of the series (methane, ethane, propane, butane) are gases at ordinary temperatures; the next eleven are liquids, and form the main constituents of paraffin oil; the higher members are solids. Paraffin waxs consists mainly of higher alkanes.\\n(Source: UVAROV)"], "Alberta": ["One of Canada's prairie provinces located in western Canada."], "stud": ["To adorn or garnish with nails.", "A piece of jewelry consisting of a small ornament mounted on a metal post that is passed through the pierced earlobe.", "A vertical member of wood, steel, etc., forming the frame of a wall and covered with plasterwork, siding, etc."], "luncheon": ["Meal usually eaten at midday."], "edible bean": ["A common name for large edible plant seeds of several genera of ''Fabaceae''."], "avail": ["To be of use or value to."], "unfasten": ["To make undone or untied; to free from any fastening."], "unfastened": ["Not closed, something that has been opened."], "Ibrahim": ["The father of  Isaac.  (Noun, given name; Christianity; Source: IPDF);"], "steep": ["Of a near-vertical gradient; of a slope, surface, curve, etc. that proceeds upward at an angle near vertical."], "beggar": ["A person who begs.", "To make poor."], "lighter": ["A small, reusable, handheld device for creating fire."], "squeeze box": ["A portable, keyed wind instrument, whose tones are generated by play of the wind from a squeezed bellows upon free metallic reeds.", "A musical instrument, such as the accordion and the concertina, that produces sound by compressing and decompressing a flexible bag."], "piano accordion": ["A portable, keyed wind instrument, whose tones are generated by play of the wind from a squeezed bellows upon free metallic reeds."], "comptroller": ["A person who maintains the financial records of other people."], "controller": ["A person who maintains the financial records of other people.", "A mechanism that controls or regulates the operation of a machine, especially a peripheral device in a computer."], "precise": ["Exactly right."], "rigorous": ["Manifesting, exercising, or favoring rigor."], "ethyne": ["Any organic compound having one or more carbon-carbon triple bond; an alkyne."], "availability": ["The state of being suitable or ready for use"], "available": ["Suitable or ready for use."], "avenge": ["To take vengeance or exact satisfaction for."], "avenger": ["Someone who takes vengeance."], "Snow Leopard": ["(Uncia uncia) A large cat native to the mountain ranges of Central Asia."], "ounce": ["(Uncia uncia) A large cat native to the mountain ranges of Central Asia."], "snow leopard": ["(Uncia uncia) A large cat native to the mountain ranges of Central Asia."], "\u00e5ngstr\u00f6m": ["A internationally recognised unit of length that is equal to 0.1 nanometre (nm)."], "angstrom": ["A internationally recognised unit of length that is equal to 0.1 nanometre (nm)."], "elver": ["The young offspring of the eel."], "young eel": ["The young offspring of the eel."], "anus": ["The lower opening of the digestive tract, through which feces pass."], "deixis": ["A process whereby words or expressions rely absolutely on context."], "common year": ["A calendar year with 365 days."], "oil mill": ["A mill where oil is obtained by grinding and squeezing plants."], "oil plant": ["Plant that is used to make vegetable oil and fats."], "coumarin": ["A toxin found in many plants, notably in high concentration in the tonka bean, woodruff, and bison grass."], "aversion": ["Extreme hatred or detestation; the feeling of utter dislike.", "Natural and unrational aversion for someone or something."], "avert": ["To turn away, especially one's eyes.", "Prevent the occurrence of."], "aviary": ["A large cage or a house or enclosure in which birds are kept."], "folate": ["A salt derived from folic acid."], "folic acid": ["A form of the water-soluble Vitamin B9 which occurs naturally in food and can also be taken as supplements."], "avid": ["Having an ardent desire or unbounded craving.", "Marked by active interest and enthusiasm."], "excise tax": ["A tax charged on goods produced within the country."], "avidity": ["Ardent desire or craving.", "A positive feeling of wanting to push ahead with something."], "avionics": ["The science and technology of the development and use of electrical and electronic devices in aviation."], "copyright": ["The right by law to be the entity which determines who may publish, copy and distribute a piece of writing, music, picture or other work of authorship."], "de facto standard": ["A standard that has come into use by general acceptance, custom or convention but have no formal recognition."], "backward compatibility": ["Compatible with earlier models or versions of the same product. A new version of a program is said to be backward compatible if it can use files and data created with an older version of the same program. (source: IEEE)"], "compliance": ["Acting according to certain accepted standards."], "conformation": ["Acting according to certain accepted standards."], "abidance": ["Acting according to certain accepted standards."], "non-conformity": ["The non-fulfillment of a specified requirement."], "stakeholder": ["Any organisation or individual that has a direct interest in actions or decisions."], "Himbeergeist": ["A clear, mild eau-de-vie (brandy) made from double distillation of the fermented juice of rasberries."], "sandbar": ["A somewhat linear landform within or extending into a body of water, typically composed of sand, silt or small pebbles."], "sandbank": ["A somewhat linear landform within or extending into a body of water, typically composed of sand, silt or small pebbles."], "avoidance": ["The act of avoiding or keeping away from."], "avow": ["To declare or affirm solemnly and formally as true.", "To declare or affirm solemnly and formally as true.", "To admit to the truth, particularly in the context of sins or crimes committed."], "avowal": ["An open statement of affirmation."], "protium": ["Hydrogen isotope whose atomic nucleus only consists of a proton"], "prime": ["A natural number which has exactly two natural number divisors, namely 1 and the prime number itself.", "Being a natural number greater than 1 that has only two different divisors: itself and 1."], "abbreviated": ["Cut short."], "briefly": ["In an abbreviated form.", "[Used to introduce a short summary statement.]", "For a brief period."], "antiproton": ["Physics: antiparticle of the proton."], "Tierra del Fuego": ["Archipelago at the southernmost tip of South America."], "amphidromous": ["(aquatic animals:) moving between fresh and salt water during some part of life cycle, but not for breeding."], "awash": ["Overflowing with water."], "potamodromous": ["(aquatic animals:) Migrating within fresh water only."], "short circuit": ["An unintentional electrical connection of low resistance or impedance in a circuitry or installation."], "oceanodromous": ["(aquatic animals) Migrating within salt water only."], "square number": ["Mathematics: An integer that is the product of some integer with itself."], "tavern": ["Establishment where you can get a drink."], "geometric series": ["Sequence of numbers, whose elements are the sum of the first n elements of an geometric sequence."], "hypotenuse": ["Geometry: The side of a right triangle opposite the right angle."], "aberration": ["An optical phenomenon resulting from the failure of a lens or mirror to produce a good image.", "The effect by which the apparent direction of distant astronomical bodies is altered by the velocity of the Earth and the finite speed of light.", "Deviation from what is regarded as normal, correct, or natural."], "optical aberration": ["An optical phenomenon resulting from the failure of a lens or mirror to produce a good image."], "aperture": ["In photography, the camera lens opening and its relative diameter. Measured in f-stops, such as f/8, etc. As the number increases, the size of the aperture decreases, thereby reducing the amount of light passing through the lens and striking the film. (source: Ackland Art Museum)"], "arabesque": ["An elaborate design of intertwined floral figures or complex geometrical patterns, manly used in Islamic Art and architecture."], "automatism": ["Automatic, mechanical, and apparently undirected behavior which is outside of conscious control. (source UMLS)"], "acrylic": ["A group of related thermoplastic or thermosetting plastic substances derived from acrylic acid, methacrylic acid or other related compounds."], "acrylic resin": ["A group of related thermoplastic or thermosetting plastic substances derived from acrylic acid, methacrylic acid or other related compounds."], "analemma": ["A curve representing the angular offset of a celestial body (usually the Sun) from its mean position on the celestial sphere as viewed from another celestial body."], "astrometry": ["The precise measurement of the position and motion of astronomical objects."], "apparition": ["The period of time when it is possible to observe an object in the sky.", "An act of appearing or becoming visible unexpectedly.", "The appearance of a ghostlike figure.", "A ghostly appearing figure.", "Something existing in perception only."], "100BaseTX": ["IEEE physical layer network specification for 100 Mbps over two pairs of Category 5 UTP or STP wire."], "10BaseT": ["IEEE 802.3 Ethernet LAN specification, using unshielded twisted pair wiring running at 10Mbps."], "authentication server": ["A server that provides the management and services of authentication."], "Central Authentication Service": ["A single sign-on protocol designed to allow untrusted web applications to authenticate users against a trusted central server."], "biometric passport": ["A combined paper and electronic identity document that uses biometrics to authenticate the citizenship of travelers."], "biometric": ["Of, pertaining to or using biometrics."], "grater": ["A kitchen implement used to cut food products (such as cheese and carrots) into small strips."], "cheese grater": ["A kitchen implement used to cut food products (such as cheese and carrots) into small strips."], "awe": ["An overwhelming feeling of wonder or admiration."], "awhile": ["For a short time or period."], "Emma": ["Female first name."], "Matilda": ["Female first name."], "Mathilda": ["Female first name."], "Maud": ["Female first name."], "cathetus": ["Either one of the two sides in a right triangle, which form the right angle."], "Betelgeuse": ["The second brightest star in the constellation Orion."], "Bamberg": ["A town in Bavaria, Germany, located in Upper Franconia on the river Regnitz, close to its confluence with the river Main."], "Regnitz": ["A river in Bavaria, Germany. It is a left tributary of the Main and is 58 km in length."], "Main": ["A river in Germany, 524 km (329 miles) long, and one of the more significant tributaries of the Rhine."], "awning": ["A canopy made of canvas to shelter people or things from rain or sun."], "Kandas": ["A language of Papua New Guinea."], "awry": ["Away from the expected or proper direction.", "In an oblique manner."], "axiomatic": ["Of or relating to or derived from axioms."], "azalea": ["Any of various shrubs of the genus Rhododendron having showy, variously colored flowers."], "Kairui-Midiki": ["A language of East Timor."], "Kreen-Akarore": ["A language of Brazil."], "baa": ["To make the sound of a sheep.", "The bleating cry of a sheep."], "babbler": ["An obnoxious and foolish and loquacious talker."], "auto racing": ["Any of various sports in which automobiles (motor cars) are raced, either around a track, on roads or across country."], "hitchhike": ["To try to get a ride in a passing vehicle while standing at the side of a road. Generally by either sticking out ones thumb or holding a sign with one's stated destination."], "hitch": ["To try to get a ride in a passing vehicle while standing at the side of a road. Generally by either sticking out ones thumb or holding a sign with one's stated destination.", "To hook or entangle."], "backgammon": ["A board game for two players, pieces move according to throws of the dice.", "A victory in the game backgammon when the loser has not borne off a stone, and still has one or more stones in the winner's inner home row or on the bar."], "affect": ["To act as if something is true.", "To have an effect upon.", "To have an emotional or cognitive impact upon."], "animate": ["To impart motion or the appearance of motion to (e.g. a cartoon)."], "cheer": ["To show approval or good wishes by shouting.", "To spur on or encourage especially by cheers and shouts."], "backlog": ["A pile of uncompleted work which has been collected."], "Agave": ["A succulent plant of a large botanical genus of the same name, belonging to the family Agavaceae."], "electric motor": ["Electromechanic engine that converts eletrical energy into mechanical energy."], "Almer\u00eda": ["The capital of the province of Almer\u00eda, Spain. It is located in southeastern Spain on the Mediterranean Sea.", "A province of southern Spain. It is bordered by the provinces of Granada, Murcia, and the Mediterranean Sea. Its capital is Almer\u00eda."], "atomic": ["Deriving destructive energy from the release of atomic energy.", "Unable to be split or made any smaller."], "nuclear": ["Deriving destructive energy from the release of atomic energy."], "\u00c1vila": ["The capital of the province of the same name, part of the autonomous community of Castile and Le\u00f3n, Spain.", "A province of central-western Spain, in the southern part of the autonomous community of Castile and Le\u00f3n. It is bordered by the provinces of Toledo, C\u00e1ceres, Salamanca, Valladolid, Segovia, and Madrid."], "Acapulco": ["A city and major sea port in the state of Guerrero on the Pacific coast of Mexico, 300 km (190 miles) southwest from Mexico City."], "accidentally": ["Without advance planning."], "by chance": ["Without advance planning."], "circumstantially": ["Without advance planning."], "unexpectedly": ["Without advance planning."], "aquatic": ["Relating to water; living in or near water, taking place in water."], "African": ["A native of Africa or ethnologically belonging to an African race.", "Of or pertaining to Africa."], "contrite": ["Sincerely penitent or feeling regret or sorrow, especially for one\u2019s own actions."], "repentant": ["Sincerely penitent or feeling regret or sorrow, especially for one\u2019s own actions."], "take in": ["To ingest food, medicine, drugs, etc.", "To express willingness to have (one) in one's home or environment.", "To take into one's family.", "To earn, to gain (money)."], "tributary": ["A river that flows into a larger river or other body of water."], "Alexandria": ["The second-largest city in Egypt, and its largest seaport, with a population of 3.5 to 5 million."], "Adam": ["The first man created by God, according to Book of Genesis."], "Eve": ["Adam's wife, created for and named by Adam, according to Book of Genesis."], "Aguascalientes": ["The capital of the state of Aguascalientes in western central Mexico.", "A state of Mexico, situated in the center of the country."], "isolate": ["To set apart or cut off from others."], "insulate": ["To set apart or cut off from others."], "agglomerate": ["To wind or collect into a ball; hence, to gather into a mass or anything like a mass; to form into one cluster.", "Clustered together but not coherent.", "To heap up; to collect or gather (e.g. work, magazines, etc.)."], "backrest": ["A support that you can lean against while sitting."], "bacon": ["The flesh of the back and sides of a pig, salted and dried, used as food."], "baddie": ["A villainous or criminal person."], "fortress": ["A fortified place; a large and permanent fortification, sometimes including a town."], "baddy": ["A villainous or criminal person."], "Albacete": ["A city and municipality in southeastern Spain, 278 km southeast of Madrid, the capital of the province of Albacete in the autonomous community of Castilla-La Mancha.", "A province of central Spain, in the southern part of the autonomous community of Castila-La Mancha. It is bordered by the provinces of Granada, Murcia, Alicante, Valencia, Cuenca, Ciudad Real and Ja\u00e9n."], "Alpine": ["Of or pertaining to the Alps, or to any lofty mountain."], "Andean": ["Of or pertaining to the Andes mountains in South America."], "analytical": ["Using or skilled in using analysis."], "analytic": ["Using or skilled in using analysis."], "angular": ["Relating to an angle or to angles; having an angle or angles; forming an angle or corner."], "Anzo\u00e1tegui": ["One of the 23 component states of Venezuela, located in the northeastern region of the country."], "Aragua": ["One of the 23 component states of Venezuela, located in the north-central region of the country."], "Antwerp": ["A city and municipality in Belgium and the capital of the Antwerp province in Flanders, one of Belgium's three regions."], "width": ["The extent of something from side to side."], "breadth": ["The extent of something from side to side."], "badmouth": ["To criticize or disparage, often spitefully or unfairly."], "bad-tempered": ["Annoyed and irritable."], "common quail": ["(Coturnix coturnix) Small (17 cm) rotund bird from the pheasant family (Phasianidae)"], "Alzheimers": ["A common form of dementia of unknown cause, usually beginning in late middle age, characterized by memory lapses, confusion, emotional instability, and progressive loss of mental ability."], "breast cancer": ["A cancer that starts in the cells of the breast."], "abdominal pain": ["Sensation of discomfort, distress, or agony in the abdominal region; generally associated with functional disorders, tissue injuries, or diseases. (source: UMLS)"], "attention deficit disorder": ["Behavior disorder originating in childhood in which the essential features are signs of developmentally inappropriate inattention, impulsivity, and hyperactivity."], "environmental": ["Concerned with the ecological effects of altering the environment."], "North Korowai": ["A language of Indonesia (Papua)."], "Kurama": ["A language of Nigeria."], "Krim": ["A language of Sierra Leone."], "Sapo": ["A language of Liberia."], "Korop": ["A language of Nigeria and Cameroon."], "Krui": ["A language of Indonesia (Sumatra)."], "Kru'ng 2": ["A language of the northeastern, Rattanakiri Province and eastern Stung Treng, Cambodia."], "Gbaya": ["A language of Sudan."], "al-Andalus": ["The Arabic name given to those parts of the Iberian Peninsula governed by Muslims, or Moors, at various times in the period between 711 and 1492."], "Western Krahn": ["A language of Liberia and the C\u00f4te d'Ivoire"], "Karon": ["A Niger-Congo language spoken by the Karoninka people, mostly in southern Senegal."], "Sota Kanum": ["A language of Indonesia (Papua)."], "Shuwa-Zamani": ["A language of Nigeria."], "Shambala": ["A language of Tanzania."], "Southern Kalinga": ["A language of Philippines."], "Kuanua": ["A language of Papua New Guinea."], "gammon": ["A victory in the game backgammon when the loser has not borne off any stone"], "audition": ["A trial performance for an actor, singer, musician etc."], "epicontinental": ["Located on a plateau or on continental platform."], "celestial mechanics": ["Division of astronomy dealing with the motions and gravitational effects of celestial objects."], "balding": ["Becoming bald."], "epeiric": ["Located on a plateau or on continental platform."], "supervise": ["To keep under surveillance.", "To be in charge of, direct and control a work done by others."], "ride herd on": ["To keep under surveillance."], "admonisher": ["Someone who gives a warning so that a mistake can be avoided."], "reminder": ["Someone who gives a warning so that a mistake can be avoided."], "unleaded gasoline": ["Petrol, which has no lead additives in it and therefore creates less lead pollution in the atmosphere."], "Andalusian": ["ISO 639-6 entity", "A person whose ancestors are from Andalusia or who resides in Andalusia.", "Of or pertaining to Andalusia or its inhabitants (present or past)."], "nucleon": ["Collective name for the constituents of the atomic nucleus: neutron and proton."], "community": ["A social group of organisms sharing an environment, normally with shared interests."], "concerto": ["A musical work in which one solo instrument is accompanied by an orchestra."], "mya": ["A unit of one million years, used in geology and astronomy."], "global cooling": ["A decrease in the average temperature of the Earth's near-surface air and oceans."], "cisalpine": ["Viewed from Rome: On this side of the Alps."], "transalpine": ["Viewed from Rome: Beyond the Alps."], "diss": ["To put someone down, or show disrespect by the use of insulting language or dismissive behaviour."], "Kuni": ["A language of Papua New Guinea."], "Bafia": ["A language of Cameroon."], "degenerate": ["To lose desirable qualities."], "waistcoat": ["A usually sleeveless garment worn over a shirt."], "whisker": ["A growth of facial hair between the nose and the upper lip.", "A monocrystalline filament that grows from a metallic surface and having a very high tensile strength."], "Cumae": ["Ancient Greek settlement lying to the northwest of Naples in the Italian region of Campania."], "Kusaghe": ["A language of the Solomon Islands."], "Krisa": ["A language of Papua New Guinea."], "Uare": ["A language of Papua New Guinea."], "Kumalu": ["A language of Papua New Guinea."], "Kumba": ["A language of Nigeria."], "bale": ["A large bundle of goods or material, cloth, hay etc. tied together for storage or transport."], "ballad": ["Any light, simple song, esp. one of sentimental or romantic character, having two or more stanzas all sung to the same melody."], "of business": ["Of or related to business."], "of the": ["The contraction of preposition \"de\" with the article \"el\"."], "CD": ["A flat, round, optical medium that can store up to 700 megabytes of digital data or 80 minutes of audio. Data stored is read using a laser."], "ball bearing": ["A bearing consisting of a number of hard balls running in grooves in the surfaces of two concentric rings, one of which is mounted on a rotating or oscillating shaft or the like."], "ball game": ["Any game played with a ball."], "ballistic": ["Of or pertaining to ballistics."], "ball lightning": ["A rare form of lightning, consisting of a bright, luminous ball that moves rapidly along objects or floats in the air."], "econometrics": ["A branch of economics concerned with the tasks of developing and applying quantitative or statistical methods to the study and elucidation of economic principles."], "quantitative": ["Of a measurement based on some quantity or number rather than on some quality."], "illumination": ["An interpretation that removes obstacles to understanding.", "The act of illuminating, or supplying with light; the state of being illuminated."], "interpreting": ["An explanation of something that is not immediately obvious."], "rendition": ["An explanation of something that is not immediately obvious."], "is made of": ["Indicates the material of which something is produced", "Indicates the material of which something consists"], "sawmill": ["A facility where logs are cut into boards."], "fruit product": ["A product containing or made of fruit."], "auspice": ["A favorable omen."], "grapefruit": ["A large yellow citrus fruit with somewhat acid juicy pulp."], "reactive hypoglycemia": ["Recurrent episodes of symptomatic hypoglycemia occurring 2-4 hours after a high carbohydrate meal or an oral glucose load."], "balloonist": ["Someone who flies a balloon."], "hymn": ["A song of praise or worship."], "ballot box": ["A box where voters deposit their ballots."], "ballroom": ["A large room used mainly for dancing.", "Any of a variety of social dances performed by couples in a ballroom."], "epinephrine": ["A hormone secreted by the adrenal medulla which stimulates the heart pulse and provokes the constriction of blood vessels."], "diabetes": ["An heterogeneous group of disorders in which blood glucose (sugar) levels are elevated."], "diabetes mellitus": ["An heterogeneous group of disorders in which blood glucose (sugar) levels are elevated."], "antihypertensive": ["An agent that reduces high blood pressure. (source UMLS)"], "pulse pressure": ["Difference between systolic and diastolic pressures."], "systolic pressure": ["The blood pressure during the contraction of the left ventricle of the heart. (source :UMLS)"], "diastolic pressure": ["The blood pressure after the contraction of the heart while the chambers of the heart refill with blood. (source: UMLS)"], "vasoconstrictor": ["A substance that constrict blood vessels."], "vasodilator": ["A substance that widen blood vessels."], "angioplasty": ["A procedure to widen the interior of a blood vessel with inflation of a balloon on the end of a catheter."], "stenosis": ["An abnormal narrowing in a blood vessel or other tubular organ or structure. (source: Wikipedia)"], "pulmonary valve": ["A valve situated at the entrance to the pulmonary trunk from the right ventricle. (source: UMLS)"], "pulmonic valve": ["A valve situated at the entrance to the pulmonary trunk from the right ventricle. (source: UMLS)"], "pulmonary artery": ["The large artery originating from the superior surface of right ventricle and carrying deoxygenated blood from heart to lung. (source UMLS)"], "arrhythmia": ["An abnormal rhythm of the heart."], "cardiac": ["Relating to the heart."], "fibrillation": ["The rapid, irregular, and unsynchronized contraction of the muscle fibers of the heart. (source: Wikipedia)"], "pericardium": ["A double-walled sac that contains the heart and the roots of the great vessels."], "pericarditis": ["An inflammation of the pericardium."], "inflammation": ["The complex biological response of vascular tissues to harmful stimuli, such as pathogens, damaged cells, or irritants."], "oximetry": ["A non invasive method of measuring the oxygen content of blood."], "pulse oximetry": ["A non invasive method of measuring the oxygen content of blood."], "hypertrophy": ["The increase of the size of an organ or in a select area of the tissue."], "defibrillator": ["A machine to treat abnormal heart rhythms."], "defibrillation": ["The definitive treatment for the life-threatening cardiac arrhythmias ventricular fibrillation and pulseless ventricular tachycardia. (source: Wikipedia)"], "cyanosis": ["A blue coloration of the skin and mucous membranes due to the presence of deoxygenated hemoglobin in blood vessels near the skin surface."], "congenital": ["Present at birth but not necessarily hereditary."], "anticoagulant": ["A drug that delays the clotting of blood.", "Delaying the clotting of blood."], "imperialism": ["Any instance of aggressive extension of authority."], "imperialist": ["A believer in imperialism."], "Grecian": ["Of or relating to Greece, the Greek people, or the Greek language."], "generally": ["Under normal conditions.", "Without reference to specific details.", "As a rule; usually.", "without distinction of one from others."], "broadly": ["Without reference to specific details."], "loosely": ["Without reference to specific details."], "broadly speaking": ["Without reference to specific details."], "by and large": ["As a rule; usually."], "more often than not": ["As a rule; usually."], "mostly": ["As a rule; usually."], "in general": ["without distinction of one from others."], "in the main": ["without distinction of one from others.", "For the most part."], "winner": ["One who has won or often wins."], "baptismal font": ["An article of church furniture or a fixture used for the baptism of children and adults."], "Kasiguranin": ["A language of the Philippines."], "Borong": ["A language of Papua New Guinea."], "Southern Kisi": ["A language of Liberia and Sierra Leone."], "Winy\u00e9": ["A language of Burkina Faso."], "Kusu": ["A language of Democratic Republic of the Congo"], "S'gaw Karen": ["A language of Myanmar and Thailand"], "Kedang": ["A language of Indonesia (Nusa Tenggara)."], "Kokata": ["A language of Australia."], "North Muyu": ["A language of Indonesia (Papua)."], "Plapo Krumen": ["A language of C\u00f4te d'Ivoire."], "Kaniet": ["An extinct language of Papua New Guinea."], "Koroshi": ["A language of Iran."], "Kurti": ["A language of Papua New Guinea."], "Kariti\u00e2na": ["A language of Brazil."], "Kuot": ["A language of Papua New Guinea."], "great-grandfather": ["The father of someone's mother's father", "The father of one's grandfather or grandmother."], "great-grandmother": ["The mother of one's grandfather or grandmother."], "balustrade": ["A railing at the side of a staircase or balcony to prevent people from falling."], "renal": ["Of or pertaining to the kidneys."], "retinitis": ["Inflammation of the retina."], "retrovirus": ["A type of virus that stores its genetic information in a single-\\nstranded RNA molecule, then constructs a double-stranded\\nDNA version of its genes using a special enzyme called\\nreverse transcriptase. (source: AIDSinfo)"], "provirus": ["A DNA version of HIV\u2019s genetic material that has been integrated into the host cell\u2019s own DNA. (source: AIDSinfo)"], "pruritus": ["An intense itching sensation that produces the urge to rub or\\nscratch the skin for relief."], "lactic acidosis": ["A condition caused by a buildup of lactate, a cellular waste\\nproduct, in the blood. (source SIDSinfo)"], "asymptomatic": ["Having no obvious signs or symptoms of disease."], "bilirubin": ["A yellowish substance excreted by the liver."], "biopsy": ["The surgical removal and examination of an organ or tissue to aid in diagnosis and treatment of a health condition."], "bronchoscopy": ["Visual examination of the bronchial passages of the lungs using an endoscope."], "benign": ["Not cancerous. Benign tumors may grow larger but do not spread to other parts of the body."], "beta carotene": ["A vitamin A precursor belonging to the family of fat-soluble vitamins called carotenoids."], "biological": ["Pertaining to biology or to life and living things."], "biologic": ["Pertaining to biology or to life and living things."], "judicial": ["Relating to the administration of justice or the function of a judge."], "juridical": ["Relating to the administration of justice or the function of a judge."], "juridic": ["Relating to the administration of justice or the function of a judge."], "barcode": ["A series of stripes located on a product which allows a scanning device to recognise the product."], "market leader": ["The company, product or brand of product that has the largest sales to the consumer in a particular market."], "seasonal merchandise": ["A line of goods sold in a specific season or period, e.g. summer, winter, Christmas and Easter."], "refund": ["The return of payment to the customer for goods that have been \u00adreturned."], "department store": ["A retail organization which carries a wide range of merchandise that is organized into separate departments for the purpose of promotion, service and control."], "barcode scanner": ["An electronic device used to read barcodes. May be and individual unit for stock processing or attached to Point of Sale systems for sales recording."], "bamboozle": ["To confuse completely by concealing one's true motives from, especially by elaborately feigning good intentions so as to gain an end."], "wagon vault": ["Semi-cylindrical vault."], "barrel vault": ["Semi-cylindrical vault."], "beta-carotene": ["A vitamin A precursor belonging to the family of fat-soluble vitamins called carotenoids."], "banality": ["A saying that is overused or used outside its original context, so that its original impact and meaning are lost.", "Something that is trite, obvious, or predictable."], "Quenya": ["One of the Elvish languages invented by J. R. R. Tolkien, and which were ultimately used in his Lord of the Rings cycle."], "monsoon": ["A seasonal prevailing wind which lasts for several months."], "business broker": ["The person being the intermediary among more people to facilitate the creation and conclusion of a contract."], "dividend": ["That part of the earnings of a corporation that is distributed to its shareholders; usually paid quarterly.", "A bonus or something extra.", "A number to be divided by another number."], "brand loyalty": ["The degree of consumer preference for one brand compared to close substitutes; it is often measured statistically in consumer marketing research."], "captive market": ["The potential clientele of retail or service businesses located in areas where consumers may have no reasonable alternative sources of supply."], "vending machine": ["A retailing format that involves the coin- or card-operated dispensing of goods and services."], "advertising": ["The action of drawing public attention to goods, services or events, often through paid announcements in newspapers, magazines, television or radio.\\n(Source: C / RHW)", "Any paid, nonpersonal communication transmitted through out-of-store mass media by an identified sponsor."], "chain store": ["A collection of business locations (e.g. restaurants or hotels) all related to the same company."], "convenience store": ["A food-oriented retailer that is well located, is open long hours, and carries a moderate number of items."], "data warehousing": ["The process of designing, building, and maintaining a data warehouse system."], "data warehouse": ["A repository of an organization's electronically stored data designed to facilitate reporting and analysis."], "youthful": ["Characteristic of young people."], "Jalisco": ["A state of Mexico. Its capital is the city of Guadalajara."], "Rio de Janeiro": ["The second major city of Brazil, behind S\u00e3o Paulo and the capital of the state of Rio de Janeiro.", "One of the 26 states of Brazil, located in the Brazilian geopolitical region of the Southeast."], "horsewoman": ["A woman who rides a horse."], "working day": ["A day of a week in which work is done."], "Jesus of Nazareth": ["A teacher and prophet born in Bethlehem and active in Nazareth; his life and sermons form the basis for Christianity (circa 4 BC - AD 29)."], "Jesus": ["A teacher and prophet born in Bethlehem and active in Nazareth; his life and sermons form the basis for Christianity (circa 4 BC - AD 29)."], "the Nazarene": ["A teacher and prophet born in Bethlehem and active in Nazareth; his life and sermons form the basis for Christianity (circa 4 BC - AD 29)."], "Jesus Christ": ["A teacher and prophet born in Bethlehem and active in Nazareth; his life and sermons form the basis for Christianity (circa 4 BC - AD 29)."], "Christ": ["A teacher and prophet born in Bethlehem and active in Nazareth; his life and sermons form the basis for Christianity (circa 4 BC - AD 29)."], "Jesuit": ["A member of the Society of Jesus, a Roman Catholic order founded by Ignatius Loyola in 1534."], "courtroom": ["The actual enclosed space in which a judge regularly holds court."], "tribunal": ["The actual enclosed space in which a judge regularly holds court."], "Jurassic": ["(geology) Of or pertaining to the second period of the Mesozoic era, a time still dominated by dinosaurs.", "From 190 million to 135 million years ago."], "curse": ["To use offensive language.", "An appeal or prayer for evil or misfortune to befall someone or something.", "An evil spell."], "cuss": ["To use offensive language.", "A persistently annoying person."], "depone": ["To make a deposition; to declare under oath."], "verify": ["To declare or affirm solemnly and formally as true."], "blaspheme": ["To use offensive language.", "To speak against God or religious doctrine."], "imprecate": ["To use offensive language."], "aver": ["To declare or affirm solemnly and formally as true.", "To report or maintain."], "JPEG": ["In computing, a commonly used method of compression for photographic images. The name JPEG stands for \"Joint Photographic Experts Group\"."], "JPG": ["In computing, a commonly used method of compression for photographic images. The name JPEG stands for \"Joint Photographic Experts Group\"."], "jpeg": ["In computing, a commonly used method of compression for photographic images. The name JPEG stands for \"Joint Photographic Experts Group\"."], "jpg": ["In computing, a commonly used method of compression for photographic images. The name JPEG stands for \"Joint Photographic Experts Group\"."], "Guadalajara": ["The capital city of the Mexican state of Jalisco.", "A province of central/north-central Spain, in the northern part of the autonomous community of Castile-La Mancha."], "motorway link": ["The link roads (sliproads / ramps) leading to and from a motorway. Normally with the same motorway restrictions. .."], "trunk link": ["The link roads (sliproads / ramps) leading to and from a trunk road."], "OpenStreetMap": ["A collaborative project to create free editable maps."], "primary link": ["The link roads (sliproads / ramps) leading to and from a primary road."], "secondary": ["Administrative classification in the UK for a road, generally linking smaller towns and villages", "Succeeding next in order to the first; of second place, origin, rank, etc."], "tertiary": ["A \"C\" road in the UK. Generally for use on roads wider than 4 metres (13') in width, and for faster/wider minor roads that aren't A or B roads. In the UK, they tend to have dashed lines down the middle, whereas unclassified roads don't."], "unsurfaced": ["A road which typically has the same status as an unclassified road. It is part of the public highway (unlike a track) but does not have a paved surface."], "residential": ["Roads accessing or around residential areas but which are not a classified or unclassified highway."], "living street": ["A street where pedestrians have priority over cars, children can play on the street, maximum speed is low."], "bridleway": ["A road for horses, (in the UK, generally footpaths on which horses are also permitted)", "A trail for horses."], "cycleway": ["For designated cycleways, i.e. mainly/exclusively for bicycles."], "footway": ["For designated footpaths, i.e. mainly/exclusively for pedestrians. This includes walking tracks and gravel paths."], "steps": ["For flights of steps on footways", "Plural of step."], "bus guideway": ["A busway that is side guided \"rails like\", not suitable for other traffic."], "mini roundabout": ["Very small roundabout, in contrast to larger ones, which should be junction roundabout. In the UK, mini-roundabouts have a circular sign with a blue background, instead of the usual triangular sign."], "traffic signals": ["Lights that control the traffic."], "stile": ["To allow pedestrians to cross a wall or fence."], "geographic": ["Pertaining to geography.", "Determined by geography (as opposed to magnetic)."], "geographical": ["Pertaining to geography.", "Determined by geography (as opposed to magnetic)."], "cattle grid": ["Bars in the road surface that allow wheeled vehicles but not animals to cross. Sometimes known as a Texas Gate, even outside of Texas."], "toll booth": ["A booth on a toll road or toll bridge where the toll is collected"], "screenplay": ["The text of a film or a television program."], "picture gallery": ["An institution, building, or room for the exhibition and conservation of works of art."], "art museum": ["An institution, building, or room for the exhibition and conservation of works of art."], "Tamanrasset": ["City in Southern Algeria in an oasis of the Sahara."], "pastoral people": ["Ethnic group living primarily of stock-breeding, usually not sedentary."], "pastoral tribe": ["Ethnic group living primarily of stock-breeding, usually not sedentary."], "clothes dryer": ["Household appliance which dries textiles with hot air after washing."], "tumble dryer": ["Household appliance which dries textiles with hot air after washing."], "triclinium": ["The formal dining room in a Roman building."], "protohistory": ["A period between prehistory and history, during which a culture or civilization has not yet developed writing, but other cultures mention it in their writings."], "bass guitar": ["A bass stringed instrument played primarily with the fingers (either by plucking, slapping, popping, or tapping) or using a pick."], "Gothic": ["A style of architecture developed in northern France that spread throughout Europe between the 12th and 16th centuries.", "An extinct language, once spoken by the Goths in what is now Ukraine and Bulgaria."], "Gothic architecture": ["A style of architecture developed in northern France that spread throughout Europe between the 12th and 16th centuries."], "gothic": ["Of or related to the architectural style favored in western Europe in the 12th to 16th centuries."], "Guerrero": ["A state in the southern meridional region of Mexico."], "aerostat": ["Means of air transport, an aircraft lighter than air."], "hot air balloon": ["Means of air transport, an aircraft lighter than air."], "warrior": ["A person who is actively engaged in battle, conflict or warfare."], "etc": ["Continuing in the same way."], "and so forth": ["Continuing in the same way."], "etcetera": ["Continuing in the same way."], "and so on": ["Continuing in the same way."], "petrol engine": ["An internal combustion engine that uses a mixture of air and gasoline vapour as a fuel."], "electric power line": ["Wires conducting electric power from one location to another."], "electric power transmission": ["Wires conducting electric power from one location to another."], "banish": ["To send away, especially as a punishment.", "To accept no longer in a community, group or country, e.g. by official decree.", "To send into exile."], "incline steep": ["Just as incline, only steeper."], "motorway junction": ["A location where traffic can change between different routes, directions, or sometimes modes, of travel."], "turning circle": ["A rounded, widened area usually, but not necessarily, at the end of a road to facilitate easier turning of a vehicle."], "distance": ["The amount of space between two points.", "A considerable amount of space."], "sportive": ["Relating to sports."], "banishment": ["The act of expelling or relegating someone to a country or place by authoritative decree."], "bank account": ["An account with a bank."], "time to come": ["The time ahead; those moments yet to be experienced."], "federal": ["Pertaining to the national government level, as opposed to state, provincial, county, city, or town."], "recluse": ["A person who lives in self-imposed isolation or seclusion from the world."], "format": ["The form of presentation of something.", "The layout of a document."], "formula": ["Any mathematical rule expressed symbolically.", "A plan of action intended to solve a problem."], "Wedding": ["A locality in the borough of Mitte, Berlin, Germany."], "reading glasses": ["Glasses especially suited for reading."], "left-wing": ["Pertaining to the political left; liberal."], "left wing": ["Pertaining to the political left; liberal."], "inferior": ["Of lower quality.", "Of lower rank.", "Located below."], "Maundy Thursday": ["The Thursday before Easter that commemorates the Last Supper of Jesus Christ with the Apostles."], "Holy Thursday": ["The Thursday before Easter that commemorates the Last Supper of Jesus Christ with the Apostles."], "internal": ["Inside of something.", "Of or concerned with matters within the boundaries of a nation, as opposed to its relations with other nations.", "Within the body.", "Concerned with the non-public affairs of a company or other organisation."], "cultural": ["Denoting or deriving from or distinctive of the ways of living built up by a group of people.", "Of or relating to the arts and manners that a group favors.", "Of or relating to the shared knowledge and values of a society."], "Catholic": ["Of the Roman Catholic church.", "A follower of Catholicism.", "Being a follower Catholicism."], "singer": ["A male person who sings, is able to sing, or earns a living by singing.", "A person who sings, is able to sing, or earns a living by singing."], "champion": ["Someone who has been winner in a contest."], "Tibet": ["A plateau region in Central Asia and the home to the indigenous Tibetan people."], "Tibetan Plateau": ["A vast, elevated plateau in Central Asia covering most of the Tibet Autonomous Region, Qinghai Province in the People's Republic of China and Ladakh in Kashmir."], "Qinghai-Tibetan Plateau": ["A vast, elevated plateau in Central Asia covering most of the Tibet Autonomous Region, Qinghai Province in the People's Republic of China and Ladakh in Kashmir."], "Qingzang Plateau": ["A vast, elevated plateau in Central Asia covering most of the Tibet Autonomous Region, Qinghai Province in the People's Republic of China and Ladakh in Kashmir."], "cinema": ["A building where movies are shown to an audience."], "Tibet Autonomous Region": ["Autonomous region of the People's Republic of China."], "Wylie transliteration": ["Method for transliterating the Tibetan script using the keys on a typical English language typewriter."], "Cordova": ["A province of southern Spain, in the north-central part of the autonomous community of Andalusia."], "Cuban": ["A male person from Cuba, or of Cuban ancestry.", "Of or relating to Cuba or Cubans.", "A person from Cuba, or of Cuban ancestry."], "Chilean": ["A male person from Chile, or of Chilean ancestry.", "A female person from Chile, or of Chilean ancestry.", "Of or relating to Chile or Chileans.", "A person from Chile, or of Chilean ancestry."], "critic": ["A male person who appraises on the works of others.", "A female person who appraises on the works of others.", "A person who appraises on the works of others."], "critical": ["Extremely important.", "Inclined to find faults and flaws."], "criticism": ["A negative judgement about something or someone."], "lodge": ["A formal association of people with similar interests."], "Chilean peso": ["The currency of Chile."], "Cuban peso": ["The currency of Cuba."], "Argentine peso": ["The currency of Argentine"], "bank balance": ["The sum of money in a bank account at a specific time."], "banknote": ["A piece of paper money."], "Chehalis": ["A city in Lewis County, Washington, United States."], "Coast Salish": ["A subgroup of the Salishan language family."], "Salishan": ["A language family consisting of twenty-three languages in western Canada and the Pacific Northwest of the United States."], "Salish": ["A language family consisting of twenty-three languages in western Canada and the Pacific Northwest of the United States."], "fictitious": ["Existing only in the mind and not in reality."], "Holy Friday": ["The Friday before Easter Sunday, the day that Christians commemorate the crucifixion of Jesus Christ."], "Great Friday": ["The Friday before Easter Sunday, the day that Christians commemorate the crucifixion of Jesus Christ."], "Uruguayan peso": ["The currency of Uruguay."], "Uruguayan": ["A person from Uruguay, or of Uruguay ancestry.", "Of or relating to Uruguay, or Uruguayan."], "bankrupt": ["Having insufficient assets to cover one's debts.", "Without money."], "weather vane": ["A movable device attached to an elevated object such as a roof for showing the direction of the wind."], "weather cock": ["A wind indicator with the form of a cock."], "barbell": ["A bar to which heavy discs are attached at each end, used in weightlifting."], "bareheaded": ["With the head uncovered."], "Mauritian rupee": ["The currency of Mauritius."], "Mauritian": ["A person from Mauritius, or of Mauritian ancestry."], "barely": ["Scarcely or only just.", "Only a very short time before."], "bareness": ["Without covering or clothing."], "dog-ear": ["To fold over at the corner a page of a book.", "A corner of a page in a book that has been folded down."], "dogear": ["To fold over at the corner a page of a book.", "A corner of a page in a book that has been folded down."], "weathercock": ["A movable device attached to an elevated object such as a roof for showing the direction of the wind."], "weathervane": ["A movable device attached to an elevated object such as a roof for showing the direction of the wind."], "routing": ["A process for sorting and grouping of shipments by destination"], "barn": ["A building in which grain, hay etc are stored."], "hesitant": ["Tending to hesitate, wait, or proceed with caution or reservation."], "crown": ["A royal, imperial or princely headdress; a diadem.", "A restoration of teeth using materials that are fabricated by indirect methods which are cemented into place.", "In bird anatomy, the top of the head."], "Cantabria": ["A Spanish province and autonomous community with Santander as its capital city."], "characterize": ["To depict someone or something a particular way (usually negative.)", "To determine the characteristics of."], "component": ["A smaller, self-contained part of a larger entity. Often refers to a manufactured object that is part of a larger device.", "Something determined in relation to something that includes it.", "An abstract part of something."], "constituent": ["A smaller, self-contained part of a larger entity. Often refers to a manufactured object that is part of a larger device.", "An abstract part of something."], "component part": ["Something determined in relation to something that includes it."], "factor": ["An abstract part of something.", "An integral part", "A cognitive phenomenon that tends to affect the nature, the magnitude, and/or the timing of a consequence."], "live up to": ["To satisfy, carry out, bring to completion (an obligation, a requirement, etc.)."], "animated cartoon": ["A film created from a sequence of several drawings giving the illusion of movement."], "contact": ["The act of touching physically.", "Someone with whom one is in communication.", "The establishment of communication (with).", "To bring something into contact.", "To establish communication with something or someone"], "comedy": ["A light and humorous drama with a happy ending."], "completely": ["To a complete degree or to the full or entire extent.", "In a whole or complete manner."], "cannon": ["A large artillery gun."], "caricature": ["Humorous or satirical cartoon or drawing"], "description": ["The result of putting something in words; a synopsis of what something is.", "A set of characteristics by which someone or something can be recognized."], "classmate": ["A student who is in the same class in a school.", "The person, or a person, sitting next to one in school. ['one' in this context is usually the person speaking]"], "surrogate": ["A person appointed to represent or act on behalf of others."], "idol": ["A representation of a deity, notably a statue or a statuette."], "graven image": ["A representation of a deity, notably a statue or a statuette."], "god": ["A supernatural, typically immortal being with superior powers.", "A representation of a deity, notably a statue or a statuette."], "digital": ["Having to do with digits (fingers or toes); performed with a finger.", "Of or relating to computers or the Computer Age.", "Property of representing values as discrete numbers rather than a continuous spectrum."], "detail": ["Something small enough to escape casual notice.", "To explain in detail."], "discography": ["A methodical repertoire of musical works recorded on a disc."], "phase": ["A particular appearance or state in a regularly recurring cycle of changes."], "P\u00e1ez": ["A language of Colombia."], "Nasa Yuwe": ["A language of Colombia."], "momentum": ["Vectorial physical quantity: the product of mass and velocity of a body."], "officiate": ["To perform duties attached to a particular office or place or function."], "baseless": ["Without foundation or reason."], "encroachment": ["Any entry into an area not previously occupied."], "bashful": ["Uncomfortably diffident and easily embarrassed."], "bastard": ["A strongly disliked person who behaves disgustingly, underhandedly, or nastily, etc.", "A child born of parents not married to each other."], "Kuwaiti": ["Of or relating to Kuwait or Kuwaitis.", "A person from Kuwait, or of Kuwaiti ancestry."], "Kenyan": ["Of or relating to Kenya, or Kenyans.", "A person from Kenya, or of Kenyan ancestry."], "kilohertz": ["The SI unit of frequency, equal to one thousand hertz, with symbol \"kHz\"."], "posca": ["Popular beverage among Roman soldiers which consisted of vinegar or sour wine diluted with water."], "Easter Monday": ["The day after Easter Sunday, celebrated as a holiday in many largely Christian countries."], "miscarriage": ["The premature end of a pregnancy for natural reasons at a stage where the embryo or the fetus is incapable of surviving."], "spontaneous abortion": ["The premature end of a pregnancy for natural reasons at a stage where the embryo or the fetus is incapable of surviving."], "Bretagne": ["One of the six Celtic Nations; a former independent kingdom and duchy, and a province of France."], "Veps": ["A Finnic language spoken by the Vepsians in Russia (Europe)."], "bathing cap": ["A tight-fitting cap that keeps hair dry while swimming."], "sinification": ["The assimilation of peoples to Chinese culture and language.", "The transliteration of foreign scripts to Chinese."], "bathing suit": ["A tight-fitting garment worn for swimming."], "bathrobe": ["A loose-fitting robe worn before and after bathing and for lounging."], "battalion": ["A ground force unit composed of a headquarters and two or more companies or similar units."], "Asherah": ["Goddess of fertility in the ancient Near East, also mentioned in the Bible."], "Aeolian Islands": ["Archipelago in the Tyrrhenian Sea north of Sicily."], "Lipari Islands": ["Archipelago in the Tyrrhenian Sea north of Sicily."], "garment": ["A single item of clothing."], "Parkinson's disease": ["Progressive, degenerative disorder of the nervous system characterized by tremors, rigidity, bradykinesia, postural instability, and gait abnormalities; caused by a loss of neurons and a decrease of dopamine in the basal ganglia."], "remarry": ["To marry again after divorce or death of the spouse."], "battering ram": ["An ancient military device with a heavy horizontal ram for battering down walls, gates, etc."], "battery charger": ["A device for charging or recharging batteries."], "irreversible": ["Impossible to reverse."], "Queensland": ["A state of Australia, occupying the north-eastern corner of the mainland continent."], "Kaduo": ["A language of Laos and China."], "Katabaga": ["An extinct language of the Philippines"], "Kota Marudu Tinagas": ["A language of Malaysia (Sabah)."], "Occitan": ["A Gallo-Romance language spoken in Occitania, that is, Southern France, the Occitan Valleys of Italy, Monaco and in the Aran Valley of Spain."], "South Muyu": ["A language of Indonesia (Papua)."], "Ketum": ["A language of Indonesia (Papua)."], "battle cruiser": ["A large warship with lighter armor but greater maneuverability than a battleship."], "musth": ["A period in which male elephants display aggressive and dominant behaviour."], "Dalai Lama": ["The supreme head of Tibetan Buddhism."], "egg yolk": ["The yellow, spherical part of an egg that is surrounded by the white albumen, and serves as nutriment for the growing young."], "egg white": ["The white of an egg, which consists mainly of albumin dissolved in water."], "glair": ["The white of an egg, which consists mainly of albumin dissolved in water."], "glaire": ["The white of an egg, which consists mainly of albumin dissolved in water."], "refer": ["To refer briefly to; to make reference to.", "To be relevant or of importance to.", "To direct the attention of; to send or direct for treatment, information, or a decision."], "North China Plain": ["Plain in northern China which borders on the Yanshan Mountains in the north, the Taihang Mountains in the west and the Yangtze Plain in the south."], "Shaanxi": ["Province in north-central China with the Capital Xi'an."], "Sichuan": ["A province in western China with its capital at Chengdu."], "Muslim Tat": ["A language of Azerbaijan, Iran and Russia."], "bay leaf": ["The dried leaf of the laurel (Laurus nobilis), used in cookery."], "battle cry": ["A cry or shout of troops in battle."], "battle dress": ["A military uniform designed for field service."], "Kango": ["A language spoken in the Bas-U\u00e9l\u00e9 District of Democratic Republic of the Congo", "A language spoken in the Tshopo District of the Democratic Republic of the Congo"], "Kung-Tsumkwe": ["A language of Botswana and Namibia."], "Venezuelan": ["A citizen of Venezuela or someone of Venezuelan origin.", "Of or relating to Venezuela or Venezuelans."], "Kutep": ["A language of Nigeria and Cameroon."], "'Auhelawa": ["A language of Papua New Guinea."], "Kuman": ["A language of Papua New Guinea."], "Kupa": ["A language of Nigeria."], "coleslaw": ["Salad consisting primarily of shredded cabbage."], "cole slaw": ["Salad consisting primarily of shredded cabbage."], "fat-free": ["Containing no fat."], "nonfat": ["Containing no fat."], "carrot salad": ["Salad made from raw rasped carrots."], "yeast dough": ["Dough made from flour, water, baker's yeast and sometimes other ingredients as well."], "carrot": ["A yellow-orange, longish-rounded root vegetable, which is eaten raw or boiled."], "avouchment": ["An open statement of affirmation."], "computer engineering": ["The discipline that embodies the science and technology of design, construction, implementation, and maintenance of software and hardware components of modern computing systems and computer-controlled equipment. (Source: ACM)"], "Kuria": ["A language of Tanzania and Kenya."], "Kepo'": ["A language of Indonesia (Nusa Tenggara)."], "Kunama": ["A language of Eritrea."], "Kumukio": ["A Papuan language spoken in the Morobe Province of Papua New Guinea."], "Kunimaipa": ["A language of Papua New Guinea."], "Karipun\u00e1": ["A Tupi language spoken in Rond\u00f4nia, Brazil"], "Kusaal": ["A language of Ghana and Burkina Faso."], "Upper Egypt": ["The part of Egypt from modern-day Aswan to modern-day Luxor on both sides of the Nile."], "Lower Egypt": ["The part of Egypt from the Nile Delta near Cairo to the Mediterranean."], "pinacotheca": ["In ancient Rome, the room in a house which contained paintings."], "botulinum toxin": ["Highly poisonous neurotoxin which is produced by the bacterium Clostridium botulinum and is used in medicine and cosmetics."], "Kur": ["A language of Indonesia (Maluku)."], "Kpagua": ["A language of Central African Republic."], "Kukatja": ["A language of Australia."], "Kuuku-Ya'u": ["A language of Australia."], "Kunza": ["An extinct language of Chile."], "Kubu": ["A language of Indonesia (Sumatra)."], "Kove": ["A language of Papua New Guinea."], "Kalabakan": ["A language of Malaysia (Sabah)."], "Kuni-Boazi": ["A language of Papua New Guinea."], "Komodo": ["A language of Indonesia (Nusa Tenggara).", "One of the 17,508 islands that make up the Republic of Indonesia."], "beachcomber": ["A vagrant who lives on the seashore."], "beacon": ["A lighthouse, signal buoy, etc., on a shore or at a dangerous area at sea to warn and guide vessels."], "Three Gorges Dam": ["River dam that spans the Yangtze River in China and that is in use since 2006."], "Yangtze": ["The third longest river in the world which flows from its source in the Chinese Qinghai Province, eastwards into the East China Sea at Shanghai."], "Chang Jiang": ["The third longest river in the world which flows from its source in the Chinese Qinghai Province, eastwards into the East China Sea at Shanghai."], "balise": ["A lighthouse, signal buoy, etc., on a shore or at a dangerous area at sea to warn and guide vessels."], "Qinghai": ["Province in the People's Republic of China located on the northeastern part of the Tibetan Plateau."], "Anno Domini": ["Designates the years after the birth of Jesus Christ in the Gregorian and Julian calendar systems."], "AD": ["Designates the years after the birth of Jesus Christ in the Gregorian and Julian calendar systems."], "A.D.": ["Designates the years after the birth of Jesus Christ in the Gregorian and Julian calendar systems."], "CE": ["Designates the years after the birth of Jesus Christ in the Gregorian and Julian calendar systems."], "Before Christ": ["Designates the years before the birth of Jesus Christ in the Gregorian and Julian calendar systems."], "BC": ["Designates the years before the birth of Jesus Christ in the Gregorian and Julian calendar systems."], "B.C.": ["Designates the years before the birth of Jesus Christ in the Gregorian and Julian calendar systems."], "BCE": ["Designates the years before the birth of Jesus Christ in the Gregorian and Julian calendar systems."], "French fried potatoes": ["A dish of fried strips of potatoes."], "April Fools' Day": ["A day marked by the commission of hoaxes and other practical jokes of varying sophistication on friends, enemies and neighbors, or sending them on fools' errands, the aim of which is to embarrass the gullible"], "beanpole": ["A tall pole for a bean plant to climb on.", "A tall, lanky person."], "Hong Kong": ["One of the two special administrative regions of the People's Republic of China (PRC). It lies on the eastern side of the Pearl River Delta, bordering Guangdong province in the north and facing the South China Sea in the east, west and south. (source: Wikipedia)", "From or relating to Hong Kong."], "The City of New York": ["The largest city in the state of New York and the largest city in the United States."], "Zeus": ["In Greek mythology, the king of the gods, the ruler of Mount Olympus, and the god of the sky and thunder."], "Zulia": ["One of Venezuela's 23 states (estados), located in the northwestern part of the country. Its capital is Maracaibo."], "Zen": ["A school of Mah\u0101y\u0101na Buddhism notable for its emphasis on mindful acceptance of the present moment, spontaneous action, and letting go of self-conscious and judgmental thinking.", "A powerful hallucinogenic drug manufactured from lysergic acid."], "maximum": ["The highest limit."], "computer data storage": ["Computer components, devices and recording media that retain data for some interval of time."], "manga": ["A comic; a non-animated cartoon, especially one done in a Japanese style."], "stomach pain": ["A pain in the stomach area."], "stomachache": ["A pain in the stomach area."], "stomach ache": ["A pain in the stomach area."], "gastralgia": ["A pain in the stomach area."], "gastral": ["Of, or pertaining to the stomach."], "gastric": ["Of, or pertaining to the stomach."], "Extremadura": ["Autonomous community of western Spain with the capital city M\u00e9rida."], "M\u00e9rida": ["The capital of the autonomous community of Extremadura, Spain.", "The capital of the municipality of Libertador and the state of M\u00e9rida, in Venezuela.", "The capital and largest city of the Mexican state of Yucat\u00e1n.", "One of the 23 states (estados) into which Venezuela is divided. Its capital is M\u00e9rida."], "Common Era": ["Designates the years after the birth of Jesus Christ in the Gregorian and Julian calendar systems."], "Before the Common Era": ["Designates the years before the birth of Jesus Christ in the Gregorian and Julian calendar systems."], "two hundred": ["The cardinal number that is equal to two times hundred, represented in Roman numerals as CC and in Arabic numerals as 200."], "seismic wave": ["Wave that travels through the Earth, most often as the result of a tectonic earthquake, sometimes from an explosion"], "Navarre": ["a region in northern Spain, constituting one of its autonomous communities"], "beardless": ["Lacking hair on the face."], "bearskin": ["The skin or pelt of a bear."], "ocean surface wave": ["A moving ridge or swell of water occurring close to the surface of the sea, characterized by oscillating and rising and falling movements, often as a result of the frictional drag of the wind.\\n(Source: OED / INP)"], "beast": ["Any nonhuman animal, esp. a large, four-footed mammal."], "production": ["The presentation of a theatrical work.", "The act of producing.", "The total amount produced."], "Sahel": ["A semi-arid tropical savanna ecoregion in Africa, which forms the transition between the Sahara desert to the north and the more fertile region to the south."], "prince consort": ["The husband of a queen regnant."], "queen regnant": ["A female monarch."], "queen consort": ["The wife of a king."], "Portuguesa": ["One of the 23 states (estados) into which Venezuela is divided. Its capital is Guanare."], "Zaragoza": ["The capital city of the autonomous community of Aragon and the province of Saragossa, Spain, situated on the river Ebro."], "dill": ["(Anethum graveolens) A medical and spice plant originally from Central Asia in the the family of the Apiaceae."], "rosemary": ["(Rosmarinus officinalis) Everygreen perennial herb of the family of the Lamiaceae which is used as ornamental and spice plant."], "Axis powers": ["Those countries opposed to the Allies during World War II, primarily Nazi Germany, Fascist Italy and Imperial Japan."], "Axis alliance": ["Those countries opposed to the Allies during World War II, primarily Nazi Germany, Fascist Italy and Imperial Japan."], "Axis nations": ["Those countries opposed to the Allies during World War II, primarily Nazi Germany, Fascist Italy and Imperial Japan."], "Axis countries": ["Those countries opposed to the Allies during World War II, primarily Nazi Germany, Fascist Italy and Imperial Japan."], "Axis": ["Those countries opposed to the Allies during World War II, primarily Nazi Germany, Fascist Italy and Imperial Japan.", "An open source, XML based Web service framework."], "ornamental plant": ["A plant that is grown for its ornamental qualities."], "Saragossa": ["The capital city of the autonomous community of Aragon and the province of Saragossa, Spain, situated on the river Ebro."], "Salamanca": ["A city in western Spain, the capital of the province of Salamanca, which belongs to the autonomous community of Castile-Leon.", "A province of western Spain, in the western part of the autonomous community of Castile and Le\u00f3n."], "pattern": ["The visual representation of a person or an object.", "Anything proposed for imitation.", "A plan of action intended to solve a problem."], "programming": ["The act of writing a computer program."], "beastly": ["Of or resembling a beast."], "south-southeast": ["The compass point halfway between south and southeast, specifically 157.5\u00b0."], "sou'-sou'-east": ["The compass point halfway between south and southeast, specifically 157.5\u00b0."], "beauty salon": ["A shop where hairdressers and beauticians work."], "man's voice": ["The voice of a man."], "male voice": ["The voice of a man."], "woman's voice": ["The voice of a woman."], "Tibetan script": ["An abugida of Indic origin used to write the Tibetan language as well as the Dzongkha language, Ladakhi language and sometimes the Balti language."], "bedbug": ["A small blood-sucking insect that lives in houses, especially beds."], "unaffordable": ["So expensive that it cannot be afforded."], "unpayable": ["So expensive that it cannot be afforded."], "priceless": ["So precious that the value cannot be measured with money."], "invaluable": ["So precious that the value cannot be measured with money."], "inestimable": ["So precious that the value cannot be measured with money."], "potassium cyanide": ["Very toxic inorganic compound with the formula KCN, it is a salt of hydrogen cyanide in the form of colorless crystals."], "dan": ["A rank of black belt in martial arts.", "Someone who has achieved a level of black belt."], "bedclothes": ["Coverings, such as sheets and blankets, that are ordinarily used on a bed."], "bedding": ["Coverings, such as sheets and blankets, that are ordinarily used on a bed."], "bedding plant": ["An ornamental plant suitable for planting in a flowerbed."], "Korean Sign Language": ["A sign language used in South Korea."], "Brek Karen": ["A language of Myanmar."], "Kendem": ["A language of Cameroon."], "Border Kuna": ["A language of Colombia and Panama."], "Dobel": ["A language of Indonesia (Maluku)."], "Kompane": ["A language of Indonesia (Maluku)."], "Geba Karen": ["A language of Myanmar."], "Kunggara": ["A language of Australia."], "Lahta Karen": ["A language of Myanmar."], "Yinbaw Karen": ["A language of Myanmar."], "Kola": ["A language of Indonesia (Maluku)."], "Wersing": ["A language of Indonesia (Nusa Tenggara)."], "Yintale Karen": ["A language of Myanmar."], "Tsakwambo": ["A language of Indonesia (Papua)."], "D\u00e2w": ["A Nadahup language spoken in the northwestern part of the Amazonas state of Brazil."], "Kwa": ["A language of Nigeria."], "Likwala": ["A language of Congo."], "Kwaio": ["A language of Solomon Islands."], "Kwerba": ["A language of Indonesia (Papua)."], "Kwara'ae": ["A language of Solomon Islands."], "Kowiai": ["A language of Indonesia (Papua)."], "Awa-Cuaiquer": ["A language of Southwest Colombia and Ecuador"], "Kwanga": ["A language of Papua New Guinea."], "Kwakiutl": ["An indigenous language of the Wakashan family spoken by the Kwakwaka'wakw on northern Vancouver Island."], "Kwambi": ["A language of Namibia."], "Kwangali": ["A language of Namibia and Angola."], "Kwomtari": ["A language of Papua New Guinea."], "Kodia": ["A language of C\u00f4te d'Ivoire."], "Kwak": ["A language of Nigeria."], "Kwer": ["A language of Indonesia (Papua)."], "Kwese": ["A language of Democratic Republic of the Congo."], "Kwesten": ["A language of Indonesia (Papua)."], "Kwakum": ["A language of Cameroon."], "Kwinti": ["A language of Suriname."], "San Salvador Kongo": ["A language of Democratic Republic of the Congo and Angola."], "Kairiru": ["A language of Papua New Guinea."], "Krobu": ["A language of C\u00f4te d'Ivoire."], "bedspread": ["A decorative cover for a bed.", "Decorative cover for a bed."], "Kakihum": ["A language of Nigeria."], "statistical": ["Of or pertaining to statistics."], "Manumanaw Karen": ["A language of Myanmar."], "Katingan": ["A language of Indonesia (Kalimantan)."], "Keningau Murut": ["A language of Malaysia (Sabah)."], "Zayein Karen": ["A language of Myanmar."], "Kanowit": ["A language of Malaysia (Sarawak)."], "beech": ["Any tree of the genus Fagus, of temperate regions, having a smooth gray bark and bearing small, edible, triangular nuts.", "Wood of a beech tree."], "Kano\u00e9": ["An extinct language of Brazil."], "Sm\u00e4rky Kanum": ["A language of Indonesia (Papua)."], "Koiwat": ["A language of Papua New Guinea."], "Konai": ["A language of Papua New Guinea."], "Likuba": ["A language of Congo."], "Kerewo": ["A language of Papua New Guinea."], "Magnoliophyta": ["The division of seed plants that includes all the flowering plants, characterized by the possession of flowers. The ovules, which become seeds after fertilization, are enclosed in ovaries. The xylem contains true vessels. The angiospermae are divided into two subclasses: Monocotyledoneae and Dycotiledoneae.\\n(Source: ALL)"], "jackdaw": ["(Corvus monedula) One of the smallest species (34\u201339 cm in length) in the genus of crows and ravens"], "daw": ["(Corvus monedula) One of the smallest species (34\u201339 cm in length) in the genus of crows and ravens"], "Kwaya": ["A language of Tanzania."], "Butbut Kalinga": ["A language of Philippines."], "Kyaka": ["A language of Papua New Guinea."], "Karey": ["A language of Indonesia (Maluku)."], "Krache": ["A language of Ghana."], "Lingua Franca Nova": ["A constructed language created by George Boeree."], "Southern Yukaghir": ["A language of Russia (Asia)."], "Kouya": ["A language of C\u00f4te d'Ivoire."], "Kiput": ["A language of Malaysia (Sarawak)."], "Keyagana": ["A language of Papua New Guinea."], "Karao": ["A language of the Philippines."], "Kamayo": ["A language of the Philippines."], "Kpatili": ["A language of the Central African Republic."], "Karolanos": ["A language of the Philippines."], "Kelon": ["A language of Indonesia (Nusa Tenggara)."], "Kuik\u00faro-Kalap\u00e1lo": ["A language of Brazil."], "Baram Kayan": ["A language of Malaysia (Sarawak)."], "Kayagar": ["A language of Indonesia (Papua)."], "Western Kayah": ["A Tibeto-Burman language spoken by the Western Kayah people in the Kayah State in eastern Myanmar."], "Kayort": ["A language of Nepal."], "Rapoisi": ["A language of Papua New Guinea."], "Kambaira": ["A language of Papua New Guinea."], "Kayab\u00ed": ["A language of Brazil."], "Western Karaboro": ["A language of Burkina Faso."], "Kaibobo": ["A language of Indonesia (Maluku)."], "Bondoukou Kulango": ["A language Niger\u2013Congo spoken around the city of Bondoukou in C\u00f4te d'Ivoire, and Ghana."], "Kosena": ["A language of Papua New Guinea."], "Da'a Kaili": ["A language of Indonesia (Sulawesi)."], "Kenuzi-Dongola": ["A language of Sudan and Egypt."], "Kelabit": ["A language of Malaysia (Sarawak) and Indonesia (Kalimantan)."], "Coastal Kadazan": ["A language of Malaysia (Sabah)."], "Kazukuru": ["An extinct language of the Solomon Islands."], "Kayeli": ["A language of Indonesia (Maluku)."], "Kais": ["A language of Indonesia (Papua)."], "Kokola": ["A language of Malawi and Mozambique."], "Kaningi": ["A language of Gabon."], "Kaidipang": ["A language of Indonesia (Sulawesi)."], "Kaike": ["A Kanauri language spoken in the village of Tichurong and nearby villages in the Dolpa District in the Karnali Zone of north-west Nepal."], "Karang": ["A language of Cameroon and Chad."], "Sugut Dusun": ["A language of Malaysia (Sabah)."], "Tambunan Dusun": ["A language of Malaysia (Sabah)."], "Kayupulau": ["A language of Indonesia (Papua)."], "sake": ["Traditional Japanese alcoholic beverage made from rice."], "Komyandaret": ["A language of Indonesia (Papua)."], "Japanese sake": ["Traditional Japanese alcoholic beverage made from rice."], "Karir\u00ed-Xoc\u00f3": ["An extinct language of Brazil."], "Kamarian": ["A language of Indonesia (Maluku)."], "Kalabra": ["A language of Indonesia (Papua)."], "Lapuyan Subanun": ["A language of the Philippines."], "Lacandon": ["A mayan language spoken by the Lacand\u00f3n people who live in the jungles of the Mexican state of Chiapas."], "Pattani": ["A language of India."], "Langi": ["A language of Tanzania."], "Lambya": ["A language of Malawi and Tanzania."], "beef": ["The flesh of a cow, steer, or bull raised and killed for its meat."], "human being": ["A member of the human species."], "dock": ["An enclosed area of water used for loading, unloading, building or repairing ships."], "dry dock": ["Dock, from which the water can be pumped off"], "boatyard": ["A place for constructing, repairing and storing vessels out of the water."], "weir": ["An adjustable dam placed across a river to regulate the flow of water downstream."], "lowhead dam": ["An adjustable dam placed across a river to regulate the flow of water downstream."], "drydock": ["Dock, from which the water can be pumped off"], "Sundanese script": ["A writing system which is currently used by some Sundanese people."], "Saurashtra script": ["An abugida script used to write the Saurashtra language."], "Colombian": ["A person from Colombia, or of Colombian ancestry.", "Of or relating to Colombia, or Colombians."], "beefy": ["Muscular and heavily built."], "Nhengatu": ["A Tupi language spoken in the Upper Rio Negro region of Amazonas state of Brazil, and in neighboring portions of Colombia and Venezuela."], "familiar": ["Known to one.", "Closely acquainted or intimate.", "Inappropriately intimate or friendly."], "monetary aggregates": ["The total amount of money in a particular economy."], "money stock": ["The total amount of money in a particular economy."], "Lalia": ["A language of Democratic Republic of the Congo."], "Lamba": ["A Bantu language spoken in the northern parts of Zambia and southern fringes of the Democratic Republic of the Congo."], "torture": ["The intentional infliction of physical or mental suffering upon a person or an animal in order to punish, to coerce or for sheer cruelty.", "To intentionally inflict physical or mental suffering upon a person or an animal in order to punish, to coerce or for sheer cruelty."], "tease": ["(Fabric) To use a card device or machine to separate the fibers of a fabric.", "The act of harassing someone playfully or maliciously.", "To harass with persistent criticism or carping."], "impregnate": ["To make pregnant."], "rainwater": ["Water which falls as rain from clouds."], "male choir": ["A choir which consists only of men."], "female choir": ["A choir which consists only of women."], "bioengineering": ["The application of engineering principles and techniques to biology and medicine. It is largely concerned with the design of replacement body parts, such as limbs, heart valves, etc."], "excursion": ["A brief recreational trip; a journey out of the usual way."], "Ingrid": ["Female first name."], "beforehand": ["Being ahead of time or need.", "At an earlier or preceding time than a mentioned event."], "begrudge": ["To envy someone or something."], "Silesian": ["A language of Poland, the Czech Republic and Germany."], "Upper Silesian": ["A language of Poland, the Czech Republic and Germany."], "camel hair coat": ["Coat made of camel hair."], "camel hair": ["The fur of a camel, ranging in color from yellow to reddish brown, which is used to fabricate various textiles."], "fur coat": ["A coat made from animal fur."], "key species": ["A species who by its effect on the ecosystem determines the existence of the niches of other species."], "beguile": ["To charm or amuse a person.", "To attract, arouse and hold attention and interest, as by charm or beauty."], "beguiling": ["Highly attractive and able to arouse hope or desire."], "consent": ["To agree in opinion or sentiment; to consider or hold as true.", "Voluntary agreement or permission.", "To give an affirmative reply to; respond favorably to."], "Animalia": ["A group of multicellular organisms whose classification is based on tissues or organ arrangement; heterotrophic; use sexual reproduction in which a fertilized egg develops in stages; vertebrate and invertebrate types. (source:UMLS)"], "C\u00e1diz": ["Capital of the province C\u00e1diz in the autonomous community of Andalusia in southern Spain."], "mink coat": ["Coat made of the fur of a mink."], "republican": ["Of or belonging to a republic.", "Someone who favours a republic; an anti-monarchist."], "Baal": ["A demon in Judeo-Christian mythology.", "In ancient times the name of several gods in the Levant."], "Ba'al": ["In ancient times the name of several gods in the Levant."], "grimoire": ["A textbook of magic."], "sexual": ["Of or relating to having sex.", "Of or relating to sexuality.", "Of or relating to the sex of an organism."], "manticore": ["A legendary creature in Persian and Greek mythology with the body of a lion, a human head and the tail of a dragon or a scorpion."], "intimate": ["Of or relating to having sex."], "mainly": ["For the most part."], "chiefly": ["For the most part."], "principally": ["For the most part."], "primarily": ["For the most part."], "bronze": ["A copper alloy, usually with tin as the main additive, but sometimes with other elements such as phosphorus, manganese, aluminium, or silicon. (source: Wikipedia)", "To get a tan, from wind or sun."], "eukaryotes": ["Organisms whose cells are organized into complex structures by internal membranes and a cytoskeleton. Animals, plants, fungi, and protists are eukaryotes."], "Weser": ["River in Germany which is formed at Hann. M\u00fcnden by the tributary of the Fulda and Werra and empties into the North Sea near Bremerhaven."], "Victoria Cross": ["The highest military decoration of the United Kingdom awarded for valour \"in the face of the enemy\"."], "VC": ["The highest military decoration of the United Kingdom awarded for valour \"in the face of the enemy\"."], "Baalist": ["A worshipper of Baal."], "happiness": ["Emotions experienced when in a state of well-being."], "behold": ["To have one's eyes, one's attention on something or someone.", "To perceive by the visual faculty.", "To see, discover or determine something, unclear, distant or hidden, by looking carefully."], "beholden": ["Under a moral obligation to someone."], "beige": ["A very light brown color."], "bacteria": ["Group of single-cell micro-organisms, the smallest of the living organisms. Some are vital to sustain life, while others are responsible for causing highly dangerous human diseases, such as anthrax, tetanus and tuberculosis. Bacteria are found everywhere, in the soil, water and air.\\n(Source: MGH /  WRIGHT)"], "Ardisia": ["(Coralberry or Marlberry) A genus of flowering plants in the family Myrsinaceae (Myrsine family), native to warm temperate to tropical regions of the Americas, Asia, and Australasia. (source: Wikipedia)"], "being": ["Something that exists.", "Any living person or thing."], "belated": ["Occurring after the expected or usual time."], "belch": ["To give out air noisily from the stomach through the mouth."], "beleaguered": ["Surrounded with troops."], "belfry": ["A tower in which bells are hung."], "believable": ["Capable of eliciting belief or trust.", "Worthy of belief or confidence."], "compatriot": ["Someone from one's own country."], "Laru": ["A Kainji language of Nigeria."], "Laqua": ["A Tai-Kadai language of Viet Nam and China."], "Larteh": ["A language of Ghana."], "Laba": ["A language of Indonesia (Maluku)."], "Lauje": ["A language of Indonesia (Sulawesi)."], "Lemolang": ["A linguistic isolate spoken in Luwu (South Sulawesi, Indonesia)."], "Tiwa": ["A language of India."], "Aribwatsa": ["An extinct Busu language formerly spoken in the area of Lae of the Morobe Province in Papua New Guinea."], "Lui": ["A language of Myanmar."], "Label": ["A language of Papua New Guinea."], "Tinani": ["A language of India."], "Laopang": ["A language of Myanmar."], "La'bi": ["A language of Cameroon."], "Ladakhi": ["A Tibetan language spoken by the Ladakhi people in the northern part of state of Jammu and Kashmir in India and across the border in western Tibet."], "Wampar": ["A language of Papua New Guinea."], "Northern Lorung": ["A language of Nepal."], "Labu": ["A language of Papua New Guinea."], "Lavatbura-Lamusong": ["A language of Papua New Guinea."], "Tolaki": ["A language of Indonesia (Sulawesi)."], "Lawangan": ["A language of Indonesia (Kalimantan)."], "Lamu-Lamu": ["An extinct Paman language of Queensland, Australia."], "Lardil": ["A Tangkic language spoken on Mornington Island in northern Australia."], "Legenyem": ["A language of Indonesia (Papua)."], "Lola": ["A language of Indonesia (Maluku)."], "Loncong": ["A language of Indonesia (Sumatra)."], "Lubu": ["A language of Indonesia (Sumatra)."], "Luchazi": ["A Bantu language of Angola and Zambia."], "Lisela": ["A language of Indonesia (Maluku)."], "Tungag": ["A language of Papua New Guinea."], "Luhu": ["A language of Indonesia (Maluku)."], "Lisabata-Nuniali": ["A language of Indonesia (Maluku)."], "Idun": ["A language of Nigeria."], "billboard": ["A flat surface, as of a panel or of a fence, on which bills are posted."], "Lenyima": ["A language of Nigeria."], "Lamja-Dengsa-Tola": ["A language of Nigeria."], "Laadi": ["A language of Congo and Angola."], "Laari": ["A language of Congo and Angola."], "belittle": ["To make to seem unimportant."], "bellboy": ["Someone employed as an errand boy and luggage carrier around hotels."], "bellicose": ["Having or showing a ready disposition to fight."], "beta": ["The 2nd letter of the Greek alphabet.", "Preliminary, prerelease; refers to an incomplete version of a product released for initial testing."], "bellow": ["To make the deep roaring sound characteristic of a bull.", "The roar of a large animal, such as a bull."], "ferocious": ["Marked by extreme and violent energy."], "side": ["One among many similar or related, yet still distinct features or elements.", "One set of competitors in a game.", "A group having a particular allegiance in a conflict or competition.", "An extended outer surface of an object.", "A lateral surface of an object that is not one of the front, back, top, or bottom.", "A bounding straight edge of a two-dimensional shape.", "One half (left or right, top or bottom, front or back, etc.) of something or someone.", "A region in a specified position.", "A serving of food accompanying, and meant to be consumed with, the main course of a meal."], "handball": ["A team sport where two teams of seven players each (six players and a goalkeeper) pass and bounce a ball trying to throw it in the goal of the opposing team. (source: wikipedia)"], "Lower Silesian": ["A language of Poland, the Czech Republic and Germany"], "bass guitarist": ["A bass guitar player."], "Baltimore": ["An independent city and the largest city in the state of Maryland in the United States."], "sophism": ["A flawed argument superficially correct in its reasoning, usually designed to deceive. An intentional fallacy."], "bell push": ["A button, as on the front door of a house, that rings a bell when pushed."], "bell button": ["A button, as on the front door of a house, that rings a bell when pushed."], "bellyache": ["A pain in the abdomen or bowels."], "beloved": ["Greatly loved.", "A person who is greatly loved."], "bemoan": ["To express disapproval of or regret for."], "Bolivian": ["A person from Bolivia, or of Bolivian ancestry.", "Of or relating to Bolivia, or Bolivians."], "scales": ["A tool to measure the weight of something."], "weighing scale": ["A tool to measure the weight of something."], "bemused": ["Perplexed by many conflicting situations or statements; filled with bewilderment.", "Deeply absorbed in thought.", "Deeply absorbed in thought."], "Lemoro": ["A language of Nigeria."], "Leelau": ["A language of Nigeria."], "Kaan": ["A language of Nigeria."], "Landoma": ["A language of Guinea."], "L\u00e1adan": ["A constructed language for the women's language in Suzette Haden Elgin's novels."], "Loo": ["A language of Nigeria."], "Tso": ["A language of Nigeria."], "Lufu": ["A language of Nigeria."], "Lega-Shabunda": ["A language of Democratic Republic of the Congo"], "Lala-Bisa": ["A language of Zambia and the Democratic Republic of the Congo."], "Leco": ["A language isolate spoken in areas east of Lake Titicaca, Bolivia."], "Ly\u00e9l\u00e9": ["A language of Burkina Faso."], "Lelemi": ["A language of Ghana."], "Lengua": ["A language of Paraguay."], "Lenje": ["A language of Zambia"], "Lemio": ["A language of Papua New Guinea."], "Lengola": ["A language of Democratic Republic of the Congo."], "bend": ["A angular or rounded shape in a thin material (such as paper) where the material abruptly changes direction, typically back toward itself.", "An angle or sharp curve in the course of a road, river, etc.", "Movement that causes the formation of a curve.", "To bend one's back forward.", "To bend a joint."], "beneath": ["In a lower position than."], "benediction": ["An invocation of divine blessing, usually at the end of a church service."], "dead language": ["A language which no longer undergoes changes in grammar and vocabulary."], "modern language": ["A language which has native speakers and is currently in use as a means of communication."], "living language": ["A language which has native speakers and is currently in use as a means of communication."], "goddess": ["A female deity."], "sesame oil": ["A vegetable oil derived from sesame seeds."], "ziggurat": ["Temple tower of the ancient Mesopotamian valley having the form of a terraced pyramid."], "Bilbao": ["The largest city in the Basque Country, Spain and the capital of the province of Biscay."], "normally": ["Under normal conditions.", "Under normal conditions or circumstances."], "originally": ["As it was in the beginning."], "subsequently": ["Coming after; in a subsequent manner."], "rapidly": ["With speed; in a rapid manner."], "quickly": ["With speed; in a rapid manner."], "speedily": ["In a near future.", "With speed; in a rapid manner."], "totally": ["To a complete degree or to the full or entire extent.", "In a whole or complete manner."], "passively": ["In a passive or acquiescent manner; resignedly or submissively."], "submissively": ["In a submissive manner."], "automatically": ["In an automatic manner."], "manually": ["By hand."], "explicitly": ["In an explicit manner."], "attentively": ["In an attentive manner."], "respectfully": ["In a respectful manner."], "respectful": ["Marked or characterized by respect.", "Showing deference."], "gentle": ["Tender and amiable; of a considerate or kindly disposition."], "passive": ["(Something) That is not active, but rather is acted upon.", "Lacking in energy or will.", "Peacefully resistant in response to injustice.", "Expressing that the subject of the sentence is the patient of the action denoted by the verb."], "bequeath": ["To dispose of personal property, esp. money, by last will."], "ethyl alcohol": ["A colorless liquid, miscible with water, used as a reagent and solvent.", "A flammable, colorless liquid which is used amongst others as solvent, disinfectant and intoxicant."], "grain alcohol": ["A colorless liquid, miscible with water, used as a reagent and solvent.", "A flammable, colorless liquid which is used amongst others as solvent, disinfectant and intoxicant."], "bequest": ["A gift of personal property by will."], "alcohol addict": ["A person who regularly consumes a lot of alcohol and is addicted to it."], "deafening": ["Loud enough to cause temporary or permanent hearing loss."], "earsplitting": ["Loud enough to cause temporary or permanent hearing loss."], "roaring": ["Loud enough to cause temporary or permanent hearing loss."], "thunderous": ["Loud enough to cause temporary or permanent hearing loss."], "thundery": ["Loud enough to cause temporary or permanent hearing loss."], "perceptive": ["Having or showing keenness of perception, insight, understanding, or intuition.", "Having or revealing keen insight and good judgment."], "respective": ["Involving two or more people or things, in reference to them as individuals."], "noisy": ["Making a noise, esp. a loud sound."], "egg spoon": ["Small spoon for eating boiled eggs."], "habitual": ["Behaving in a regular manner, as a habit.", "According to or depending on custom."], "abrasive stone": ["A sandstone slab used for grinding and polishing."], "monocausal explanation": ["The attribution of only one cause to the existence of a phenomenon."], "Maya calendar": ["A system of distinct calendars and almanacs used by the Maya civilization of pre-Columbian Mesoamerica, and by some modern Maya communities in highland Guatemala. (source: Wikipedia)"], "life expectancy": ["The average number of years people of a given age are expected to live."], "volcanic ash": ["Finely pulverized pyroclastic material ejected from a volcano in eruption."], "uniformitarianism": ["The assumption that the natural processes operating in the past are the same as those that can be observed operating in the present. (source: Wikipedia)"], "theodolite": ["An instrument for measuring both horizontal and vertical angles, as used in triangulation networks. (source: Wikipedia)"], "diachronic": ["Referring to a chronological perspective that refers to phenomena as they change over time."], "sociobiology": ["A neo-Darwinian synthesis of scientific disciplines that attempts to explain social behavior in all species by considering the evolutionary advantages the behaviors may have."], "solifluction": ["A type of mass wasting where waterlogged sediment slowly moves downslope over impermeable material. (source: Wikipedia)"], "unconformity": ["A buried erosion surface separating two rock masses or strata of different ages, indicating that sediment deposition was not continuous. (source: Wikipedia)"], "petroglyph": ["An image created by removing part of a rock surfaces by incising, pecking, carving, and abrading."], "Paralympic Games": ["A multi-sport event for athletes with physical, mental and sensorial disabilities."], "bereft": ["Deprived of something."], "beret": ["A soft, visorless cap with a close-fitting headband and a wide round top."], "berth": ["A place in a port etc where a ship can be moored.", "Tie up the boat."], "sewer": ["System of pipes, usually underground, for carrying waste water and human waste away from houses and other buildings, to a place where they can be safely get rid of."], "beseech": ["To make urgent appeal."], "low-cost": ["Having a price that can be paid with one's financial means."], "low-priced": ["Having a price that can be paid with one's financial means."], "proscription": ["The act of expelling or relegating someone to a country or place by authoritative decree."], "cinerary urn": ["A container into which cremated remains are placed and kept."], "funerary urn": ["A container into which cremated remains are placed and kept."], "coffee plantation": ["A plantation which grows coffee plants."], "plantation": ["A large farm or estate, especially in a tropical or semitropical country, on which cotton, tobacco, coffee, sugar cane, or trees and the like are cultivated, often includes housing for the owner and workers."], "nail polish": ["A lacquer available in many colors that is applied to the nails of the fingers or toes and serves as decoration, but also as protection for the nails."], "nail varnish": ["A lacquer available in many colors that is applied to the nails of the fingers or toes and serves as decoration, but also as protection for the nails."], "preclude": ["Remove the possibility of."], "cotton plantation": ["A plantation which grows cotton."], "sugar cane plantation": ["A plantation which grows sugar cane."], "eye shadow": ["Make-up article in form of colored powder which is applied on the eyelids and under the eyebrows."], "rouge": ["A cosmetic consisting of red powder which is applied to the cheeks so as to provide a more youthful appearance and to emphasise the cheekbones."], "blusher": ["A cosmetic consisting of red powder which is applied to the cheeks so as to provide a more youthful appearance and to emphasise the cheekbones."], "bot": ["An automated software program that can execute certain commands when it receives a specific input."], "besmear": ["To smear all over."], "besmirch": ["To smear all over."], "besom": ["A broom made of twigs tied together on a long handle."], "bestowal": ["A gift that is bestowed or conferred."], "best-seller": ["A book which sells very many copies."], "boulevard": ["A broad, well-paved and landscaped thoroughfare."], "betide": ["(For an event) Have a real existence."], "betoken": ["To give evidence of."], "betrothal": ["A mutual promise to marry."], "engagement": ["A mutual promise to marry."], "betterment": ["The act or process of bettering."], "bewail": ["To express deep sorrow for."], "grieve": ["To express deep sorrow for.", "To cause to feel sorrow."], "deplore": ["To express deep sorrow for."], "beware": ["To be cautious, wary or careful; to be alert to."], "bewilder": ["To overwhelm with surprise or sudden wonder."], "bewildering": ["Causing dismay or horror."], "anseriformes": ["An order (Anseriformes) of birds with webbed feet; most of them still dwelling in water."], "bibliographer": ["A person who compiles bibliographies."], "bibliophile": ["Someone who loves and usually collects books."], "bibulous": ["Given to or marked by the consumption of alcoholic drink."], "bidet": ["A basin for washing genitals and anal area."], "billy goat": ["A male goat."], "binoculars": ["An instrument for making distant objects look nearer, with separate eyepieces for each eye."], "binominal": ["Having or being characterized by two names, especially those of genus and species in taxonomies."], "biographer": ["A writer of someone's biography."], "biographical": ["Of or relating to biography."], "biographic": ["Of or relating to biography."], "Acehnese": ["A Malayo-Polynesian language spoken by the indigenous population of the Aceh province in Indonesia, in the northern part of the Sumatra Island."], "survive": ["To continue to live or exist in spite of an accident or ordeal."], "bionic": ["Of or relating to bionics."], "bionics": ["The application of biological principles to the study and design of engineering systems, especially electronic systems."], "bipartite": ["Divided into or consisting of two parts."], "biped": ["A two-footed animal.", "Having two feet."], "elementary charge": ["The electric charge of a single proton, or equivalently, the negative of the electric charge of a single electron."], "Kikuyu": ["A Bantu language spoken by the Kikuyu people in the area between Nyeri and Nairobi of Kenya."], "Kuanyama": ["A language of Angola and Namibia."], "web engineering": ["A scientific discipline concerned with the application of systematic and quantifiable approaches (concepts, methods, techniques, tools) to cost-effective requirement analysis, design, implementation, testing, operation and maintenance of high-quality web applications. (source: Kappel et. al.)"], "Leipon": ["A language of Papua New Guinea."], "Nomaande": ["A language of Cameroon."], "Lenca": ["A language of Honduras and El Salvador."], "Leti": ["A language of Cameroon.", "A language of Indonesia (Maluku)."], "Lepcha": ["A language of India, Bhutan and Nepal.", "A person of Lepcha ethnic origin."], "Lembena": ["A language of Papua New Guinea."], "Lenkau": ["A language of Papua New Guinea."], "Lesing-Gelimi": ["A language of Papua New Guinea."], "Lamma": ["A language of Indonesia (Nusa Tenggara)."], "Ledo Kaili": ["A language of Indonesia (Sulawesi)."], "Luang": ["A language spoken on the islands of Luang, Wetang, Moa and Lakor in the Maluku Province, Indonesia."], "Lefa": ["A language of Cameroon."], "Lungga": ["A language of Solomon Islands."], "Laghu": ["A language of Solomon Islands."], "Laghuu": ["A language of Viet Nam."], "Lengilu": ["A language of Indonesia (Kalimantan)."], "Lingarak": ["A language of Vanuatu."], "Wala": ["A language of Solomon Islands."], "Lega-Mwenga": ["A language of Democratic Republic of the Congo."], "Logba": ["A language of Ghana."], "Lengo": ["A language of the Solomon Islands."], "Pahi": ["A language of Papua New Guinea."], "Longgu": ["A language of Solomon Islands."], "Ligenza": ["A language of the Democratic Republic of the Congo."], "biplane": ["An airplane having two pairs of wings fixed at different levels, especially one above and one below the fuselage."], "birdcage": ["A cage for confining birds."], "chocolate pudding": ["Pudding with chocolate flavour."], "vanilla pudding": ["Pudding with vanilla flavour."], "methyl vanillin": ["Organic compound which is used as flavoring agent, it occurs naturally in vanilla beans and can be produced synthetically."], "vanillin": ["Organic compound which is used as flavoring agent, it occurs naturally in vanilla beans and can be produced synthetically."], "Adygei": ["One of the two official languages of the Republic of Adygea in the Russian Federation."], "amenorrh\u0153a": ["The absence of a menstrual period in a woman of reproductive age."], "Victoria": ["A state located in the south-eastern corner of Australia.", "The capital city of the Seychelles."], "amphora": ["A jar with two handles."], "sunflower": ["Annual plant with a large yellow flowering head of the genus Helianthus and the family of the Asteraceae."], "sunflower oil": ["A vegetable oil pressed from sunflower seeds."], "birthplace": ["The place where someone was born."], "cordierite": ["A silicate mineral containing magnesium, iron and aluminium."], "iolite": ["A silicate mineral containing magnesium, iron and aluminium."], "bread machine": ["Electric kitchen appliance which can automatically bake bread after adding the ingredients."], "breadmaker": ["Electric kitchen appliance which can automatically bake bread after adding the ingredients."], "toad in the hole": ["Traditional British dish comprising sausages in Yorkshire pudding batter, usually served with vegetables and gravy."], "toad-in-the-hole": ["Traditional British dish comprising sausages in Yorkshire pudding batter, usually served with vegetables and gravy."], "bisect": ["To divide into two (equal) parts."], "trichoptilosis": ["The splitting of hairs at the ends."], "pizza oven": ["Oven specifically constructed to bake pizzas."], "bisector": ["A line that divides an angle or line into two equal parts."], "bisectrix": ["A line that divides an angle or line into two equal parts."], "bitch": ["A female dog.", "A female fox."], "Lyngngam": ["A language of India and Bangladesh, spoken in the West Khasi hills in Mawshynrut block."], "dark circles": ["Dark areas of skin around the eyes, caused for example by lack of sleep."], "eye circles": ["Dark areas of skin around the eyes, caused for example by lack of sleep."], "electronics assembly": ["Electronic part of a device."], "bivouac": ["A makeshift camp or camping place."], "blab": ["An incessant or indiscreet talker.", "To chatter thoughtlessly or indiscreetly."], "blabbermouth": ["An incessant or indiscreet talker."], "blabber": ["To chatter thoughtlessly or indiscreetly."], "blackboard": ["A dark-coloured board for writing on in chalk used especially in schools."], "blacklist": ["A list of people who are out of favour."], "chalkboard": ["A dark-coloured board for writing on in chalk used especially in schools."], "Live CD": ["A generic term for an operating system distribution that is executed upon boot, without installation on a hard drive."], "classroom": ["A room in a school where lessons are given."], "blackmailer": ["A criminal who extorts money from someone by threatening to expose embarrassing information about him.", "A person who engages in extortion."], "Rubus": ["Genus of flowering plants in the family Rosaceae."], "blameless": ["Free of blame or guilt."], "Lhomi": ["A Tibetan language spoken by the Lhomi people in Nepal, India and China (Tibet)."], "Lahanan": ["A language of Malaysia (Sarawak)."], "Lhokpu": ["A Sino-Tibetan language spoken by the Lhop people in Bhutan."], "Mlahs\u00f6": ["An extinct language of Syria."], "Toga": ["An Austronesian language spoken in Vanuatu, in the Torres islands."], "Lahu": ["A language of China, Laos, Myanmar, Thailand and Vietnam."], "West-Central Limba": ["A language of Sierra Leone."], "Likum": ["A language of Papua New Guinea."], "Nyindrou": ["A language of Papua New Guinea."], "Likila": ["A language of the Democratic Republic of the Congo."], "Limbu": ["A language of Nepal and India."], "Ligbi": ["A language of Ghana and the C\u00f4te d'Ivoire."], "Lihir": ["A language of Papua New Guinea."], "Lingkhim": ["A language of Nepal."], "Lika": ["A language of Democratic Republic of the Congo."], "Lillooet": ["A language of Canada."], "Liki": ["A language of Indonesia (Papua)."], "Sekpele": ["A language of Ghana."], "Liberian English": ["A language of Liberia."], "Lisu": ["A language of China, India, Myammar and Thailand."], "Liv": ["A language of Latvia."], "Lembak": ["A language of Indonesia (Sumatra)."], "Liabuku": ["A language of Indonesia (Sulawesi)."], "Banda-Bambari": ["A language of Central African Republic."], "Libinza": ["A language of Democratic Republic of the Congo."], "Laiyolo": ["A language of Indonesia (Sulawesi)."], "Li'o": ["A language of Indonesia (Nusa Tenggara)."], "Lampung": ["A language of Indonesia (Sumatra)."], "Buffalo": ["The second largest city in New York State. Located in Western New York on the eastern shores of Lake Erie and at the head of the Niagara River. (source Wikipedia)"], "Ayacucho": ["The capital city of Huamanga Province, Ayacucho Region, Peru.", "A region of Peru, located in the south-central Andes of the country. Its capital is the city of Ayacucho."], "blameworthy": ["Deserving blame."], "continental": ["Of or relating to a continent or continents."], "grant": ["To bestow the possession or title of."], "Siouan": ["A native American language family of North America."], "blasphemy": ["The crime of assuming to oneself the rights or qualities of God."], "West African CFA franc": ["The currency of Benin, Burkina Faso, C\u00f4te d'Ivoire, Guinea-Bissau, Mali, Niger, Senegal and Togo."], "Central African CFA franc": ["The currency of Cameroon, Central African Republic, Chad, Republic of the Congo, Equatorial Guinea and Gabon."], "blatant": ["Without any attempt at concealment; completely obvious.", "Conspicuously and offensively loud; given to vehement outcry."], "Bundesliga": ["The name for the premier league of any sport in Germany or Austria."], "basketball player": ["A person who plays basketball, especially professionally."], "blaze": ["To be on fire, especially producing a lot of flames and light.", "To shine like a flame."], "bleach": ["A chemical that removes colors or whitens.", "To treat with bleach, especially so as to whiten (fabric, paper, etc) or lighten (hair)."], "nodule": ["Small aggregation of cells in a body."], "Pap test": ["A method for the early detection of cancer and other abnormalities of the female genital tract. A Pap smear is done by placing a speculum in the vagina, locating the cervix, and then scraping a thin layer of cells from the cervix. The cells are placed on a slide, sent to a laboratory, and analyzed for abnormalities."], "Papanikolaou test": ["A method for the early detection of cancer and other abnormalities of the female genital tract. A Pap smear is done by placing a speculum in the vagina, locating the cervix, and then scraping a thin layer of cells from the cervix. The cells are placed on a slide, sent to a laboratory, and analyzed for abnormalities."], "Papanicolaou test": ["A method for the early detection of cancer and other abnormalities of the female genital tract. A Pap smear is done by placing a speculum in the vagina, locating the cervix, and then scraping a thin layer of cells from the cervix. The cells are placed on a slide, sent to a laboratory, and analyzed for abnormalities."], "cervical smear": ["A method for the early detection of cancer and other abnormalities of the female genital tract. A Pap smear is done by placing a speculum in the vagina, locating the cervix, and then scraping a thin layer of cells from the cervix. The cells are placed on a slide, sent to a laboratory, and analyzed for abnormalities."], "smear test": ["A method for the early detection of cancer and other abnormalities of the female genital tract. A Pap smear is done by placing a speculum in the vagina, locating the cervix, and then scraping a thin layer of cells from the cervix. The cells are placed on a slide, sent to a laboratory, and analyzed for abnormalities."], "bronchocele": ["Enlargement of the thyroid gland."], "pumice": ["A volcanic rock that consists of highly vesicular volcanic glass, which may or may not contain crystals."], "cicatrice": ["A permanent mark on the skin resulting from a wound."], "scar over": ["To form a scar when healing."], "greater white-toothed shrew": ["(Crocidura russula) A small shrew, found in Europe and North Africa."], "beeswax": ["A yellowish or dark brown wax secreted by honeybees for constructing honeycombs."], "blender": ["A tool for mixing things together."], "blessing": ["A prayer for happiness or success."], "blindworm": ["A limbless lizard (Anguis fragilis) of the family Anguidae."], "slowworm": ["A limbless lizard (Anguis fragilis) of the family Anguidae."], "blindfold": ["A bandage to cover the eyes."], "blizzard": ["A very heavy snowstorm with high winds."], "bloater": ["A large salted and smoked herring."], "kipper": ["A large salted and smoked herring.", "To expose food to the smoke of wood fires in order to preserve it."], "fan": ["A hand-held device to agitate or move air or other gas.", "A device that provides air circulation in a closed environment by rotating an helix, in order to cool down someone or something.", "A follower or admirer who likes, knows about, and appreciates a particular interest or activity.", "To blow air on (something) by means of a fan (hand-held, mechanical or electrical) or otherwise."], "Aberdeen": ["Scotland's third largest city with an official population of 202,370, and one of Scotland's 32 local government council areas."], "bioluminescent": ["Of an organism: able to produce light."], "blonde": ["A woman with blond-coloured hair."], "blood heat": ["Temperature of the body; normally 37\u00b0C in humans."], "blood money": ["Money obtained ruthlessly and at a cost of suffering to others.", "Compensation paid by the killer or the killer's family to the family of the killed person."], "blood poisining": ["An infection of the blood."], "Lakalei": ["A language of East Timor."], "Kenyi": ["A language of Uganda."], "Laki": ["A language of Iran."], "Remun": ["A language of Malaysia (Sarawak)."], "Laeko-Libuat": ["A language of Papua New Guinea."], "Lakona": ["A language of Vanuatu."], "Lala-Roba": ["A language of Nigeria."], "Lolo": ["A language of Mozambique."], "Lele": ["A language of Guinea.", "A language of Chad."], "Hermit": ["An extinct language of Papua New Guinea."], "hermit": ["A religious recluse; someone who lives alone for religious reasons."], "Lole": ["A language of Indonesia (Nusa Tenggara)."], "Teke-Laali": ["A language of Congo."], "Lelak": ["A language of Malaysia (Sarawak)."], "Lilau": ["A language of Papua New Guinea."], "Lasalimu": ["A language of Indonesia (Sulawesi)."], "North Efate": ["A language of Vanuatu."], "Lolak": ["A language of Indonesia (Sulawesi)."], "Lithuanian Sign Language": ["A sign language used in Lithuania."], "Lau": ["A language of Solomon Islands."], "Lauan": ["A language of Fiji."], "East Limba": ["A language of Guinea and Sierra Leone."], "Merei": ["A language of Vanuatu."], "Limilngan": ["An extinct indigenous language of Australia formerly spoken in the Arnhem Land region."], "P\u00e9v\u00e9": ["A language of Chad and Cameroon."], "South Lembata": ["A language of Indonesia (Nusa Tenggara)."], "Lamogai": ["A language of Papua New Guinea."], "Lambichhong": ["A language of Nepal."], "West Lembata": ["A language of Indonesia (Nusa Tenggara)."], "Lamkang": ["A language of India and Myanmar."], "Hano": ["A language of Vanuatu."], "Limbum": ["A language of Cameroon and Nigeria."], "Lamatuka": ["A language of Indonesia (Nusa Tenggara)."], "blood-red": ["The deep-red color of blood."], "Lamalera": ["A language of Indonesia (Nusa Tenggara)."], "Lematang": ["A language of Indonesia (Sumatra)."], "Lamenu": ["A language of Vanuatu."], "Lomaiviti": ["A language of Fiji."], "Laimbue": ["A language of Cameroon."], "Lamboya": ["A language of Indonesia (Nusa Tenggara)."], "Langbashe": ["A song of the Central African Republic and the Democratic Republic of the Congo."], "Mbalanhu": ["A language of Namibia."], "Languedocien": ["An Occitan dialect spoken by some people in the part of southern France known as Languedoc, Rouergue, Quercy, Agenais and Southern P\u00e9rigord.", "A language of France."], "Lundayeh": ["A language of Indonesia (Kalimantan), Brunei and Malaysia."], "Langobardic": ["An ancient language of Hungary and Northern Italy. 4th - 9th century AD."], "unripe": ["That is not yet ripe (edible fruit), usually hard and sour."], "raw": ["That has not been cooked (food).", "Bare-bones; nothing else."], "blood sausage": ["A dark sausage made of pig's blood, diced pork fat, and other ingredients such as onions and breadcrumbs."], "bloodstain": ["A spot or stain made by blood."], "blower": ["A device that produces a current of air."], "Cleopatra VII": ["A Hellenistic ruler of Egypt, originally sharing power with her father Ptolemy XII and later with her brothers/husbands Ptolemy XIII and Ptolemy XIV; eventually gaining sole rule of Egypt. (source: Wikipedia)"], "bluebottle": ["A composite plant, Centaurea cyanus, having narrow leaves and blue flower heads.", "A jelly-like marine invertebrate of the family Physaliidae."], "cornflower": ["A composite plant, Centaurea cyanus, having narrow leaves and blue flower heads.", "A shade of blue found in cornflowers."], "Lantanai": ["A language of Papua New Guinea."], "Leningitij": ["An extinct language of Australia."], "blueprint": ["A photographic print of technical drawings."], "blunder": ["A foolish error, especially one made in public."], "blunderer": ["Someone who makes mistakes because of incompetence."], "bristle": ["A stiff or coarse animal hair.", "A stiff, tapering feather with a large rachis but few barbs."], "European garden spider": ["(Araneus diadematus) A very common and well-known orb-weaver spider in Western Europe."], "necklace": ["An article of jewelry that is worn around the neck."], "Las Vegas": ["The most populous city in the state of Nevada, United States, the seat of Clark County, and an internationally renowned major resort city for gambling, shopping, and entertainment. (source: Wikipedia)"], "boarder": ["Someone who temporarily lives, and takes his meals, in someone else's house."], "boarding-house": ["A house where someone can live and takes meals as paying guest."], "child murderer": ["Someone who has murdered a child."], "Saint-Jean-de-Luz": ["ISO 639-6 entity"], "Toulon": ["French commune, located in the department of Var and the Provence-Alpes-C\u00f4te d'Azur."], "commemoration": ["An observance or celebration designed to honor the memory of some person or event."], "oval": ["Any curve resembling an egg or an ellipse."], "ovoid": ["Any curve resembling an egg or an ellipse.", "Shaped like an egg."], "boarding school": ["A school at which the pupils receive board and lodging during the school term."], "pentagram": ["The shape of a five-pointed star drawn with five straight strokes."], "pentalpha": ["The shape of a five-pointed star drawn with five straight strokes."], "pentangle": ["The shape of a five-pointed star drawn with five straight strokes."], "San Sebasti\u00e1n": ["The capital city of the province of Gipuzkoa, in the Basque Country, Spain."], "Valladolid": ["An industrial city and it is a municipality in north-central Spain. The capital of the province of Valladolid and of the autonomous community of Castile and Leon,", "A province of central/northwest Spain, in the central part of the autonomous community of Castile and Le\u00f3n."], "Soviet": ["Pertaining to the Soviet Union or its constituent republics."], "nominate": ["To name someone for a particular role or position, including that of an office."], "Burgos": ["A city of northern Spain, at the edge of the central plateau. It is the capital of the province of Burgos in the autonomous community of Castilla y Le\u00f3n.", "A province of northern Spain, in the northeastern part of the autonomous community of Castile and Le\u00f3n."], "coordinate": ["A number representing the position of a point along a line, arc, or similar one-dimensional figure.", "To bring order and organization to.", "To bring (components or parts, e.g., a car's wheels) into proper or desirable coordination correlation."], "creator": ["One who creates or makes something."], "larva": ["A stage of growth for some insects, in which they are wingless and resemble a caterpillar or grub after hatching from their egg.", "An animal at the larva stage."], "boathouse": ["A building, usually built partly over water, for sheltering a boat or boats."], "boatswain": ["A petty officer on a ship, responsible for the ship's equipment and for controlling the work of the crew."], "shipyard": ["A place for constructing, repairing and storing vessels out of the water."], "neonaticide": ["The killing of a newborn, usually immmediately after birth."], "bobbin": ["A winder around which thread can be wound."], "bodyguard": ["A guard to protect an important person."], "uroscopy": ["The historic medical practice of visually examining a patient's urine in order to make a diagnosis."], "bollard": ["A short post on a wharf around which ropes are fastened.", "A strong vertical post of timber or iron, fixed on the deck of a ship, to which the ship's mooring lines etc. are secured."], "grill": ["To cook food, often meat or fish, over glowing charcoal.", "To cook without any added liquid and at high temperature, such as on a electric grill, a barbecue or an oven."], "roast": ["To cook (food, commonly bread) using a dry heat.", "To expose to heat without adding fat or water until it is cooked, has a brown crust and becomes crispy."], "compact": ["Consisting of components very close to each other."], "packed": ["Consisting of many people very close to each other."], "crowded": ["Consisting of many people very close to each other."], "glorious": ["That has achieved glory.", "Deserving praise; worth to be praised."], "Union of Myanmar": ["A country in Southeast Asia that is located partially on the Indian subcontinent and has borders with Bangladesh, China, India, Laos and Thailand."], "bombardment": ["An attack with bombs."], "bomber": ["A combat aircraft designed to carry and drop bombs."], "quintet": ["A musical composition scored for five voices or instruments."], "quintette": ["A musical composition scored for five voices or instruments."], "yoga": ["A Hindu discipline aimed at training the consciousness for a state of perfect spiritual insight and tranquillity; especially a system of exercises practiced to promote control of the body and mind."], "bookshop": ["A store where books are sold."], "glass eye": ["An artificial eye made of glass."], "flip-flop": ["A flat sandal, usually of rubber, secured by two straps mounted between the big toe and its neighbour."], "arms": ["The two arms of a human being considered as a whole."], "debtee": ["A party (e.g. person, organization, company, or government) that has a claim to the properties or services of a second party."], "mob": ["Disparaging term for the common people.", "To press tightly together or cram."], "freight": ["The goods transported by a vehicle such as a truck, a ship, a train, an airplane, etc."], "torment": ["Anger produced by some annoying irritation", "Pain, anguish or misery, either physical or mental.", "to cause or inflict pain or suffering."], "freight train": ["A train which is exclusively intended for the transport of goods."], "boredom": ["The state of being bored."], "botcher": ["Someone who makes mistakes because of incompetence."], "bothersome": ["Causing vexation, irritation or annoyance.", "Causing bother or annoyance."], "bungler": ["Someone who makes mistakes because of incompetence."], "continuation": ["That act or state of continuing.", "That which extends, increases, supplements, or carries on.", "Any work of literature, film, theater, or music that continues and extends the story of some earlier work."], "officially": ["In an official manner."], "practically": ["In practice, in effect. Not necessarily officially the case but what actually occurs.", "Almost, not completely."], "uniquely": ["In a unique manner."], "immediate": ["Happening right away, instantly, with no delay.", "Very close; direct or adjacent."], "immediately": ["In an immediate manner; instantly or without delay.", "Bearing an immediate relation.", "Near or close by.", "In the time directly following on the present moment."], "relatively": ["Proportionally, in relation to some larger scale thing."], "definitive": ["Definite, authoritative and complete."], "definitively": ["In a definitive manner."], "delay": ["Time during which some action is awaited.", "To put off until a later time.", "Act of putting off to a future time."], "easily": ["With ease."], "exclusively": ["Without any others being included or involved."], "entirely": ["Without any others being included or involved.", "In a whole or complete manner."], "solely": ["Without any others being included or involved."], "clearly": ["In a clear manner."], "previously": ["At a time before that."], "slightly": ["To a small extent or degree."], "somewhat": ["To a small extent or degree."], "partial": ["Existing as a part or portion; incomplete.", "Biased in favor of a person, side, or point of view, especially when dealing with a competition or dispute."], "unfair": ["Biased in favor of a person, side, or point of view, especially when dealing with a competition or dispute."], "partially": ["In part, to some degree, not totally or wholly.", "In part; in some degree; not wholly."], "specifically": ["For a specific purpose or reason.", "For a specific purpose or reason."], "constant": ["Unchanged through time or space; permanent.", "Not subject or susceptible to change or variation in form or quality or nature."], "constantly": ["At all times.", "Constantly during a certain period, or regularly at stated intervals.", "In a constant manner; occurring continuously; persistently."], "historically": ["In a historic manner; as has been done most often in the past."], "concretely": ["In a concrete manner, physically, definitely."], "appropriately": ["In an appropriate manner."], "perfectly": ["In a perfect manner or degree."], "popularly": ["In a popular manner; so as to be generally favored or accepted by the people."], "necessarily": ["In a necessary manner; by necessity.", "In a manner that is impossible to avoid or prevent."], "substantially": ["To a great extent or degree."], "considerably": ["To a great extent or degree."], "noteworthy": ["Worthy of notice."], "notably": ["In a notable manner.", "[Used to indicate a notable or particular example of a previous mentioned group]."], "lynch": ["To commit an act of violence by a mob upon the body of another person.", "To commit an act of violence by a mob upon the body of another person."], "formally": ["In a formal manner."], "with formality": ["In a formal manner."], "bottleneck": ["A narrow entrance or passageway.", "The narrow portion near the opening of a bottle."], "bottle opener": ["An opener for removing caps or corks from bottles."], "typical": ["Capturing the overall sense of a thing; representing something by a form, model, or resemblance."], "typically": ["In a typical or common manner."], "deeply": ["At depth, in a deep way."], "profoundly": ["At depth, in a deep way."], "simultaneous": ["Occurring or transpiring at the same time."], "simultaneously": ["Occurring at the same time.", "At the same time."], "occasional": ["Limited to certain occasions; not very often."], "occasionally": ["From time to time."], "slowly": ["At a slow pace."], "jointly": ["Together, acting as one."], "independently": ["In an independent manner."], "surely": ["With certainty."], "for sure": ["With certainty."], "for certain": ["With certainty."], "sure enough": ["With certainty."], "sure as shooting": ["With certainty."], "elongated": ["Extensive in length.", "Having a shape with one dimension of much greater length than the others."], "Brighton": ["A city located on the south coast of England, and together with its immediate neighbour Hove forms the city of Brighton and Hove."], "Belfast": ["The capital of Northern Ireland. It is the largest urban area in Northern Ireland and the province of Ulster and the second-largest city in Ireland."], "Brisbane": ["The state capital of Queensland. Brisbane is the third largest city in Australia and most populous city of Queensland."], "Cartagena": ["A Spanish Mediterranean city and naval station in the southeast of the Iberian Peninsula in the autonomous community of Region of Murcia.", "A large city seaport on the northern coast of Colombia and the capital of the Bol\u00edvar Department."], "gay": ["Characteristic of homosexual appearance or behavior.", "In good spirits."], "GPL": ["A widely used free software license, originally written by Richard Stallman for the GNU project."], "GNU General Public License": ["A widely used free software license, originally written by Richard Stallman for the GNU project."], "Castell\u00f3n": ["A province in the northern part of the Valencian Community, Spain. It is bordered by the provinces of Valencia, Teruel, Tarragona, and the Mediterranean Sea."], "healing": ["The act or process of regaining health."], "bottomless": ["Having no bottom."], "bottommost": ["Farthest down."], "Germania": ["The Latin exonym for a geographical area of land on the east bank of the Rhine (inner Germania), which included regions of Sarmatia, as well as an area under Roman control on the west bank of the Rhine. (source: Wikipedia)"], "botulism": ["A rare, but serious paralytic illness caused by a toxin, botulin, that is produced by the bacteria Clostridium botulinum."], "gust": ["Sudden, violent and short blast of wind."], "squall": ["Sudden, violent and short blast of wind."], "flurry": ["Sudden short airflow."], "bounty": ["The trait of being willing to give.", "Generosity in giving."], "Faith": ["Female first name."], "Faithe": ["Female first name."], "duplicate key": ["A key which is a copy of another key (often made without permission)."], "bowsprit": ["A spar, extending forward from the stem of a sailing vessel, to which the stays of the foremast are fastened."], "brainchild": ["A product of one's creative work or thought."], "brake fluid": ["The fluid used in a brake system."], "brandy": ["An alcoholic liquor distilled from wine or fermented fruit juice.", "Alcoholic beverage that is produced by distillation as opposed to ethanol fermentation."], "Darling's disease": ["A lung disease caused by the fungus Histoplasma capsulatum with symptoms similar to those of influenza."], "South Central Banda": ["A language of the Central African Republic and the Democratic Republic of the Congo."], "Langam": ["A language of Papua New Guinea."], "Lorediakarkar": ["A language of Vanuatu."], "Lamnso'": ["A language of Cameroon and Nigeria"], "Lintang": ["A language of Indonesia (Sumatra)."], "Longuda": ["A language of Nigeria."], "Lonzo": ["A language of Democratic Republic of the Congo."], "Loloda": ["A language of Indonesia (Maluku)."], "Lobi": ["A Gur language spoken in Burkina Faso and the Ivory Coast."], "Inonhan": ["A language of Philippines."], "Berawan": ["A language of Malaysia (Sarawak)."], "Coastal Saluan": ["A language of Indonesia (Sulawesi)."], "Loma": ["A language of the C\u00f4te d'Ivoire.", "A language of Liberia."], "breakfast room": ["A room where breakfast is eaten."], "have breakfast": ["To eat breakfast."], "Deauville": ["French seaside resort in the Calvados d\u00e9partement in the Basse-Normandie region."], "erectile dysfunction": ["A sexual dysfunction characterized by the inability to develop or maintain an erection of the penis."], "ED": ["A sexual dysfunction characterized by the inability to develop or maintain an erection of the penis.", "A medical treatment facility specialized in treating patients that need to be taken care of quickly without prior appointment."], "male impotence": ["A sexual dysfunction characterized by the inability to develop or maintain an erection of the penis."], "impotence": ["A sexual dysfunction characterized by the inability to develop or maintain an erection of the penis."], "impotent": ["Unable to develop or maintain an erection of the penis."], "breadwinner": ["The member of a household who earns all or most of the income."], "break-in": ["The act of entering with the intent to steal."], "break in": ["The act of entering with the intent to steal.", "To make obedient, docile and tractable; to train to follow orders of the owner. \u2003"], "breakneck": ["Dangerously fast."], "breakout": ["An escape from any restrictive or confining situation."], "breakwater": ["A construction in or around a harbour designed to break the force of the sea and to provide shelter for vessels lying inside."], "bream": ["A European fresh-water cyprinoid fish of the genus Abramis."], "breastbone": ["The central narrow bone in the front of the chest."], "wooden": ["Made or consisting of wood."], "breastplate": ["Armor plate that protects the chest.", "A armor plate that protects the chest; the front part of a cuirass."], "breastpocket": ["A pocket inside of a man's coat."], "breast pocket": ["A pocket inside of a man's coat."], "breaststroke": ["A swimming style swum on the breast."], "crisp up": ["To render crispy again using heat (for example pastry)."], "Christopher": ["Male first name."], "Christian name": ["Name that is given to a person after birth and usually precedes the family name."], "forename": ["Name that is given to a person after birth and usually precedes the family name."], "micturate": ["To allow urine to flow from the bladder out of the body."], "piss": ["To allow urine to flow from the bladder out of the body.", "Liquid excrement consisting of water, salts and urea, which is made in the kidneys, stored in the bladder, then released through the urethra."], "tinkle": ["To allow urine to flow from the bladder out of the body."], "wee": ["To allow urine to flow from the bladder out of the body.", "(used informally) very small."], "deodorant": ["Substance applied to the body, most frequently the armpits, to reduce the body odor caused by the bacterial breakdown of perspiration."], "breathtaking": ["Thrillingly beautiful.", "Very surprising or shocking, causing astonishment."], "breechcloth": ["A cloth worn to cover the loins."], "loincloth": ["A thong underwear or swimsuit, a narrow piece of cloth, leather, or plastic, that covers or holds the genitals, passes between the buttocks, and is attached to a band around the hips.", "A cloth worn to cover the loins."], "breeze": ["A slight wind."], "brewery": ["A place where beer is brewed by fermentation."], "bribery": ["Practice of giving or accepting a bribe."], "xanthelasma": ["A sharply demarcated yellowish collection of cholesterol underneath the skin, usually on or around the eyelids."], "Mornay sauce": ["B\u00e9chamel sauce with shredded or grated cheese added."], "bridesmaid": ["A young woman who attends the bride at a wedding ceremony."], "bridle": ["A piece of equipment used to control a horse."], "bridle path": ["A trail for horses."], "bridle road": ["A trail for horses."], "briefcase": ["A flat, rectangular case with a handle, often of leather, used for carrying papers or books."], "brigade": ["Army unit smaller than a division."], "brilliance": ["Extreme brightness."], "brim": ["The top edge of anything hollow."], "brimful": ["Full to the brim."], "brimfull": ["Full to the brim."], "inability": ["The lack of ability to do something."], "brink": ["The upper edge of a steep."], "brisk": ["For a color or a light: particularly strong and attracting gaze."], "Briton": ["A native or inhabitant of Great Britain."], "broach": ["A spit for roasting meat."], "broad-minded": ["Free from prejudice or bigotry."], "brocade": ["Thick heavy expensive material, usually silk, with a raised pattern."], "broke": ["Without money."], "penniless": ["Without money."], "bronchitis": ["An inflammation of the bronchi."], "brunch": ["A meal that serves as both breakfast and lunch."], "brusqueness": ["An abrupt discourteous manner."], "brutal": ["Very cruel or severe."], "brutality": ["A brutal act or practice."], "budgetary": ["Of or relating to a budget."], "Makasar": ["A Malayo-Polynesian language spoken in the southern tip of South Sulawesi island in Indonesia.", "A city in South Sulawesi, Indonesia."], "buffer": ["A device for lessening the force with which a moving object strikes something.", "A region of memory used to temporarily hold data while it is being moved from one place to another."], "complaisant": ["Eager to please."], "bugler": ["Someone who plays a bugle."], "bulldozer": ["A large tractor for clearing obstacles and levelling ground."], "bulletproof": ["Impenetrable by bullets."], "bumper": ["A metal guard, for protecting the front or rear of an automobile."], "bunch": ["A group of things fastened or growing together.", "A number of things taken collectively; any collection in its entirety."], "bundle": ["Several objects bound together."], "bunk": ["A berth in a ship's cabin."], "bunker": ["An underground shelter against bombs."], "burble": ["Something to be carried."], "bureaucratic": ["Of or relating to a bureaucrat or bureaucracy."], "buttermilk": ["The sour liquid remaining after butter has been separated from cream."], "bullfight": ["A Spanish or Portuguese or Latin American spectacle; a matador baits and  kills a bull in an arena before many spectators."], "patty": ["A disc-shaped serving of ground meat or meat substitutes."], "burger": ["A hot sandwich typically consisting of a patty of cooked ground beef placed inside a bun along with various vegetables and condiments."], "gas stove": ["A kitchen stove which uses natural gas as a fuel source."], "kitchen stove": ["A kitchen appliance used for cooking food."], "cookstove": ["A kitchen appliance used for cooking food."], "bullfighter": ["A person who participates in a bullfight."], "bullfinch": ["Pyrrhula pyrrhula, is a small passerine bird in the finch family Fringillidae."], "bullock": ["A castrated bull."], "bullring": ["An arena for a bullfight."], "bungle": ["To work or act ineptly or inefficiently."], "Westphalien": ["A language of Germany."], "burglar": ["A thief who enters a building with intent to steal."], "burqa": ["A loose, usually black or light blue robe that is worn by Muslim women, and that covers the body from head to toe."], "busman": ["A person who drives a bus."], "butane": ["A colourless, flammable gas, hydrocarbon with four carbon atoms."], "propane": ["A colourless, flammable gaseous hydrocarbon with three carbon atoms"], "Lou": ["A language of Papua New Guinea."], "cab": ["A vehicle that may be hired for single journeys by members of the public and driven by a taxi driver."], "cabaret": ["A nightclub providing short programs of live entertainment."], "Loko": ["A language of Sierra Leone.", "An Upper Cross River language of Nigeria."], "Mongo-Nkundu": ["A Bantu language spoken by several of the Mongo peoples in central Democratic Republic of the Congo, mostly south of the Congo River."], "Malawi Lomwe": ["A language of Malawi."], "Lombo": ["A language of Democratic Republic of the Congo."], "cackhanded": ["Lacking grace or skill in manner or movement or performance."], "ethane": ["A colourless, flammable gaseous hydrocarbon with two carbon atoms."], "pentane": ["A colourless, flammable liquid hydrocarbon with five carbon atoms."], "hexane": ["A colourless, flammable liquid hydrocarbon with six carbon atoms."], "heptane": ["A colourless, flammable liquid hydrocarbon with seven carbon atoms."], "octane": ["A colourless, flammable liquid hydrocarbon with eight carbon atoms."], "nonane": ["A colourless, liquid hydrocarbon with nine carbon atoms."], "decane": ["A colourless, liquid hydrocarbon with ten carbon atoms."], "procrustean": ["Marked by arbitrary often ruthless disregard of individual differences or special circumstances"], "cable railway": ["A railway on which the cars are pulled by a moving cable."], "cactaceous": ["Belonging to the Cactaceae, the cactus family of plants."], "caducity": ["The frailty of old age."], "senility": ["The frailty of old age."], "baffled": ["Perplexed by many conflicting situations or statements; filled with bewilderment."], "befuddled": ["Perplexed by many conflicting situations or statements; filled with bewilderment."], "bewildered": ["Perplexed by many conflicting situations or statements; filled with bewilderment."], "confounded": ["Perplexed by many conflicting situations or statements; filled with bewilderment."], "confused": ["Perplexed by many conflicting situations or statements; filled with bewilderment.", "Having lost your bearings; confused as to time or place or personal identity."], "at sea": ["Perplexed by many conflicting situations or statements; filled with bewilderment."], "mixed-up": ["Perplexed by many conflicting situations or statements; filled with bewilderment."], "lost": ["Perplexed by many conflicting situations or statements; filled with bewilderment.", "Past participle of the verb to lose.", "No longer in your possession or control; unable to be found or recovered.", "Spiritually or physically doomed or destroyed.", "Not gained or won.", "Incapable of being recovered or regained.", "Having lost your bearings; confused as to time or place or personal identity.", "Deeply absorbed in thought.", "Not caught with the senses or the mind.", "People who are destined to die soon.", "Unable to function without help."], "mazed": ["Perplexed by many conflicting situations or statements; filled with bewilderment."], "ghrelin": ["A hormone produced in the stomach lining and the pancreas that stimulates appetite."], "befall": ["(For an event) Have a real existence."], "bechance": ["(For an event) Have a real existence."], "low-calorie": ["Containing few calories."], "high-calorie": ["Containing a lot of calories."], "garlic powder": ["Dried ground garlic."], "aioli": ["A sauce made of garlic and olive oil."], "cafeteria": ["A business that sells various non-alcoholic drinks, and usually snacks and simple meals (such as breakfasts and lunches) with facilities to consume them."], "caiman": ["Any of several tropical American crocodilians of the genus Caiman."], "cayman": ["Any of several tropical American crocodilians of the genus Caiman."], "calciferous": ["Of, forming, or containing calcium."], "calculable": ["Capable of being calculated."], "calculate": ["To keep an account of.", "To make a mathematical calculation or computation."], "guacamole": ["Avocado-based dip in Mexican cuisine."], "vegan": ["Someone who does not use or consume animal products of any kind.", "Pertaining to vegans or veganism."], "violets": ["A genus of flowering plants in the family Violaceae."], "highness": ["Title used to address a royal person."], "cherry picking": ["Selecting only the best from a group or other range of choices."], "calender": ["A table showing the months and days of the year."], "calligrapher": ["Someone skilled in penmanship."], "callus": ["A hardened or thickened part of the skin."], "rice vinegar": ["A vinegar made from fermented rice or rice wine."], "cenotaph": ["Tomb or monument for a person or group of persons whose remains are elsewhere."], "mass grave": ["A grave containing multiple, often unidentified human corpses."], "binocular": ["Relating to both eyes."], "cambric": ["A finely woven white linen."], "camp bed": ["A small bed that folds up for storage or transport."], "Luwian": ["An extinct language of the Anatolian branch of the Indo-European language family which was spoken in the 2nd millennium BC."], "Luvian": ["An extinct language of the Anatolian branch of the Indo-European language family which was spoken in the 2nd millennium BC."], "Hieroglyphic Luwian": ["A variant of the Luwian language written in a hieroglyphic script known as Anatolian hieroglyphs."], "Cuneiform Luwian": ["A variant of the Luwian language written in the cuneiform script used in Hittite."], "camphor": ["A resin obtained from the camphor tree."], "mantou": ["Steamed bun made of flour, water and yeast originating from Chinese cuisine.", "A small dumpling filled with seasoned ground meat popular in Turkish cuisine."], "Chinese steamed bun": ["Steamed bun made of flour, water and yeast originating from Chinese cuisine."], "milk farmer": ["Farmer who specializes in the production of milk; the owner of a diary."], "dairy farmer": ["Farmer who specializes in the production of milk; the owner of a diary."], "Low Saxon": ["A language of Germany"], "camshaft": ["An engine shaft fitted with a cam or cams."], "candid": ["Free from prejudice; impartial.", "Characterized by directness in manner or speech; without subtlety or evasion.", "Informal or natural; especially caught off guard or unprepared.", "Straightforward and direct without reserve or secretiveness.", "A spontaneous or unposed photograph."], "candidacy": ["The state, or act of being a candidate."], "candlewick": ["A string that holds the flame of a candle."], "cane sugar": ["Sugar obtained from sugar cane."], "cannery": ["A factory where foodstuffs, as meat, fish, vegetables or fruit are canned."], "cannibalism": ["Eating other individuals of one's own species.", "The eating of human flesh."], "cannon ball": ["A round projectile fired from a cannon."], "canoe": ["A light narrow boat driven by a paddle."], "can opener": ["A device for opening cans."], "canteen": ["A place where meals are sold in a factory or school."], "whisper burner": ["An additional valve in the burner of hot air balloons conceived to make the burner less noisy, in order not to scare the cows or other grazing animals."], "cow burner": ["An additional valve in the burner of hot air balloons conceived to make the burner less noisy, in order not to scare the cows or other grazing animals."], "blazer": ["A sports jacket."], "immaculate": ["Without fault or error."], "impeccable": ["Without fault or error."], "capon": ["Castrated male chicken."], "caprice": ["A sudden, unpredictable change as of one's mind."], "quench one's thirst": ["To drink enough to satisfy thirst."], "quench thirst": ["To satisfy thirst.", "To drink enough to satisfy thirst."], "capriole": ["A playful leap."], "capsule": ["A gelatinous case enclosing a dose of medicine."], "captivity": ["The state or period of being held, imprisoned."], "carafe": ["A bottle with a stopper; for serving wine or water."], "caramel": ["An edible, sweet-tasting confection containing sugar."], "carat": ["A measure of weight for precious stones; 200 milligrams.", "The unit of measurement for the proportion of gold in an alloy."], "carbine": ["A lightweight rifle with a short barrel."], "carburettor": ["A device that blends air and fuel for an internal combustion engine."], "carcinogenic": ["A cancer-causing substance or agent.", "Causing cancer."], "cardboard": ["A stiff kind of paper often made up of several layers."], "carotid": ["Either of the two major arteries, one on each side of the neck, that carry blood to the head."], "oval track": ["A dedicated motorsport circuit, primarily in the USA, which differs from a road course in that it only has turns in one direction, which is almost always left. (source: Wikipedia)"], "Varadero": ["Resort town in the province of Matanzas, Cuba, and one of the largest resort areas in the Caribbean."], "carp": ["A tall freshwater fish from the species Cyprinus carpio with a high back, original from Asia.", "Any of various freshwater fish of the family Cyprinidae."], "triple sec": ["A strong, clear liqueur with an orange flavor similar to Cura\u00e7ao. It is used in making Margaritas."], "cashier": ["An employee in a shop.", "A person who receives and pays out money in a bank, a shop, etc.", "A woman who receives and pays out money in a bank, a shop, etc."], "Lopa": ["A language of Nigeria."], "Lobala": ["A language of Democratic Republic of the Congo."], "T\u00e9\u00e9n": ["A Niger\u2013Congo language of Ivory Coast and Burkina Faso."], "Loniu": ["An Austronesian language spoken on Los Negros Island, Papua New Guinea."], "Lopi": ["A language of Myanmar."], "Tampias Lobu": ["A language of Malaysia (Sabah)."], "Loun": ["A language of Indonesia (Maluku)."], "Lowa": ["A language of Nepal."], "Sylt": ["German island in the North Sea and biggest of the North Frisian Islands."], "cashmere": ["The fine, downy wool of the hair of the Kashmir goat."], "cassock": ["Long robe worn by clergymen."], "cashmere wool": ["The fine, downy wool of the hair of the Kashmir goat."], "cashmere shawl": ["Scarf made of cashmere wool."], "cashmere scarf": ["Scarf made of cashmere wool."], "Kashmir": ["A region in the northwest of the Indian subcontinent."], "simplified Chinese": ["The Mandarin language written in the simplified script."], "traditional Chinese": ["The Mandarin language written in the traditional script."], "Kichai": ["An extinct Caddoan language which was spoken in Oklahoma and became extinct in the 1930s."], "Pamlico": ["An extinct Algonquian language formerly spoken in North Carolina, United States."], "Pannonia": ["Ancient province of the Roman Empire bounded north and east by the Danube and encompassing parts of present-day Hungary, Austria, Serbia, Slowenia and Croatia."], "Roman Empire": ["The territory ruled by the city of Rome between the 6th century BC and the 5th or 6th century AD.", "The government at Rome characterized by an autocratic form of government and its subject territory in Europe and the Mediterranean, from 27 BC until 476 AD (Western Roman Empire) and 1453 AD (Eastern Roman Empire with capital in Constantinople)."], "Roman Republic": ["The government at Rome characterized by a republican form of government and its subject territories after the overthrow of the monarchy and before the establishment of the Empire, lasting from 509 BC to 27 BC."], "Kr\u0161ko": ["Town in the south-east part of Slovenia."], "castaway": ["A shipwrecked person."], "caste": ["A social class especially in India."], "Lelepa": ["A language of Vanuatu."], "Lepki": ["A language of Indonesia (Papua)."], "Lipo": ["A Lolo-Burmese language spoken by the Lisu people in the mountainous regions of Burma, Southwest China, Thailand, and the Indian state of Arunachal Pradesh."], "Lara'": ["A language of Malaysia (Sarawak) and Indonesia (Kalimantan)."], "Northern Luri": ["A language of Iran."], "Laurentian": ["An extinct language of Canada."], "Laragia": ["An extinct Australian language isolate formerly spoken near the city of Darwin in northern Australia."], "caster oil": ["A colorless or pale yellowish oil extracted from the seeds of the castor-oil plant, used pharmaceutically as a laxative and skin softener and industrially as a lubricant."], "casualty": ["A person who is wounded or killed in a battle, accident etc."], "catacomb": ["An underground cemetery consisting of chambers or tunnels with recesses for graves."], "kaftan": ["Traditional long garment worn in the countries east of the Mediterranean Sea."], "catafalque": ["A decorated bier on which a coffin rests in state during a funeral."], "cataract": ["An abnormality of the eye, characterized by opacity of the lens.", "A large and powerful waterfall."], "catarrh": ["Inflammation of mucous membranes, causing a discharge of thick fluid."], "catastrophic": ["Of, relating to, or involving a catastrophe."], "catechism": ["An elementary book containing a summary of the principles of the Christian religion."], "categorical": ["Without exceptions or conditions.", "Not modified or restricted by reservations."], "caterpillar": ["The wormlike larva of a butterfly or moth."], "catfish": ["Any of the numerous fishes of the order or suborder Siluroidei, characterized by barbels around the mouth and the absence of scales."], "Catholicism": ["The faith, system, and practice of the Catholic Church."], "iced tea": ["Drink made of cooled tea, often served with ice cubes, lemon juice and sugar."], "burek": ["Turkish pie made of yufka dough filled with minced meat, cheese, spinach or other vegetables."], "boereg": ["Turkish pie made of yufka dough filled with minced meat, cheese, spinach or other vegetables."], "b\u00f6rek": ["Turkish pie made of yufka dough filled with minced meat, cheese, spinach or other vegetables."], "Khmer numeral": ["The numerals used in the Khmer language."], "causality": ["The relation of cause and effect."], "caption": ["A piece of text appearing on screen as part of a film or broadcast."], "causation": ["The action of causing or producing."], "caution": ["Alertness and prudence in a hazardous situation."], "racist": ["An advocate of racism.", "Of, relating to, or advocating racism."], "caveman": ["A prehistoric or primitive human living in a cave.", "Prehistoric, primitive human living in caves."], "cavity wall": ["A wall built with an enclosed inner space to prevent penetration by water."], "cavy": ["Several species of mammal in the family Caviidae, a family of rodents native to South America."], "German South-West Africa": ["From 1884 until 1915 a German colony on the territory of present-day Namibia."], "German East Africa": ["From 1885 until 1918 a German colony, including present-day Burundi, Rwanda and Tanzania (without Zanibar)."], "catmab": ["An antibody with catalytic activity."], "celebrated": ["Widely known and esteemed."], "cellar": ["The lowermost portion of a building, partly or wholly below ground level, often used for storage."], "tsar": ["Title of the monarch of Russia, at times also of Bulgaria and Serbia."], "czar": ["Title of the monarch of Russia, at times also of Bulgaria and Serbia."], "tzar": ["Title of the monarch of Russia, at times also of Bulgaria and Serbia."], "tsarina": ["Title of a female monarch of Russia, Serbia or Bulgaria or the wife of the monarch."], "czarina": ["Title of a female monarch of Russia, Serbia or Bulgaria or the wife of the monarch."], "tzarina": ["Title of a female monarch of Russia, Serbia or Bulgaria or the wife of the monarch."], "tsarevich": ["Title of the sons of a Russian tsar."], "tsarevitch": ["Title of the sons of a Russian tsar."], "czarevitch": ["Title of the sons of a Russian tsar."], "tzarevitch": ["Title of the sons of a Russian tsar."], "tsesarevich": ["Title of the crown prince of Russia."], "fiend": ["Evil spirit or person that is wicked or cruel in their actions."], "cellophane": ["A thin, flexible, transparent cellulose material made from wood pulp and used as a moistureproof wrapping."], "cellulite": ["Lumpy fat deposits, esp. in the thighs and buttocks."], "Celt": ["A member of an Indo-European people now represented chiefly by the Irish, Gaels, Welsh, and Bretons."], "Kelt": ["A member of an Indo-European people now represented chiefly by the Irish, Gaels, Welsh, and Bretons."], "censer": ["A container, usually covered, in which incense is burned, esp. during religious services."], "thurible": ["A container, usually covered, in which incense is burned, esp. during religious services."], "centenarian": ["A person who is a hundred or more years old."], "meat grinder": ["A culinary tool for grinding meat."], "meat mincer": ["A culinary tool for grinding meat."], "measuring cup": ["A kitchen utensil used to measure the volume of liquid or powder-form cooking ingredients such as water, milk, juice, flour, and sugar"], "deep fryer": ["Electric kitchen appliance used to deep-fry food in hot oil or fat."], "pepper mill": ["A mechanical or electromechanical device used to grind peppercorn."], "salad spinner": ["Kitchen ustensil which removes excessive water from washed lettuce leafs via rotation."], "cheese cover": ["Cover made of glass used to protect cheese and other food from smell or bugs."], "garlic press": ["A kitchen utensil designed to crush garlic cloves efficiently by forcing them through a grid of small holes, usually with some type of piston."], "cheese slicer": ["Kitchen utensil used to cut thin slices from a piece of cheese."], "egg slicer": ["Food preparation utensil used to slice peeled, hard-boiled eggs quickly and evenly."], "potato masher": ["Food preparation utensil used to crush cooked potatoes or other vegetables."], "bean masher": ["Food preparation utensil used to crush cooked potatoes or other vegetables."], "waffle iron": ["Cooking appliance used to make waffles which consists of two heatable metal plates between which the batter is baked."], "rice cooker": ["An electric device used for cooking rice."], "rice steamer": ["An electric device used for cooking rice."], "breast augmentation": ["Surgical procedure where implants are inserted into a woman's breast in order to enlarge the size."], "breast enlargement": ["Surgical procedure where implants are inserted into a woman's breast in order to enlarge the size."], "mammoplasty enlargement": ["Surgical procedure where implants are inserted into a woman's breast in order to enlarge the size."], "boob job": ["Surgical procedure where implants are inserted into a woman's breast in order to enlarge the size."], "stalking": ["The crime of following or harassing another person, causing him or her to fear death or injury"], "centipede": ["Any of various flattened, wormlike arthropods of the class Chilopoda, whose bodies are divided into many segments, each with one pair of legs."], "hollow of the knee": ["Shallow depression at the back of the knee-joint."], "durian": ["The fruit of various trees of the genus Durio found throughout Southeast Asia."], "SS": ["Paramilitary organisation of the German Nazi Party which was instrumental in committing war crimes and genocide during the Second World War."], "Yalta": ["Health and holiday resort with subtropical climate on the southern coast of the Crimean peninsula in the Black Sea in the Ukraine."], "generosity": ["The trait of being willing to give."], "centralize": ["To make central; to bring under a single, central authority."], "centripetal": ["Directed toward the center."], "centurion": ["In the ancient Roman army, an officer who had the command of a hundred men."], "ceremony": ["A formal event performed on a special occasion."], "chaff": ["The dry bracts enclosing mature grains of wheat and some other cereal grasses, removed during threshing."], "engine break-in": ["A process that allows an engine to wear down the high spots of its internal irregularities, providing a smoother surface before the engine experiences the rigors of normal use."], "chainsaw": ["A power saw with cutting teeth linked in an endless chain."], "chain-smoker": ["A heavy smoker who lights one cigarette from the preceding one."], "chalice": ["A wine-cup, especially one used in religious services."], "challenger": ["A person or thing that challenges."], "chambermaid": ["A maid who cleans and cares for bedrooms, as in a hotel."], "chamber music": ["Music for a small group of players, suitable for a room rather than a large hall."], "chamber of horrors": ["A place for the exhibition of gruesome or horrible objects."], "thoracic diaphragm": ["A sheet of muscle extending across the bottom of the ribcage, it separates the diafragma from the abdominal cavity and performs an important function in respiration."], "chamomile": ["Any of several distinct species in the sunflower family (Asteraceae)."], "chandelier": ["A decorative, sometimes ornate, light fixture suspended from a ceiling, usually having branched supports for a number of lights."], "changeability": ["The quality of being changeable."], "trampoline": ["A sports device used to jump and perform acrobatic figures; it consists of a fabric stretched over a steel frame and fixed with coiled springs."], "minced meat": ["Meat finely chopped by a meat grinder."], "mince meat": ["Meat finely chopped by a meat grinder."], "ground beef": ["Beef finely chopped by a meat grinder."], "beef mince": ["Beef finely chopped by a meat grinder."], "minced pork": ["Pork finely chopped by a meat grinder."], "ground pork": ["Pork finely chopped by a meat grinder."], "augmentation mammoplasty": ["Surgical procedure where implants are inserted into a woman's breast in order to enlarge the size."], "changeless": ["Not subject or susceptible to change or variation in form or quality or nature."], "steadfast": ["Not subject or susceptible to change or variation in form or quality or nature.", "Marked by firm determination or resolution; not shakable."], "sunstroke": ["A serious illness caused by being in very hot sunshine for too long.", "A body temperature greater than 40.6 \u00b0C due to environmental heat exposure with lack of thermoregulation."], "changeover": ["A conversion to a different purpose or from one system to another, as in equipment or production techniques."], "vitiligo": ["Usually progressive, chronic pigmentary anomaly of the skin manifested by depigmented white patches that may be surrounded by a hyperpigmented border."], "crus": ["The part of the leg between knee and ankle."], "femoral neck fracture": ["Fracture of the neck of the femur (thigh bone)."], "choppy": ["Having many small, rough waves"], "chant": ["A short, simple melody."], "chaos": ["A state of utter confusion or disorder."], "chaotic": ["Completely confused or disordered."], "rollmops": ["Pickled herring fillet rolled around a piece of pickled cucumber or an onion."], "shankbone": ["The larger and stronger of the two bones below the knee of the leg of a biped or hind limb of quadruped."], "shinbone": ["The larger and stronger of the two bones below the knee of the leg of a biped or hind limb of quadruped."], "fibula": ["The thinner of the two bones of the lower leg, located on the lateral side of the tibia."], "calf bone": ["The thinner of the two bones of the lower leg, located on the lateral side of the tibia."], "home fries": ["Potato dish consisting of par-cooked, peeled and sliced potatoes fried in a pan."], "cottage fries": ["Potato dish consisting of par-cooked, peeled and sliced potatoes fried in a pan."], "BLT sandwich": ["A variety of sandwich containing bacon strips, lettuce leaves and sliced tomatoes between slices of bread. It is named after its main ingredients."], "BLT": ["A variety of sandwich containing bacon strips, lettuce leaves and sliced tomatoes between slices of bread. It is named after its main ingredients."], "dermatosis": ["An impairment of health or a condition of abnormal functioning of the skin."], "skin disease": ["An impairment of health or a condition of abnormal functioning of the skin."], "dressing shaker": ["Small bottle with a lid made from glass or plastic which is used to mix salad dressing."], "salad dressing shaker": ["Small bottle with a lid made from glass or plastic which is used to mix salad dressing."], "honey mustard": ["A blend of Dijon mustard and honey."], "charade": ["A piece of ridiculous pretence which is so obvious that it does not deceive anyone."], "charger": ["An apparatus that charges storage batteries."], "charisma": ["Personal magnetism or charm."], "charitable": ["Relating to or characterized by charity."], "charlatan": ["A person fraudulently claiming knowledge and skills not possessed.", "Someone who practices medicine without proper qualifications and/or promotes ineffective medical treatments."], "charmer": ["One who charms, or has power to charm."], "charnel": ["A place for the bones thrown up when digging new graves in old burial grounds."], "charnel house": ["A place for the bones thrown up when digging new graves in old burial grounds."], "charter": ["A formal written record of transactions, proceedings, etc., as of a society, committee, or legislative body.", "To hold under a lease or rental agreement of goods and services."], "chartreuse": ["A green or yellow liqueur made from herbs and flowers."], "chaste": ["Pure in thought and act."], "chasuble": ["A long sleeveless vestment worn by a priest when celebrating Mass"], "chat": ["To talk in a friendly and informal way.", "An instantaneous exchange of text messages through a computer network.", "To exchange text messages through a computer network in real-time."], "talk show": ["A radio or television show in which a host chats with celebrity guests."], "chat show": ["A radio or television show in which a host chats with celebrity guests."], "chatter": ["Purposeless or foolish talk."], "chatterbox": ["An extremely talkative person."], "insolation": ["A measure of solar radiation energy received on a given surface area in a given time."], "mett": ["Minced pork seasoned with salt and pepper which is consumed raw."], "cheapskate": ["A person who is stingy and miserly."], "lama": ["A master of Tibetan Buddhism."], "Lama": ["A language of Togo, Benin and Ghana.", "A language of Myanmar."], "creamery": ["A place where milk is processed and milk products like butter, cheese etc. are produced.", "A place where milk and milk products are sold."], "dairy": ["A place where milk is processed and milk products like butter, cheese etc. are produced."], "cheat": ["To cause someone to believe an untruth; to practice trickery or fraud.", "A person who acts dishonestly.", "A dishonest act.", "To act dishonestly.", "To be sexually unfaithful to one's spouse or lover.", "To be not totally honest when playing a game."], "impostor": ["A person who acts dishonestly."], "swindler": ["A person who acts dishonestly.", "Person who takes part in a deal to make a profit more or less illegally."], "circulation": ["The flow or motion of a fluid."], "pasta salad": ["A salad made of cooked, cold pasta with legumes, meat or seafood, served with vinaigrette or mayonnaise."], "ranch dressing": ["A condiment made of buttermilk or sour cream, mayonnaise, minced green onion, garlic powder, and other seasonings mixed into a sauce."], "ranch": ["A condiment made of buttermilk or sour cream, mayonnaise, minced green onion, garlic powder, and other seasonings mixed into a sauce."], "Abyssinia": ["Historical name of Ethiopia."], "convection": ["Transport of heat and moisture by the movement of a fluid."], "cumulonimbus": ["A cloud type that is dense and vertically developed and is associated with rain (particularly of a convective nature)."], "composite": ["Any material that consists of two or more components, typically one or more of high strength and one an adhesive binder."], "scallion": ["Any onion of the genus Allium that lacks a fully-developed bulb."], "spring onion": ["Any onion of the genus Allium that lacks a fully-developed bulb."], "green onion": ["Any onion of the genus Allium that lacks a fully-developed bulb."], "salad onion": ["Any onion of the genus Allium that lacks a fully-developed bulb."], "checkerboard": ["A board marked off into 100 squares of two alternating colors, arranged in ten vertical and ten horizontal rows, on which checkers is played."], "checklist": ["A list of items required or things to be done or considered."], "checkmate": ["A move that constitutes an inescapable and indefensible attack on a chess opponent's king."], "checkpoint": ["A place along a road or a border, where travelers are stopped for inspection."], "brick house": ["A house built with brick."], "waterlily": ["Any of various members of the Nymphaeaceae family that are tuberous plants, rooted in soil with leaves and flowers floating on the water surface."], "European white waterlily": ["Plant species (Nymphaea alba) from the water lily family (Nymphaeaceae) with white flowers, which grows in standing or slowly flowing waters in Europe, North Africa and the Middle East."], "white lotus": ["Plant species (Nymphaea alba) from the water lily family (Nymphaeaceae) with white flowers, which grows in standing or slowly flowing waters in Europe, North Africa and the Middle East."], "nenuphar": ["Plant species (Nymphaea alba) from the water lily family (Nymphaeaceae) with white flowers, which grows in standing or slowly flowing waters in Europe, North Africa and the Middle East."], "drowned body": ["Body of a drowned person, especially one which has been lying in the water for a long time and is bloated as a result."], "oxtail soup": ["Soup with oxtail as a main ingredient."], "oxtail": ["The tail of a beef animal."], "cheongsam": ["A body-hugging one-piece Chinese traditional dress for women."], "mandarin gown": ["A body-hugging one-piece Chinese traditional dress for women."], "thermocline": ["The layer of water where temperature rapidly changes from warmer to colder water."], "metalimnion": ["The layer of water where temperature rapidly changes from warmer to colder water."], "active sensor": ["A remote-sensing system that transmits its own radiation to detect an object or area for observation and receives the reflected or transmitted radiation."], "ice age": ["A glacial epoch or time of extensive glacial activity."], "isothermal": ["Of or indicating equality of temperature."], "jet stream": ["Fast flowing, relatively narrow air currents found at the tropopause, located at 10-15 kilometers above the surface of the Earth."], "wavelength": ["The distance between consecutive crests of a wave."], "vector-borne disease": ["A disease in which the pathogenic microorganism is transmitted from an infected individual to another individual by an arthropod or other agent, sometimes with other animals serving as intermediary hosts."], "tropopause": ["The zone of transition between the troposphere and the stratosphere."], "thermosphere": ["The second outermost shell of the atmosphere, between the mesosphere and the exosphere."], "check-up": ["An examination or inspection."], "exosphere": ["The uppermost layer of the atmosphere, its lower boundary is estimated at 500 km to 1000 km above the Earth's surface."], "mesosphere": ["The atmospheric layer above the stratosphere, extending from about 50 to 85 kilometers altitude."], "mesopause": ["The upper boundary of the mesosphere where the temperature of the atmosphere reaches its lowest point."], "photoreceptor": ["A sensor sensitive to light."], "Baloch": ["An Iranian people inhabiting the region of Balochistan in the southeast corner of the Iranian plateau in Southwest Asia, including parts of Iran, Afghanistan, and Pakistan."], "Mount Sipylus": ["A mountain rich in legends and history situated near the city of Manisa in Turkey's Aegean Region."], "cheeky": ["Impudent and audacious."], "advection": ["A transport mechanisms of a substance or a conserved property with a moving fluid."], "albedo": ["The fraction of incident light or radiation reflected by a surface or body, commonly expressed as percentage."], "anthropogenic": ["Of or related to the influence of human beings or their ancestors on natural objects."], "Arctic Circle": ["The parallel of latitude that is approximately 66.5 degrees north of the equator and that circumscribes the northern frigid zone."], "cheep": ["The short weak cry of a young bird.", "To make the shrill sound of a young bird."], "cheerful": ["In good spirits."], "cheery": ["In good spirits."], "colour sample": ["A piece of coloured material, a printed piece of paper or an image that is used to show how a certain colour looks like."], "atmospheric pressure": ["Weight of the earth's atmosphere over a unit area of the earth's surface, measured with a mercury barometer at sea level which corresponds to the pressure required to lift a column of mercury 760 mm."], "attenuation": ["The decrease in the magnitude of current, voltage, or power of a signal in transmission between points."], "azimuth": ["The angular distance of an object around or parallel to the horizon from a predefined zero point."], "bioassay": ["A measurement of the effects of a substance on living organisms."], "biological assay": ["A measurement of the effects of a substance on living organisms."], "biogenic": ["Produced by natural processes."], "boreal": ["Comprising or throughout far northern regions."], "cirrus": ["A type of cloud composed of ice crystals and shaped in the form of hairlike filaments."], "coccolithophore": ["A single-celled marine plant that lives in large numbers throughout the upper layers of the ocean."], "conduction": ["The transfer of heat from one substance to another by direct contact."], "Coriolis force": ["The apparent tendency of a freely moving particle to swing to one side when its motion is referred to a set of axes that is itself rotating in space, such as Earth."], "cumulus": ["Clouds forming in the troposphere which are vertically formed with flat bases and fluffy, rounded tops."], "water war": ["A war waged about the possession of or the access to water ressources."], "postwar": ["Belonging to or pertaining to the period after a war."], "prewar": ["Belonging to or pertaining to the period before a war."], "pre-war": ["Belonging to or pertaining to the period before a war."], "post-war": ["Belonging to or pertaining to the period after a war."], "Amagasaki": ["Industrial city located in the Hy\u014dgo Prefecture on Japan's main island Honshu."], "biopic": ["A film that tells the life story of an actual person."], "biographical motion picture": ["A film that tells the life story of an actual person."], "biographical film": ["A film that tells the life story of an actual person."], "misogamy": ["Hatred of or aversion to marriage."], "miso": ["A traditional Japanese paste produced by fermenting rice, barley and/or soybeans, with salt and the fungus k\u014djikin."], "olive green": ["Having the color of a ripe olive, a dark brownish or yellowish green.", "The color or a ripe olive, a dark brownish or yellowish green."], "olive grove": ["A grove of olive trees."], "olive orchard": ["A grove of olive trees."], "detritus": ["A mass of decomposing organic compounds."], "dew": ["Atmospheric moisture that condenses after a warm day and appears during the night on cool surfaces as small drops."], "diurnal": ["Performed in twenty-four hours, such as the diurnal rotation of the Earth."], "doldrums": ["Region near the equator characterized by low pressure and light shifting winds."], "Intertropical Convergence Zone": ["Region near the equator characterized by low pressure and light shifting winds."], "cheerless": ["Lacking cheer."], "cheeseburger": ["A hamburger cooked with a slice of cheese on top of it."], "cheesecake": ["A cake having a firm custardlike texture, made with cream cheese."], "paranoia": ["A personality disorder in which the individual exhibits extreme suspiciousness of the motives of others."], "paraplegia": ["Paralysis of the lower part of the body, including both legs; usually results from injury to, or disease of, the spinal cord."], "pediatrician": ["A doctor who specializes in the care of infants and children, usually until the age of sixteen."], "pediatrics": ["The branch of medicine that deals with the medical care of infants, children, and adolescents."], "rash": ["An area of reddened, irritated, and inflamed skin."], "perinatal": ["Occurring at or immediately after birth."], "perseveration": ["The repeating of words, motions, or tasks."], "postlingual": ["Occurring after the development of language; usually used to classify hearing losses that begin after a person has learned to speak."], "postnatal": ["Occurring after birth.", "The period beginning immediately after the birth of a child and extending for about six weeks in which the mother recovers from pregnancy and birth."], "postpartum": ["Occurring after birth."], "prelingual": ["Related to a hearing impairment acquired before the development of speech and language."], "prevalence": ["The number of people who have a certain condition at any given time."], "psychomotor": ["Of or pertaining to the function of muscles under the control of the mind."], "agnosia": ["An inability to recognize objects and interpret their meaning; typically resulting from damage to the brain."], "anoxia": ["Deficient amount of oxygen in the tissues of a part of the body or in the bloodstream supplying such a part."], "electrical resonance": ["An effect in which the resistance to the flow of an electrical current becomes very small over a narrow frequency range."], "electromagnetic spectrum": ["The range of wavelengths or frequencies over which electromagnetic radiation extends."], "emissivity": ["The ratio of the radiation emitted by a surface to that emitted by a black body at the same temperature."], "fly-off": ["Discharge of water from the earth's surface to the atmosphere by evaporation from lakes, streams and soil surfaces and by transpiration from plants."], "basic research": ["Research designed to produce new understanding of basic underlying principles and processes."], "pure research": ["Research designed to produce new understanding of basic underlying principles and processes."], "cherub": ["An angel with wings and the plump face and body of a child."], "chemo": ["Treatment using anti-cancer drugs, which kill or prevent the growth and division of cells."], "convalesce": ["To return to health and strength after illness."], "recover": ["To return to health and strength after illness.", "To get back or retrieve something."], "convalescent": ["A person who is recovering from illness."], "flatbread": ["Simple flat and round bread made of grain and water, often without yeast or sourdough."], "dystopia": ["A vision of a society with very bad conditions of life, characterized for example by poverty, discrimination, oppression, violence, totalitarian rule, disease, pollution."], "pearl necklace": ["A necklace made of pearls."], "pearl earring": ["Pearl earring."], "e-Government": ["The public sector's use of information and communication technologies with the aim of improving information and service delivery, encouraging citizen participation in the decision-making process and making government more accountable, transparent and effective. (source: UNESCO)"], "flat bread": ["Simple flat and round bread made of grain and water, often without yeast or sourdough."], "hybridization probe": ["(in genetics) A labelled DNA or RNA sequence used to detect the presence of a complementary sequence by hybridization with a nucleic acid sample.\\n(source:FAO)"], "germline": ["A lineage of cells which, during the development of an organism, are set aside as potential gamete-forming tissues."], "mons pubis": ["The small protuberance consisting of subcutaneous fat which protects the female pubic bone."], "mons veneris": ["The small protuberance consisting of subcutaneous fat which protects the female pubic bone."], "crop failure": ["The failure of crops to produce a marketable surplus."], "cigarette stub": ["The non-smoked stub of a cigarette."], "cigarette butt": ["The non-smoked stub of a cigarette."], "cigar butt": ["The non-smoked rest of a cigar."], "cigar stub": ["The non-smoked rest of a cigar."], "barbed wire": ["Intertwined wires with sharp edges or points arranged at regular intervals along the strand."], "liquid soap": ["Soap in liquid form."], "chervil": ["An herb, Anthriscus cerefolium, of the parsley family, having aromatic leaves used to flavor soups, salads, etc."], "chicory": ["A plant of the species Cichorium intybus whose leaves are used in salads and whose root is roasted, ground and mixed with coffee."], "andrology": ["A scientific or medical discipline concerning the study of male reproductive biology, diseases of the male genital organs, and male infertility."], "childproof": ["Made free of hazard for a child."], "physiatry": ["A branch of medicine dealing with functional restoration of a person affected by physical disability."], "physical medicine and rehabilitation": ["A branch of medicine dealing with functional restoration of a person affected by physical disability."], "geomorphological": ["Of or pertaining to geomorphology.", "Pertaining to geological structure."], "relief": ["The physical shape, configuration or general unevenness of a part of the Earth's surface, considered with reference to variation of height and slope or to irregularities of the land surface; the elevation or difference in elevation, considered collectively, of a land surface.", "Action given to provide assistance.", "A sculptured artwork where a modeled form is raised (or alternatively lowered) from a flattened background without being disconnected from it."], "World Network of Biosphere Reserves": ["A set of biosphere reserves established at the International Conference on Biosphere Reserves in Seville in 1995."], "conjugal": ["Of, or relating to marriage, or the relationship of spouses."], "chill": ["Coldness due to a cold environment.", "To make cold.", "To become less tense, rest, or take one's ease.", "To relax, to lie back."], "coffee mill": ["A mill that grinds coffee beans."], "vernacular architecture": ["Methods of construction which use locally available resources to address local needs."], "chiropodist": ["A specialist in care for the feet."], "pedicure": ["A specialist in care for the feet.", "Cosmetic treatment of the feet and toenails."], "chirpy": ["In good spirits."], "eco-friendly": ["Not or minimally harmful to the environment."], "environmentally friendly": ["Not or minimally harmful to the environment."], "environment-friendly": ["Not or minimally harmful to the environment."], "choreographer": ["A person who creates dance compositions especiallly for ballets."], "scientism": ["A pejorative term for the belief that the methods of natural science should be applied to all areas."], "scientistic": ["Of, or pertaining to scientism."], "succade": ["The candied peel of the citron, fruit of citrus medica."], "subphylum": ["A taxonomic rank intermediate between phylum and superclass."], "megaphone": ["A portable funnel-shaped device that is used to amplify a person\u2019s natural voice in a targeted direction."], "air mass": ["A large body of air having similar horizontal temperature and moisture characteristics."], "continental air mass": ["A dry air mass originating over a large land area."], "maritime air mass": ["Moist air mass originating over the ocean."], "barometric pressure": ["Weight of the earth's atmosphere over a unit area of the earth's surface, measured with a mercury barometer at sea level which corresponds to the pressure required to lift a column of mercury 760 mm."], "air pressure": ["Weight of the earth's atmosphere over a unit area of the earth's surface, measured with a mercury barometer at sea level which corresponds to the pressure required to lift a column of mercury 760 mm."], "time machine": ["A ficticious device that allows time travel to the past or future."], "dirty bomb": ["The use of common explosives to spread radioactive materials over a targeted area."], "malware": ["A program that have been designed with or can be used for malicious intent."], "pescetarianism": ["A semi-vegetarian dietary choice, in which a person only eats vegetables, fruit, and fish or other non-mammalian sea food, but will not eat mammals or birds."], "webinar": ["Online seminar that may contain audio and video."], "phytonutrient": ["Any substance, of plant origin, that provides nutrition."], "soju": ["A distilled beverage native to Korea."], "Europe-wide": ["In all of Europe, spanning all of Europe."], "wonton": ["Stuffed dough wrap found in Chinese cuisine."], "wantan": ["Stuffed dough wrap found in Chinese cuisine."], "wuntun": ["Stuffed dough wrap found in Chinese cuisine."], "Clarke Belt": ["Geostationary orbit; named in honour of Arthur C. Clarke."], "dynamics": ["The branch of physics dealing with the relationship between objects in motion and the forces affecting that motion."], "dynamo": ["A device that generates electric power from the engine's activity."], "geodynamics": ["The branch of geophysics that studies the deformation processes of planetary mantle and crust, and the resulting earthquakes and volcanism."], "geophysical": ["Relating to the study of the physical characteristics and properties of the solid earth, its air and waters, and its relationship to space phenomena."], "geostationary": ["Describing an orbit in which a satellite is always in the same position (appears stationary) with respect to the rotating Earth."], "choreography": ["The art of creating and arranging dances or ballets."], "gigabit": ["Amount of memory equal to 1024 Megabits (1,073,741,824 bits) of information. Abbreviated Gb."], "heat balance": ["An accounting of the distribution of the heat input and output."], "herbaceous": ["Of or pertaining to herbs."], "isobar": ["A line of equal or constant pressure on a graph, plot, or map."], "isotherm": ["A line that connects points on a map that have the same temperature."], "chorus": ["A singing group; a group of people who sing together."], "chronicle": ["A chronological record of events."], "two weeks": ["A period of two weeks."], "respect": ["The way something is manifested or presented.", "An attitude of admiration or esteem.", "To have respect for someone or something; to have regard for something, to observe a custom, practice, rule or right.", "To show respect towards."], "aria": ["A piece for one voice accompanied by instruments (usually an orchestra)."], "operatic aria": ["Piece for one voice which is part of an opera."], "coloratura aria": ["Aria which is ornamented with many coloraturas."], "operatic": ["Of or pertaining to opera.", "Resembling or typical of opera."], "fourteen days": ["A period of two weeks."], "open secret": ["Something which is officially secret and not talked about but is in reality widely known."], "cushion": ["A piece of cloth, or leather filled with a soft material like feathers, rubber foam or similar which is used to sit, lie or lean on."], "chronicler": ["Someone who writes chronicles."], "Andorran": ["Of or relating to Andorra or Andorrans.", "Person of Andorran nationality or descent.", "Woman of Andorran nationality or descent."], "chronological": ["Arranged in the order of time."], "counterfeit money": ["Imitated coins or banknotes which are circulated in order to deceive."], "bogus money": ["Imitated coins or banknotes which are circulated in order to deceive."], "Marburg virus": ["Highly contagious RNA virus which causes the Marburg haemorrhagic fever."], "metadata": ["Structured information that describes, explains, locates, and otherwise makes it easier to retrieve and use a data resource."], "millibar": ["A pressure unit of 1000 dynes/cm-2, often used for reporting atmospheric pressure."], "nautical mile": ["A unit of length which corresponds approximately to one minute of latitude along any meridian. (source: Wikipedia)"], "organic": ["In chemistry: of or relating to any covalently bonded compound containing carbon atoms.", "In biology: relating to or involving an organism or organisms.", "Of or relating to foodstuff grown or raised without synthetic fertilizers or pesticides or hormones."], "photodissociation": ["A chemical reaction in which a chemical compound is broken down by photons."], "photolysis": ["A chemical reaction in which a chemical compound is broken down by photons."], "photodecomposition": ["A chemical reaction in which a chemical compound is broken down by photons."], "meander": ["One curved portion of a sinuous or winding stream channel, consisting of two consecutive loops, one turning clockwise and the other anticlockwise. (source: UNESCO)"], "abrupt wave": ["Translatory wave or rapid increase in depth of water in an open channel caused by a sudden change in conditions of flow. (source: UNESCO)"], "absorption band": ["A range of wavelengths (or, equivalently, frequencies) in the electromagnetic spectrum which are able to excite a particular transition in a substance."], "acidity of water": ["The quantitative capacity of aqueous media to neutralize strong bases."], "adhesive water": ["Water retained by soil constituents as a result of the molecular attraction between the water and the soil."], "humidity": ["The amount of water vapor in the air."], "air humidity": ["The amount of water vapor in the air."], "alluvial": ["Of or relating to alluvium.", "Unconsolidated materials of recent time."], "anoxic": ["Suffering from a reduced supply of oxygen; lacking oxygen."], "IPA": ["An internationally recognized set of symbols for phonetic transcription."], "area of influence": ["The area within the cone of depression of a discharging well or the cone of impression of a recharging well."], "artesian aquifer": ["A confined aquifer containing groundwater that will flow upwards through a well without the need for pumping. (source: Wikipedia)"], "adipocyte": ["One of the cells that primarily compose adipose tissue, specialized in storing energy as fat."], "chrysalis": ["The form taken by some insects at an early stage in their development."], "Gujarati numeral": ["The symbolic representation of numbers using the characters \u0ae6\u0ae7\u0ae8\u0ae9\u0aea\u0aeb\u0aec\u0aed\u0aee\u0aef"], "Avari-Tu": ["ISO 639-6 entity"], "Balkan Turkic": ["A Turkic language spoken in European Turkey, Greece, and in the Kumanovo and Bitola areas of Macedonia."], "White Russian-Rom\u00e1": ["A dialect of the Baltic Romani language."], "chrysanthemum": ["A type of garden flower with a large, bushy head."], "agile software development": ["A methodology for software development that promotes development iterations, open collaboration, and adaptability throughout the life-cycle of the project."], "Uzbeks": ["A Turkic people of Central Asia. They comprise the majority population of Uzbekistan, and large populations can also be found in Afghanistan, Tajikstan, Kyrgyzstan, Turkmenistan, Kazakhstan, Russia and the Xinjiang Uyghur Autonomous Region of China. (source: Wikipedia)"], "recovery test": ["Pumping test consisting of the measurement, at pre-determined time intervals, of the rise of the piezometric level or water table in a pumped well or in the surrounding observation wells after stoppage of pumping. (source: IGH)"], "reflectivity": ["The ratio of the intensity of the total radiation reflected from a surface to the total incident on that surface.", "The fraction of incident radiation reflected by a surface."], "reservoir life expectancy": ["Period of time a reservoir can be expected to be economically usable determined by reduced capacity due to sedimentation processes. (source: UNESCO)"], "resurgence": ["A place where water from caves returns to the surface, usually much more substantial than a spring."], "rheology": ["The study of the deformation and flow of materials in terms of stress, strain, temperature, and time."], "Haitian Creole": ["A language of Haiti, the Dominican Republic and Guadeloupe"], "Salzburg": ["A federal state of Austria."], "Tyrol": ["A federal state of Austria which forms the Austrian part of the Tyrol region."], "Upper Austria": ["A federal state of Austria."], "Lower Austria": ["A federal state of Austria."], "ISO 3166-2:CH": ["ISO 3166-2:CH"], "Aargau": ["A canton in northern Switzerland."], "canton of Z\u00fcrich": ["A canton in the north of Switzerland."], "Romansh": ["A language of Switzerland."], "canton of Zug": ["A small canton in Switzerland."], "Zug": ["A small canton in Switzerland."], "chubby": ["Round and plump."], "sunflower seed": ["Edible seed of the sunflower plant."], "canton of Vaud": ["A canton in western Switzerland."], "Vaud": ["A canton in western Switzerland."], "canton of Valais": ["A canton in southern Switzerland."], "Valais": ["A canton in southern Switzerland."], "canton of Uri": ["A canton in Switzerland."], "Uri": ["A canton in Switzerland."], "canton of Ticino": ["A canton in southern Switzerland."], "Ticino": ["A canton in southern Switzerland."], "canton of Thurgau": ["A canton in northern Switzerland."], "Thurgau": ["A canton in northern Switzerland."], "canton of Solothurn": ["A canton in northern Switzerland."], "Solothurn": ["A canton in northern Switzerland."], "canton of Schwyz": ["A canton in central Switzerland."], "Schwyz": ["A canton in central Switzerland."], "canton of Schaffhausen": ["A canton in northern Switzerland."], "Schaffhausen": ["A canton in northern Switzerland."], "canton of Saint Gallen": ["A canton in eastern Switzerland."], "Saint Gallen": ["A canton in eastern Switzerland."], "St Gallen": ["A canton in eastern Switzerland."], "canton of Obwalden": ["A canton in central Switzerland."], "Obwalden": ["A canton in central Switzerland."], "canton of Nidwalden": ["A canton in central Switzerland."], "Nidwalden": ["A canton in central Switzerland."], "canton of Neuch\u00e2tel": ["A canton in western Switzerland."], "Neuch\u00e2tel": ["A canton in western Switzerland."], "canton of Lucerne": ["A canton in central Switzerland."], "Lucerne": ["A canton in central Switzerland."], "canton of Jura": ["A canton in northwestern Switzerland."], "canton of Graub\u00fcnden": ["The largest and easternmost canton of Switzerland."], "canton of Grisons": ["The largest and easternmost canton of Switzerland."], "Graub\u00fcnden": ["The largest and easternmost canton of Switzerland."], "Grisons": ["The largest and easternmost canton of Switzerland."], "canton of Glarus": ["A canton in eastern Switzerland."], "Glarus": ["A canton in eastern Switzerland."], "canton of Geneva": ["The westernmost canton of Switzerland."], "Geneva": ["The westernmost canton of Switzerland."], "canton of Fribourg": ["A canton in western Switzerland."], "Fribourg": ["A canton in western Switzerland."], "canton of Berne": ["A large canton in Switzerland."], "canton of Basel-City": ["The smallest canton in Switzerland."], "Basel-City": ["The smallest canton in Switzerland."], "canton of Basel-Country": ["A canton in northern Switzerland."], "Basel-Country": ["A canton in northern Switzerland."], "canton of Appenzell Innerrhoden": ["A small canton in northeastern Switzerland."], "Appenzell Innerrhoden": ["A small canton in northeastern Switzerland."], "canton of Appenzell Ausserrhoden": ["A small canton in northeast Switzerland."], "Appenzell Ausserrhoden": ["A small canton in northeast Switzerland."], "canton of Aargau": ["A canton in northern Switzerland."], "churchgoer": ["A religious person who goes to church regularly.", "A woman who goes to church regularly.", "A man who goes to church regularly."], "jersey": ["A thick, warm piece of clothing with long sleeves which is put on over the head."], "sweater": ["A thick, warm piece of clothing with long sleeves which is put on over the head."], "Norwegian Bokm\u00e5l": ["One of two official writing standards of Norwegian, derived from Danish, the other being Nynorsk."], "Norwegian Nynorsk": ["One of two official writing standards of Norwegian, derived from dialects, the other being Bokm\u00e5l."], "the Netherlands": ["A country in Europe, north of Belgium, officially the Kingdom of the Netherlands. Also existing of the Netherlands Antilles and Aruba, with capital Amsterdam."], "Netherlands": ["A country in Europe, north of Belgium, officially the Kingdom of the Netherlands. Also existing of the Netherlands Antilles and Aruba, with capital Amsterdam."], "Timor-Leste": ["A republic in Southeast Asia whose capital is Dili."], "high-quality": ["Possessing high quality."], "high-grade": ["Possessing high quality."], "karoshi": ["Sudden death caused by heavy stress and overload at work, the most common direct causes of death being heart attack and stroke."], "kar\u014dshi": ["Sudden death caused by heavy stress and overload at work, the most common direct causes of death being heart attack and stroke."], "fry cook": ["A cook specialized in fried foods."], "raw vegetables": ["A mix of uncooked vegetables cut into strips."], "chocoholic": ["Someone who craves chocolate and consumes large amounts of it."], "carrot bread": ["Bread with grated carrots in the dough."], "bran": ["The hard outer layers of cereal grain."], "buckwheat flour": ["Flour made from the seeds of buckwheat (Fagopyrum esculentum)."], "gluten-free": ["Not containing gluten."], "veggie burger": ["Hamburger with a patty consisting of vegetables, soy, nuts, mushrooms or similar instead of meat."], "soba": ["Thin Japanese noodles made of buckwheat flour."], "udon": ["A type of thick noodle in Japanese cuisine made out of wheat flour, salt and water."], "slurp": ["To eat or drink with a sucking noise."], "cinder track": ["A racetrack paved with fine cinders."], "cinnamon": ["The bark of a tree of the laurel family, used as a spice."], "cipher": ["A secret method of writing.", "To convert ordinary language into code."], "widow woman": ["A woman whose spouse has died."], "noodle soup": ["Dish consisting of noodles and other ingredients served in stock."], "widower": ["A man whose spouse has died."], "widowman": ["A man whose spouse has died."], "visitant": ["Someone who pays a visit to a specific place or event."], "Xinjiang": ["An autonomous region (Xinjiang Uyghur Autonomous Region) of the People's Republic of China. It is a large, sparsely populated area (spanning over 1.6 million sq. km) which takes up about one sixth of the country's territory. (source: Wikipedia)"], "Sinkiang": ["An autonomous region (Xinjiang Uyghur Autonomous Region) of the People's Republic of China. It is a large, sparsely populated area (spanning over 1.6 million sq. km) which takes up about one sixth of the country's territory. (source: Wikipedia)"], "Xinjiang Uighur Autonomous Region": ["An autonomous region (Xinjiang Uyghur Autonomous Region) of the People's Republic of China. It is a large, sparsely populated area (spanning over 1.6 million sq. km) which takes up about one sixth of the country's territory. (source: Wikipedia)"], "yogurt": ["A dairy product produced by bacterial fermentation of milk."], "yoghurt": ["A dairy product produced by bacterial fermentation of milk."], "yoghourt": ["A dairy product produced by bacterial fermentation of milk."], "yogourt": ["A dairy product produced by bacterial fermentation of milk."], "Yokohama": ["The capital of Kanagawa Prefecture, located in the Kant\u014d region of the main island of Honsh\u016b and is a major commercial hub of the Greater Tokyo Area. (source: Wikipedia)"], "disinherit": ["To exclude from inheritance."], "Yom Kippur": ["The conclusion of the Ten Days of Awe and the most solemn and important of the Jewish holidays."], "Day of Atonement": ["The conclusion of the Ten Days of Awe and the most solemn and important of the Jewish holidays."], "Vladivostok": ["Russia's largest port city on the Pacific Ocean and the administrative center of Primorsky Krai. It is situated at the head of the Golden Horn Bay not far from the Russo-Chinese border and North Korea. (source: Wikipedia)"], "volition": ["The capability of conscious choice and decision and intention."], "whiskey": ["Alcoholic beverage that is distilled from fermented grain mash and aged in wooden casks (generally oak)."], "whisky": ["Alcoholic beverage that is distilled from fermented grain mash and aged in wooden casks (generally oak)."], "Wiesbaden": ["A city in southwest Germany, is the capital of the state of Hesse."], "ignominy": ["The consciousness or awareness of dishonor, disgrace, or condemnation.", "A state of extreme dishonor, consisting in being an object of a very serious public reproach approved by the great majority of the population."], "disgrace": ["The consciousness or awareness of dishonor, disgrace, or condemnation.", "To make a person morally inferior."], "Macao": ["One of the special administrative regions of the People's Republic of China."], "Macau": ["One of the special administrative regions of the People's Republic of China."], "Viking": ["A member of the Norse (Scandinavian) peoples, famous as explorers, warriors, merchants, and pirates, who raided and colonized wide areas of Europe from the late 8th to the early 11th century. (source Wikipedia)"], "fraction": ["A small item or part of a whole."], "fiddle": ["A musical instrument of the strings family with four strings tuned in perfect fifths."], "oppress": ["To cause, inflict or threaten with suffering, need, distress, or pain."], "tearing": ["Taking actions, usually deliberate and characterized by violence, that cause or intend to cause injury to people, animals, or non-living objects - often associated with aggression."], "violation": ["The act of forcing sexual intercourse or other sexual activity upon another person against their will.", "An infraction or a failure to follow a rule.", "A crime less serious than a felony."], "ravishment": ["The act of forcing sexual intercourse or other sexual activity upon another person against their will."], "variola": ["A highly contagious viral disease characterized by fever and weakness and skin eruption with pustules that form scabs that slough off leaving scars."], "variola major": ["A highly contagious viral disease characterized by fever and weakness and skin eruption with pustules that form scabs that slough off leaving scars."], "menagerie": ["Area in which animals, especially wild animals, are kept so that people can go and look at them, or study them."], "Zoroaster": ["An ancient Iranian prophet and religious poet. The hymns attributed to him, the Gathas, are at the liturgical core of Zoroastrianism."], "Zarathushtra": ["An ancient Iranian prophet and religious poet. The hymns attributed to him, the Gathas, are at the liturgical core of Zoroastrianism."], "Zartosht": ["An ancient Iranian prophet and religious poet. The hymns attributed to him, the Gathas, are at the liturgical core of Zoroastrianism."], "Zoroastrianism": ["The religion and philosophy based on the teachings ascribed to the prophet Zoroaster."], "Mazdaism": ["The religion and philosophy based on the teachings ascribed to the prophet Zoroaster."], "zoological science": ["The study of animals, including their classification, structure, physiology, and history."], "Guernsey": ["A British Crown dependency in the Channel Islands which includes the islands of Guernsey, Alderney and Sark."], "Balliwick of Guernsey": ["A British Crown dependency in the Channel Islands which includes the islands of Guernsey, Alderney and Sark."], "island of Guernsey": ["A British Crown dependency in the Channel Islands which includes the islands of Guernsey, Alderney and Sark."], "Zambezi": ["The fourth-longest river in Africa, and the largest flowing into the Indian Ocean from Africa. The area of its basin is 1,390,000 km\u00b2 (537,000 miles\u00b2),"], "Yunnan": ["A province of the People's Republic of China, located in the far south of the country spanning approximately 394,000 square kilometers (152,000 square miles). (Source: Wikipedia)"], "congestion": ["A number of vehicles so obstructed that they can scarcely move.", "An excess of mucus or fluid in the respiratory system, consisting of the lungs and the nasal cavity."], "taxicab": ["A vehicle that may be hired for single journeys by members of the public and driven by a taxi driver."], "taksio": ["A vehicle that may be hired for single journeys by members of the public and driven by a taxi driver."], "natural yoghurt": ["Yoghurt produced only with milk or cream and lactobacillales which has a sourish taste."], "fruit yoghurt": ["Yoghurt with added fruit."], "municipal library": ["Library managed by the city which is open for the public."], "academic library": ["A library for students and lecturers operated by a university."], "Jugoslavija": ["Three separate political entities that existed on the Balkan Peninsula in Europe during most of the 20th century."], "marimba": ["Musical instrument made of wooden bars each shaped to resonate at a given pitch when struck."], "xenophobia": ["A pathological fear or hatred of strangers or foreigners."], "cookie cutter": ["Tool to cut out cookie dough in a particular shape."], "whirlpool": ["A rapidly rotating body of water."], "whispering": ["A simultaneous interpreting, whereby the interpreter sits close to the listener and whispers the translation without technical aids."], "for the time being": ["A means or measure or an action taken in preparation of."], "braid": ["a hair style formed by interweaving three or more strands of hair."], "related": ["Related by blood or marriage."], "kin": ["Related by blood or marriage."], "akin": ["Related by blood or marriage."], "splurge": ["To spend lavishly or extravagantly, especially money.", "Any act of immoderate indulgence."], "satellite telephone": ["A type of mobile phone that connects to orbiting satellites instead of terrestrial cell sites."], "satellite phone": ["A type of mobile phone that connects to orbiting satellites instead of terrestrial cell sites."], "satphone": ["A type of mobile phone that connects to orbiting satellites instead of terrestrial cell sites."], "Nanga Parbat": ["The ninth highest mountain on Earth with an elevation of 8,126 metres, situated in Kashmir, Pakistan."], "gold mine": ["A mine where gold is extracted."], "silver mine": ["A mine where silver is extracted."], "copper mine": ["A mine where copper is extracted."], "salt mine": ["A mine where salt is extracted."], "sedan chair": ["A seat mounted on a frame with two poles on which a person can be carried."], "circuitry": ["Electric circuits considered as a group."], "poll": ["An inquiry into public opinion conducted by interviewing a random sample of people."], "opinion poll": ["An inquiry into public opinion conducted by interviewing a random sample of people."], "public opinion poll": ["An inquiry into public opinion conducted by interviewing a random sample of people."], "damp": ["To reduce the intensity of a sound."], "deaden": ["To reduce the intensity of a sound."], "snore": ["Noise produced during sleep by vibration of soft respiratory tissues (soft palate, base of the tongue and pharyngeal walls), particularly during inhalation.", "To make a noise during sleep by vibration of soft respiratory tissues (soft palate, base of the tongue and pharyngeal walls), particularly during inhalation."], "maternal uncle": ["The brother of someone\u2019s mother."], "paternal uncle": ["The brother of someone\u2019s father."], "phonation": ["The process of producing vocal sounds by means of vocal cords vibrating in an expiratory blast of air. (source UMLS)"], "hyperactive": ["Having an increased state of activity"], "hyperactivity": ["Constant and excessive movement and motor activity."], "amniotic fluid": ["Fluid that surrounds and protects the developing fetus."], "tactile": ["Pertaining to sense of touch."], "strabismus": ["A condition in which the eyes are not properly aligned with each other."], "spasticity": ["A disorder of the body motor system, and especially the central nervous system (CNS), in which certain muscles are continuously contracted. (source: Wikipedia)"], "muscular hypertonicity": ["A disorder of the body motor system, and especially the central nervous system (CNS), in which certain muscles are continuously contracted. (source: Wikipedia)"], "sensory": ["Pertaining to reception of stimuli through the senses of smell, sight, hearing, touch, and taste."], "scoliosis": ["A medical condition in which a person's spine is curved from side to side, and may also be rotated. (source: Wikipedia)"], "quadriplegia": ["Severe or complete loss of motor function in all four limbs."], "tetraplegia": ["Severe or complete loss of motor function in all four limbs."], "circumspection": ["The trait of being circumspect and prudent.", "Knowing how to avoid embarrassment or distress."], "prognosis": ["A medical term denoting the doctor's prediction of how a patient's disease will progress, and whether there is chance of recovery."], "prenatal": ["Occurring or existing before birth."], "percentile": ["The value of a variable below which a certain percent of observations fall."], "quartile": ["Any of the three values which divide the sorted data set into four equal parts, so that each part represents 1/4th of the sampled population."], "optometry": ["A health care profession concerned with eyes and related structures, as well as vision, visual systems, and vision information processing in humans. (source: Wikipedia)"], "optometrist": ["A person skilled in testing for defects of vision in order to prescribe corrective glasses."], "oculist": ["A medical specialist who practises ophthalmology."], "neurological": ["Pertaining to the normal and abnormal functions of the nervous system."], "microcephaly": ["A neurological disorder in which the circumference of the head is more than two standard deviations smaller than average for the person's age and sex."], "limb": ["An arm or leg."], "in utero": ["Occurring during fetal development; inside the uterus or womb."], "in vitro": ["Refers to the technique of performing a given experiment in a controlled environment outside of a living organism."], "hemiplegia": ["A condition in which one-half of a patient's body is paralyzed."], "gastrostomy": ["A surgical opening into the stomach."], "flexion": ["A position that is made possible by the joint angle decreasing."], "flexor": ["A muscle whose primary function is flexion at a joint."], "etiology": ["The study of causes or origins of a disease or condition."], "echolalia": ["The repetition of vocalizations made by another person."], "developmental": ["Having to do with steps or stages in growth and development."], "cortex": ["Outermost or superficial layer of an organ, and especially in the brain."], "cerebral cortex": ["Outermost or superficial layer of an organ, and especially in the brain."], "cornea": ["The transparent front part of the eye that covers the iris, pupil, and anterior chamber. (source: Wikipedia)"], "atrophy": ["The partial or complete wasting away of a part of the body."], "aspic": ["A savory jelly made of clarified meat, fish, or vegetable stock and gelatin."], "brown sugar": ["A sucrose sugar product with a distinctive brown color due to the presence of molasses."], "cardamom": ["A pungent aromatic spice made of dried seeds of the cardamom plant. Widely used in Scandinavian and East Indian cooking."], "cayenne pepper": ["A red, hot chili pepper used to flavor dishes, and for medicinal purposes."], "coriander": ["An annual herb in the family Apiaceae whose seeds and leaves are often used in cooking.", "The dried seed of the coriander plant (Coriandrum sativum) which is used as a spice whole or ground."], "chutney": ["A term for a variety of sweet and spicy condiments, originally from the South Asia usually involving a fresh, chopped primary vegetable or fruit with added seasonings."], "cumin": ["A flowering plant in the family Apiaceae, native from the east Mediterranean to East India.", "Spice made from the dried seed of the herb Cuminum cyminum."], "grenadine": ["A red syrup used as an ingredient in cocktails, both for its flavor and to give a pink tinge to mixed drinks."], "kamoboko": ["A variety of Japanese fish paste cake."], "lactose": ["A sugar which is found most notably in milk."], "marinade": ["A highly seasoned liquid in which foods are soaked."], "nopal": ["A vegetable made from the young stem segments of prickly pear, carefully peeled to remove the spines."], "wasabi": ["A member of the Brassicaceae family, which originally grew in Japan and the island of Sakhalin and whose root is used as a hot spice."], "circumstance": ["A condition that influences some event or activity."], "Dom": ["A language of Papua New Guinea."], "Japanese script": ["A writing system using three main scripts: Kanji, characters of Chinese origin, Hiragana, a syllabary, and Katakana, a syllabary."], "hiragana": ["A Japanese syllabary and part of the Japanese writing system. Used, among others, to write particles, suffixes and inflections. Derived from the Grass script style of Chinese characters."], "Lawa-Yunnan": ["A dialect of the Western Lawa language."], "La-Oor Written": ["The written forms of the La-Oor language."], "La-Oor Written Thai Script": ["The La-Oor language written with the Thai Script."], "Western Lawa Written": ["The written forms of the Western Lawa language."], "citadel": ["A fortress in a commanding position in or near a city."], "citizenry": ["The body of citizens of a state or country."], "Northern Thai Written Thai Script": ["The Northern Thai language written with the Thai script."], "Northern Khmer Written": ["The written forms of the Northern Khmer language."], "Khmer script": ["A script used to write the Khmer language which is the official language of Cambodia."], "Northern Thai Written Yuan Script": ["The Northern Thai language written with the Yuan script."], "Khang-Xa": ["A dialect of the Kh\u00e1ng language."], "Kao": ["A dialect of the Western Katu language."], "Lahul Lohar Written Devanagari Script": ["The Lahul Lohar language written with the Devanagari script."], "citizenship": ["The state of being vested with the rights, privileges, and duties of a citizen in a country."], "universally": ["In a universal manner; without exception."], "supported": ["Held in position, especially from below."], "skipjack": ["Any of several unrelated fish, but especially several of the genus Euthynnus resembling tuna."], "skipjack tuna": ["Any of several unrelated fish, but especially several of the genus Euthynnus resembling tuna."], "rite": ["The act of performing divine or solemn service, as established by law, precept, or custom."], "Shinto": ["The native religion of Japan and was once its state religion."], "imperial": ["Related to an empire, emperor, or empress.", "Relating to the British imperial system of measurement."], "distinctly": ["In a distinct manner."], "lactic": ["Of, relating to, or derived from milk."], "chopsticks": ["A pair of small equal-length tapered sticks, which are generally believed to have originated in ancient China, and are the traditional eating utensils of China, Japan, Korea, Taiwan, and Vietnam. (source: Wikipedia)"], "dashi": ["A class of soup and cooking stocks considered fundamental to Japanese cooking."], "tsukemono": ["Japanese pickles, generally served with rice, and sometimes with beverages as an otsumami."], "japonica": ["A short-grain variety of rice (Oryza sativa var. japonica) which is characterized by its unique stickiness and texture.", "A thorny deciduous shrub whose apple-shaped fruits are a golden-yellow color containing red-brown seeds."], "japanese rice": ["A short-grain variety of rice (Oryza sativa var. japonica) which is characterized by its unique stickiness and texture."], "sashimi": ["A Japanese delicacy primarily consisting of very fresh raw seafood, sliced into thin pieces about 2.5cm (1.0in.) wide by 4.0cm (1.5in.) long by 0.5 cm (0.25in.) thick, but dimensions vary depending on the type of item and chef, and served with only a dipping sauce (soy sauce with wasabi paste and thinly-sliced ginger root or ponzu), and a simple garnish such as shiso and shredded daikon radish. (source: Wikipedia)"], "grilling": ["A form of cooking that involves direct heat."], "simmering": ["A cooking technique in which foods are cooked in hot liquids kept at or just barely below the boiling point of water (at average sea level air pressure), 100\u00b0C (212\u00b0F). (source: Wikipedia)"], "steaming": ["A method of cooking using steam that avoids overcooking or burning food."], "deep frying": ["A cooking method in which food is submerged in hot oil or fat."], "cookbook": ["A book containing recipes and instructions for cooking."], "sakana": ["A Japanese term referring to food eaten as an accompaniment to alcohol."], "daikon": ["A mild-flavored East Asian giant white radish."], "perilla": ["A genus of annual herb that is a member of the mint family, Lamiaceae."], "nori": ["The Japanese name for various edible seaweed species of the red alga Porphyra including most notably P. yezoensis and P. tenera.", "The food products created from the nori red alga, similar to the Korean gim. Finished products are made by a shredding and rack-drying process that resembles papermaking."], "makisu": ["A mat woven from bamboo and cotton string that is used in food preparation."], "teriyaki": ["A cooking technique used in Japanese cuisine in which foods are broiled or grilled in a sweet soy sauce marinade."], "frogs' legs": ["One of the better-known delicacies of French and Chinese cuisine. They are often said to taste like chicken because of their mild flavor, with a texture most similar to chicken wings. (source: Wikipedia)"], "turnip": ["A root vegetable commonly grown in temperate climates worldwide for its white, bulbous taproot."], "oyster mushroom": ["An edible basidiomycete mushroom of the Pleurotaceae family whose cap resembles the oyster."], "porcini": ["An edible basidiomycete mushroom found in pine forests and plantations in autumn, the cap of which may reach 25 cm in diameter and 1 kg in weight."], "king bolete": ["An edible basidiomycete mushroom found in pine forests and plantations in autumn, the cap of which may reach 25 cm in diameter and 1 kg in weight."], "penny bun": ["An edible basidiomycete mushroom found in pine forests and plantations in autumn, the cap of which may reach 25 cm in diameter and 1 kg in weight."], "plum": ["Fruit tree belonging to the genus Prunus of the Rosaceae family, cultivated for its fruits, plums", "A fruit of the plum tree."], "gage": ["Fruit tree belonging to the genus Prunus of the Rosaceae family, cultivated for its fruits, plums"], "redcurrant": ["A member of the genus Ribes in the gooseberry family Grossulariaceae, native to parts of western Europe (France, Belgium, Netherlands, Germany, and northern Italy). It is a deciduous shrub normally growing to 1-1.5 m tall, occasionally 2 m, with five-lobed leaves arranged spirally on the stems.", "Berry, fruit of the redcurrant shrub (Ribes rubrum), of the gooseberry family."], "foie gras": ["The liver of a duck or a goose that has been specially fattened by gavage."], "veal": ["Meat produced by a young cow and sold in a butcher's shop."], "horse meat": ["The meat cut from a horse. It is slightly sweet, tender, low in fat, and high in protein.", "The meat of a horse, usually for human consumption."], "cacti": ["The Cactaceae, the cactus family of plants."], "S\u00e3o Paulo": ["The capital of the state of S\u00e3o Paulo, Brazil, the largest city in Brazil and first in South America by population.", "One of the 26 Brazilian states, located in the center west. Its capital is S\u00e3o Paulo."], "Alagoas": ["A small state in northeastern Brazil lying between the states of Pernambuco and Sergipe. Its capital is Macei\u00f3."], "Macei\u00f3": ["The capital and the largest city of the coastal state Alagoas, Brazil."], "Dakka": ["A language of Indonesia (Sulawesi)."], "curry": ["A traditional medium strength Indian preparation utilizing wide variety of oriental spices to give rich flavor with abundant gravy."], "cityscape": ["The characteristic appearance of a city."], "Bristol Channel": ["A bay on the west coast of Great Britain, separating Cornwall and Wales."], "Weston-super-Mare": ["An English seaside resort on the Bristol Channel in North Somerset."], "contaminant": ["A substance that pollutes."], "tofu skin": ["A Chinese and Japanese food product made from soybeans."], "dried beancurd": ["A Chinese and Japanese food product made from soybeans."], "yuba": ["A Chinese and Japanese food product made from soybeans."], "germane": ["Related to the topic being discussed or considered."], "electric potential": ["The amount of electrostatic potential between two points in space. Unit: volt."], "potential difference": ["The amount of electrostatic potential between two points in space. Unit: volt."], "potential drop": ["The amount of electrostatic potential between two points in space. Unit: volt."], "tap water": ["Drinking water which gets to the end user through a network of water pipes and can be taken from a spigot."], "source text": ["Text which is to be translated to another language."], "target text": ["A text which which is the result of the translation of a text to another language."], "vodka": ["A clear, colorless, almost odorless unaged liquor made from potatoes, and sometimes from corn, rye, or wheat."], "money-printing machine": ["A machine which can fabricate money in unlimited quantities."], "source language": ["Language to be translated out of."], "target language": ["Language to be translated into."], "trigger-happy": ["Marked by extreme intensity of emotions or convictions."], "vinery": ["A grape plantation."], "Vilno": ["The capital of Lithuania."], "soporific": ["Something inducing sleep, especially a drug."], "civility": ["A polite action or expression."], "apple core": ["The inner part of an apple containing the seeds.", "The central less appetizing parts of an apple that normally are discarded."], "ankle-deep": ["Reaching up to the ankles."], "knee-deep": ["Reaching up to the knees."], "ankle-length": ["Extending to the knee from above."], "knee-length": ["Extending to the knees from above."], "floor-length": ["Reaching to the floor."], "work force": ["All the workers employed by a specific organisation or nation, or on a specific project."], "Aruban florin": ["The currency of Aruba"], "grape juice": ["Juice made from grapes."], "motherless": ["Having no living or known mother."], "fatherless": ["Having no living or known father."], "childless": ["Having no children."], "parentless": ["Having no living or known parents."], "clanger": ["A foolish error, especially one made in public."], "clarion": ["A medieval brass instrument with a clear shrill tone."], "wart": ["A small, rough tumor, typically on hands and feet, that can resemble a cauliflower or a solid blister."], "wheal": ["A firm, elevated, rounded or flat topped, generally pale red papule or plaque swellings of the skin."], "tinea": ["A group of mycosis infections of the skin caused by parasitic fungi (dermatophytes)."], "dermatophytosis": ["A group of mycosis infections of the skin caused by parasitic fungi (dermatophytes)."], "tungiasis": ["A skin infestation of the Tunga penetrans flea (also known as chigoe flea, jigger, nigua or sand flea), found in the tropical parts of Africa, Caribbean, Central and South America, and India."], "urticaria": ["A skin condition, commonly caused by an allergic reaction, that is characterized by raised red skin wheals (welts)."], "clarity": ["The quality of being clear or transparent to the eye.", "The state of being easy to see, hear or understand.", "The quality of comprehensible language or thought."], "skin tag": ["A small benign tumor that forms primarily in areas where the skin forms creases, such as the neck, armpits and groin. They may also occur on the face, usually on the eyelids. Though larger have been seen, they usually range in size from grain of rice to that of a golf ball."], "acrochordon": ["A small benign tumor that forms primarily in areas where the skin forms creases, such as the neck, armpits and groin. They may also occur on the face, usually on the eyelids. Though larger have been seen, they usually range in size from grain of rice to that of a golf ball."], "psoriasis": ["A disorder which affects the skin and joints. It commonly causes red scaly patches to appear on the skin."], "relative humidity": ["A term used to describe the amount of water vapor that exists in a gaseous mixture of air and water."], "so": ["Concurring with a given set of facts.", "[A word that expresses that something is or should be the consequence of something else].", "The goal being that.", "In truth.", "In such a degree as can not well be expressed.", "In the same manner or to the same extent as mentioned before.", "In the way or manner described, indicated, or suggested", "With the result that.", "[Used as an introductory particle to a consequence but with the causal statement not stated.]", "[Replaces the aforementioned adjective phrase.]", "[Used after a pause for thought to introduce a new topic, question or story.]", "[Used in the sense of \"what do you imply?\"]", "[Used in the beginning of a sentence with the sense of \"well then\", \"in that case\", \"very well\".]"], "refine": ["To reduce to a fine, unmixed, or pure state.", "To improve in accuracy, delicacy, or excellence."], "basic": ["A necessary commodity, a staple requirement.", "Necessary, essential for life or some process.", "An elementary building block.", "(chemistry) Of or pertaining to a base.", "Elementary, simple, fundamental, merely functional.", "Reduced to the simplest and most significant form possible without loss of generality."], "Antikythera": ["A Greek island community with a land area of 20.43 square kilometers, lying 38 kilometers south-east of Kythira."], "Kythira": ["An island of Greece, historically part of the Ionian Islands."], "upper": ["At a higher level, rank or position."], "unusual": ["Unlike what is expected; differing in some way from the norm.", "Out of the ordinary.", "Of strange or extraordinary character.", "Not easily found.", "Out of the ordinary."], "surprising": ["Causing surprise or wonder or amazement."], "surprisingly": ["In a way that causes surprise because it is unexpected, or unusual."], "suggest": ["To imply but stop short of saying explicitly; to intimate by a hint.", "To ask for without demanding.", "To make a proposal, declare a plan for something.", "To imply as a possibility.", "To call to mind."], "suggestive": ["Tending to suggest or imply."], "spiral": ["A curve that is the locus of a point that rotates about a fixed point while continuously increasing its distance from that point.", "That is shaped like a spiral", "To move in a spiral course."], "Saros cycle": ["An eclipse cycle with a period of about 18 years 11 days 8 hours (approximately 6585\u2153 days) that can be used to predict eclipses of the Sun and Moon."], "reconstruction": ["The act of restoring something to an earlier state.", "An attempt to understand in detail how certain events took place.", "A period of United States history from 1865-1877 during which southern states were reorganized politically, ending with the withdrawal of federal troops."], "panhellenic": ["Of or relating to all Greece or all the Greeks."], "output": ["(Economics) The quantity produced, created, or completed.", "(computing) data sent out of the computer, as to output device such as a monitor or printer.", "(computing) to send data out of a computer, as to an output device such as a monitor or printer.", "(economics) to generate, create, or complete."], "Olympiad": ["A period of four years, by which the ancient Greeks reckoned time, being the interval from one celebration of the Olympic games to another, beginning with the victory of Corbus in the foot race, which took place in the year 776 b.c."], "northwestern": ["Of or pertaining to the northwest.", "To the northwest.", "From the northwest."], "northeastern": ["Of or pertaining to the northeast.", "To the northeast.", "From the northeast."], "northeasterly": ["Situated in, or pointing towards the northeast.", "Coming from the northeast."], "northwesterly": ["Situated in, or pointing towards the northwest.", "Coming from the northwest."], "southwestern": ["Of or pertaining to the southwest.", "To the southwest.", "From the southwest."], "southeastern": ["Of or pertaining to the southeast.", "To the southeast.", "From the southeast."], "southeasterly": ["Situated in, or pointing towards the southeast.", "Coming from the southeast."], "southwesterly": ["Situated in, or pointing towards the southwest.", "Coming from the southeast."], "southwest": ["The compass point halfway between south and west, specifically 225\u00b0, abbreviated as SW."], "southeast": ["The direction of the cardinal compass point halfway between south and east, specifically 135\u00b0, abbreviated as SE."], "northeast": ["The cardinal compass point halfway between north and east, specifically 45\u00b0, abbreviated as NE."], "northwest": ["The cardinal compass point halfway between north and west, specifically 315\u00b0, abbreviated as NW."], "newly": ["In a new manner."], "metonic cycle": ["A particular approximate common multiple of the tropical year and the synodic (lunar) month."], "lunar": ["Of, or pertaining to, the moon."], "known": ["That whom other people know, renowned, famous."], "plausible": ["Seemingly or apparently valid, likely, or acceptable; credible."], "implausible": ["Not plausible; unlikely; dubious."], "explore": ["To examine or investigate something systematically."], "dismiss": ["To terminate the employment of one or more employees.", "To discharge; to end the employment or service of."], "correction": ["The act of correcting."], "Corinthian": ["Describing a person or object from Corinth.", "Of the Corinthian classical order, elaborate, ornate."], "contender": ["A woman who competes with one or more other people.", "A man who competes with one or more other people.", "Someone who competes with one or more other people."], "Callippic cycle": ["A particular approximate common multiple of the year (specifically the tropical year) and the synodic month, that was proposed by Callippus in 330 BC."], "in vivo": ["That which takes place inside an organism."], "glycolipid": ["A carbohydrate-attached lipid."], "genetic": ["Relating to genetics or genes."], "vesicle": ["A membrane-bound compartment found in a cell."], "translocate": ["To displace, or move from one place to another."], "reticulum": ["A pattern of interconnected objects.", "The second chamber in the alimentary canal of a ruminant animal"], "require": ["To demand or exact as indispensable.", "To consider obligatory; request and expect."], "itself": ["A thing, previously mentioned, as the object of a verb or preposition.", "A thing, previously mentioned, as an intensifier."], "endoplasm": ["The inner portion of the cytoplasm of a cell."], "endoplasmic": ["Of, or relating to endoplasm."], "endoplasmic reticulum": ["An organelle found in all eukaryotic cells that is an interconnected network of tubules, vesicles and cisternae."], "translocation": ["Removal of things from one place to another; displacement; substitution of one thing for another."], "polar": ["Of, relating to, measured from, or referred to a geographic pole (the North Pole or South Pole)."], "phospholipid": ["A class of lipids, and a major component of all biological membranes, along with glycolipids, cholesterol and proteins. (source: Wikipedia)"], "oligosaccharide": ["A saccharide polymer containing a small number (typically three to ten) of component sugars."], "simple sugar": ["A saccharide polymer containing a small number (typically three to ten) of component sugars."], "flippase": ["Enzyme located in the membrane responsible for aiding the movement of phospholipid molecules between the two leaflets that compose a cell's membrane (transverse diffusion)."], "polyisoprene": ["An elastic hydrocarbon polymer that naturally occurs as a milky colloidal suspension, or latex, in the sap of some plants."], "leaflet": ["One of the components of a compound leaf.", "A small sheet of paper containing information, used for dissemination of said information, often an advertisement."], "clinical": ["Of or pertaining to a medical clinic or facility."], "coincide": ["To occupy exactly the same space.", "To occur at the same time.", "To correspond, concur, or agree.", "To happen at the same time."], "contiguous": ["Very close or connected in space or time."], "dentition": ["The set of natural teeth of an individual.", "The eruption, through the gums of teeth, for example milk teeth."], "dermorphin": ["A hepta-peptide first isolated from the skin of South American frogs belonging to the family Phyllomedusa. (source: Wikipedia)"], "embryonic": ["Of or related to an embryo."], "endogenous": ["Produced, originating or growing from within."], "fibroblast": ["A type of cell that synthesizes and maintains the extracellular matrix of many animal tissues."], "subfamily": ["A biological taxon, a group of animals or plants, part of a family and consisting of one or more genera."], "hybrid": ["Offspring resulting from cross-breeding different entities, e.g. two different species or two purebreed parent strains."], "hypothesis": ["A tentative conjecture explaining an observation, phenomenon, or scientific problem that can be tested by further observation, investigation, and/or experimentation."], "whole-grain bread": ["Bread baked with whole-grain flour."], "whole wheat flour": ["Flour made from whole grain which retains bran, germ, and endosperm."], "incidence": ["The striking of a beam, radiation or projectile upon a surface.", "The extent, or the relative frequency of occurrence of something."], "infancy": ["The earliest period of childhood (crawling rather than walking)."], "infectious": ["Spreading quickly from one individual to another."], "insight": ["Clear or deep perception of a situation."], "intestinal": ["Relating to the intestines."], "intestine": ["The alimentary canal of an animal through which food passes after having passed all stomachs."], "scented candle": ["Perfumed candle which gives off an odour when burning."], "ISO 3166-2:VE": ["The subset of ISO 3166-2 which applies to Venezuela."], "lactone": ["A cyclic ester, the condensation product of an alcohol group and a carboxylic acid group in the same molecule."], "lymphoma": ["A type of solid neoplasm that originates in lymphocytes (a type of white blood cell in the vertebrate immune system). (source: Wikipedia)"], "fusion": ["A change of the state of a substance from the solid phase to the liquid phase. (Source: MGH)"], "misconduct": ["Bad behavior.", "To act improperly."], "more": ["[Used in forming the comparative form of many adjectives and almost all comparable adverbs.]", "In greater number.", "In greater quantity, amount, or proportion.", "That is in addition to (something else)."], "morphogenesis": ["One of three fundamental aspects of developmental biology along with the control of cell growth and cellular differentiation. It is concerned with the shapes of tissues, organs and entire organisms and the positions of the various specialized cell types. (source: Wikipedia)"], "mutagenesis": ["A process by which the genetic information of an organism is changed in a stable manner, either in nature or experimentally by the use of chemicals or radiation. (source: Wikipedia)"], "nanotechnology": ["A field of applied science whose theme is the control of matter on an atomic and molecular scale."], "neural": ["Of, or relating to the nerves, neurons or the nervous system.", "Of, or relating to a neuron."], "passion": ["Suffering; particularly in Christianity, the suffering of Jesus leading up to and during his crucifixion.", "Great emotion.", "A feeling of strong sexual desire."], "patient": ["Not losing one's temper while waiting.", "Someone who receives treatment from a doctor or other medically educated person.", "The noun or noun phrase that is semantically on the receiving end of a verb's action."], "percolation": ["Movement of water through the soil surface into the ground.", "The seepage or filtration of a liquid through a porous substance."], "pluripotent": ["Able to develop into or affect any cell type, i.e. not restricted to a specific system."], "prey": ["Animal hunted or caught for food.", "A person who is the aim of an attack (especially a victim of ridicule or exploitation) by some hostile person or influence.", "To profit from in an exploitatory manner.", "To prey on or hunt for."], "reading": ["Made or used for reading."], "receptor": ["A protein molecule, embedded in either the plasma membrane or cytoplasm of a cell, to which a mobile signaling (or \"signal\") molecule may attach.", "A structure that recognizes a stimulus in the internal or external environment of an organism."], "sensory receptor": ["A structure that recognizes a stimulus in the internal or external environment of an organism."], "response": ["A statement (either spoken or written) that is made in reaction to a question, a request, criticism or accusation"], "restricted": ["Limited within bounds."], "roundworm": ["One of the most common phyla of animals, with over 80,000 different described species (of which over 15,000 are parasitic). They are ubiquitous in freshwater, marine, and terrestrial environments, where they often outnumber other animals in both individual and species counts, and are found in locations as diverse as Antarctica and oceanic trenches."], "self": ["The essential qualities that make a person or a thing distinct from all others."], "running": ["Moving or issuing in a stream.", "The activity of running (moving quickly on foot)."], "abortifacient": ["A substance that induces abortion.", "Causing abortion."], "similarity": ["Closeness of appearance to something else."], "resemblance": ["Closeness of appearance to something else."], "silicate": ["Any salt of silica or of one of the silicic acids.", "Any mineral composed of silicates."], "sugar tongs": ["Small tongs used to grasp sugar cubes."], "lump sugar": ["Sugar pressed to form cubes or cuboids."], "cube sugar": ["Sugar pressed to form cubes or cuboids."], "sugar cube": ["A piece of sugar in form of a cube."], "analogic": ["Of or pertaining to analogy."], "analogical": ["Of or pertaining to analogy."], "autochthonous": ["Originating where it is found."], "stereotype": ["A conventional, formulaic, and oversimplified conception, opinion, or image.", "To make a stereotype of someone or something, or characterize someone by a stereotype."], "hysterectomy": ["The surgical removal of the uterus."], "termination": ["The process of terminating or the state of being terminated.", "A bringing or coming to an end."], "tonne": ["A metric unit of mass equal to 1000 kilograms."], "metric ton": ["A metric unit of mass equal to 1000 kilograms."], "toxic": ["Having a chemical nature that is harmful to health or lethal if consumed or otherwise entering into the body in sufficient quantities."], "transcription": ["The act or process of making a record.", "The process of creating an equivalent RNA copy of a sequence of DNA."], "triad": ["Grammatical number related to precisely 3 objects of the same type"], "turnover": ["The amount of business transacted in a specified time period.", "The act of overturning something."], "venom": ["Poisonous animal secretions forming fluid mixtures of many different enzymes, toxins, and other substances. These substances are produced in specialized glands and secreted through specialized delivery systems (nematocysts, spines, fangs, etc.) for disabling prey or predator. (source: UMLS)"], "agonist": ["The principal character in a work of fiction.", "A muscle that contracts while another relaxes."], "allometry": ["The science studying the differential growth rates of the parts of a living organism's body part or process."], "anteriorly": ["In an anterior direction."], "Amazonian": ["Relating to the Amazon River in South America, and its surrounding region."], "amplification": ["The act, or result of amplifying, enlarging, extending or adding to."], "backlight": ["To illuminate something from behind.", "A spotlight that illuminates a photographic subject from behind."], "blame": ["Culpability for something negative or undesirable."], "broad": ["Very large in expanse or scope."], "spacious": ["Very large in expanse or scope."], "burrow": ["A tunnel or hole, often as dug by a small creature."], "hutch": ["A small crude shelter used as a dwelling."], "immersion blender": ["Kitchen appliance in form of a wand which can be used to blend ingredients or puree food."], "stick blender": ["Kitchen appliance in form of a wand which can be used to blend ingredients or puree food."], "wand blender": ["Kitchen appliance in form of a wand which can be used to blend ingredients or puree food."], "hand blender": ["Kitchen appliance in form of a wand which can be used to blend ingredients or puree food."], "Bermixer": ["Kitchen appliance in form of a wand which can be used to blend ingredients or puree food."], "cornflower blue": ["Having the blue color of cornflowers.", "A shade of blue found in cornflowers."], "peanut allergy": ["A type of food allergy where contact with peanuts or traces of peanuts causes an overreaction of the immune system."], "food allergy": ["A type of allergy which causes an overreation of the immune system upon contact with a certain food."], "peanut oil": ["Vegetable oil derived from peanut seeds."], "smoke point": ["The lowest temperature at which a fat or oil begins to smoke."], "nut allergy": ["A type of allergy which causes an overreation of the immune system upon contact with nuts."], "Egyptology": ["The study of ancient Egyptian history, language, literature, religion, and art from the 5th millennium BC until the end of its native religious practices in the AD 4th century."], "calcic": ["Of, pertaining to, or derived from calcium or lime."], "canister": ["A cylindrical or rectangular container usually of lightweight metal, plastic, or laminated pasteboard used for holding a dry product (as tea, crackers, flour, matches)."], "carbonated": ["Containing carbon-dioxide gas under pressure."], "cellular": ["Of, relating to, consisting of, or resembling a cell or cells."], "Cenozoic": ["The most recent of the three classic geological eras and covers the period from 65.5 million years ago to the present."], "Mesozoic": ["One of three geologic eras of the Phanerozoic eon."], "Paleozoic": ["The earliest of three geologic eras of the Phanerozoic eon."], "carbonatite": ["Any intrusive igneous rock having a majority of carbonate minerals."], "clastic": ["Made up from parts that are easily removable.", "Made from fragments of pre-existing rocks."], "closely": ["In a close manner."], "coexist": ["To exist contemporaneously or in the same area."], "colleague": ["A fellow member of a profession, staff, academic faculty or other organization; an associate."], "colonize": ["To establish a colony."], "commonly": ["Under normal conditions.", "In a typical situation."], "computing": ["Science and technique of data elaboration and of automatic treatment of information."], "conditioned": ["Determined or dependent on some condition.", "Exhibiting a conditioned reflex.", "In good physical condition to perform a physical task, as a result of exercise.", "Prepared for a specific use."], "confined": ["Not free to move.", "Not invading healthy tissue."], "confinement": ["The act of confining or the state of being confined."], "conjugated": ["Joined together in pairs."], "claustrophobic": ["Pertaining to or suffering from claustrophobia."], "clavicle": ["Bone linking the scapula and sternum."], "collar bone": ["Bone linking the scapula and sternum."], "cleanser": ["A detergent, powder, or other chemical agent that removes dirt, grease, or stains."], "object-oriented programming language": ["A programming language that allows or encourages, to some degree, object-oriented programming techniques such as encapsulation, inheritance, modularity, and polymorphism."], "object-oriented programming": ["A programming paradigm that uses \"objects\" and their interactions to design applications and computer programs."], "static": ["Not able to change.", "Of or pertaining to static electricity."], "static analysis": ["The process of evaluating a system or component based on its form, structure, content, or documentation."], "dynamic analysis": ["The process of evaluating a system or component based upon its behaviour during execution. (source: IEEE)"], "reshape": ["To make into a different shape."], "inference": ["The act or process of inferring by deduction or induction."], "inheritance": ["That which a person in entitled to inherit.", "The mechanism whereby parts of a superclass are available to instances of its subclass.", "The hereditary passing of biological attributes from the parents to its offspring."], "Wiki terminology": ["Wiki terminology."], "clean-shaven": ["Closely shaved recently."], "clearance": ["The empty space between two objects."], "cling film": ["A thin plastic film that sticks to itself; used for wrapping food."], "clipboard": ["A small board having at the top a clip for holding papers and serving as a portable writing surface."], "facetious": ["Treating serious issues with deliberately inappropriate humour."], "flippant": ["Treating serious issues with deliberately inappropriate humour."], "clitoridectomy": ["The partial or total removal of the external part of the clitoris."], "actinides": ["A group of 15 radioactive elements some of which occur naturally while others are produced in nuclear reactions. They include plutonium, americium and neptunium. The health hazard presented by the actinides, if they are released into the environment, comes from the potency of their radioactive characteristics. They are alpha-emitters, and therefore can cause intense localized damage in tissues if absorbed into the body.\\n(Source: WRIGHT)"], "bytecode": ["Various forms of instruction sets designed for efficient execution by a software interpreter as well as being suitable for further compilation into machine code."], "heap": ["A great number or large amount of things not placed in a pile.", "An area of memory used for dynamic memory allocation.", "To fill to overflow (e.g. a platter).", "A specialized tree-based data structure that satisfies the heap property: if B is a child node of A, then key(A) \u2265 key(B).", "To put together several things in one pile; to arrange in stacks.", "To bestow in large quantities (e.g. work)."], "harelip": ["A congenital cleft in the middle of the upper lip."], "rupiah": ["The currency of Indonesia."], "denar": ["The currency of Macedonia."], "cleft lip": ["A congenital cleft in the middle of the upper lip."], "dispatch": ["To unlawfully and intentionally kill another human being.", "To send a shipment with promptness.", "To destroy quickly and efficiently.", "To pass on for further processing.", "The act of sending off something.", "An official report.", "The act of killing a person or animal."], "Italian lira": ["The former official currency of Italy, San Marino and the Vatican City."], "clement": ["Inclined to be lenient or merciful."], "despatch": ["To send a shipment with promptness.", "To destroy quickly and efficiently.", "To pass on for further processing.", "An official report.", "The act of killing a person or animal."], "send off": ["To pass on for further processing."], "shipment": ["The act of sending off something."], "communique": ["An official report."], "via": ["By way of; passing through."], "runtime": ["The time during which a program is executing.", "Of, relating to, or happening during run time."], "run time": ["The time during which a program is executing."], "run-time": ["Of, relating to, or happening during run time."], "polymorphic": ["Relating to polymorphism."], "loop": ["A length of thread, line or rope that is doubled over to make an opening; the opening so formed."], "polymorphous": ["Having, or assuming, a variety of forms, characters, or styles."], "atomicity": ["The abstract state of being atomic (that is, of being indivisible).", "The state of a system (often a database system) in which either all stages complete or none complete.", "The number of atoms in a molecule."], "verification": ["An additional proof that something that was believed (some fact or hypothesis or theory) is correct."], "tune up": ["To make adjustments to an engine in order to improve its performance."], "tune-up": ["A series of adjustments to an engine in order to improve its performance."], "them": ["Third personal plural pronoun used after a preposition or as the object of a verb.", "Third person singular accusative pronoun of indeterminate or irrelevant gender", "\"Them\", the plural masculine form of \"him\"."], "pointer": ["A mark to indicate a direction or relation.", "Anything that points or is used for pointing.", "A variable which holds the address of a memory location where, presumeably, a value is stored."], "orient": ["To find one's way (usually by means of a compass)."], "Orient": ["Eastern countries and regions."], "Occident": ["Western countries and regions."], "operator": ["One who operates.", "A function or other mapping that carries variables defined on a domain into another variable or set of variables in a defined range.", "A person who provides assistance to a telephone caller by establishing a network connection with the person to be reacher."], "compiler": ["A program that decodes instructions written in a higher order language and produces an assembly language program."], "evaluate": ["To express an opinion or a valuation, especially on esthetics, morality or the like.", "To draw conclusions from by examining.", "To compute an expression.", "To place a value on."], "expressive": ["Effectively conveying thought or feeling."], "lifetime": ["The duration of the life of someone or something.", "Lasting a lifetime.", "(Of prison sentences) Ending only with death."], "defect": ["A fault or malfunction.", "An imperfection in a device or machine.", "Unfortunate original gap in comparison with the ideal or expected state."], "context": ["The text in which a word or passage appears and which helps ascertain its meaning."], "verifier": ["One who verifies."], "variant": ["Something a little different from others of the same type."], "SAT": ["The problem of determining if the variables of a given Boolean formula can be assigned in such a way as to make the formula evaluate to TRUE."], "Boolean satisfiability problem": ["The problem of determining if the variables of a given Boolean formula can be assigned in such a way as to make the formula evaluate to TRUE."], "strategy": ["The science and art of military command as applied to the overall planning and conduct of warfare.", "A plan of action intended to accomplish a specific goal."], "motivation": ["The psychological feature that arouses an organism to action toward a desired goal."], "intermediate": ["Occurring between two extremes, or in the middle of a range."], "confidentiality": ["The property of being confidential.", "A set of rules or a promise that limits access or places restrictions on certain types of information."], "written": ["Of, relating or characteristic of writing."], "log": ["The trunk of a dead tree.", "To cut lumber, as in woods and forests.", "To add an entry (or more) in a log or logbook, as on ships and planes."], "screenshot": ["A picture or image captured from one's computer's screen."], "clergy": ["The body of people ordained for religious service."], "cleverness": ["The quality of being clever."], "well-read": ["Knowledgeable through having read extensively."], "polynomial": ["An algebraic expression consisting of one or more summed terms, each term consisting of a constant multiplier and one or more variables raised to integral powers.", "Of an algorithm whose performance is specified by a polynomial function."], "polynomial function": ["Any function whose value is the solution of a polynomial."], "proof": ["A sequence of statements (made up of axioms, assumptions and arguments) leading to the establishment of the truth of one final statement."], "optimal": ["Most favorable or desirable."], "query": ["Action of asking for information, a reply or response on a given subject.", "A request for information to a database application, a search engine, or another tool", "To ask for information, a reply or response on a given subject.", "A mapping from structures of one vocabulary to structures of another vocabulary."], "functor": ["A mapping from structures of one vocabulary to structures of another vocabulary.", "A special type of mapping between categories."], "competitive": ["Being inclined to compete.", "Of or pertaining to competition."], "sorting": ["An operation that segregates items into groups according to a specified criterion."], "sorting algorithm": ["An algorithm that puts elements of a list in a certain order."], "scheme": ["A systematic plan of future action.", "An orderly combination of related parts.", "To form intrigues in an underhand manner.", "A schematic or preliminary plan."], "ordering": ["Arrangement in a sequence."], "generalize": ["To draw from specific cases for more general cases."], "inexhaustible": ["So substantial that complete consumption is impossible."], "unexhaustible": ["So substantial that complete consumption is impossible."], "cooling system": ["A mechanism for keeping something cool."], "commodity": ["Anything movable (a good) that is bought and sold.", "Raw materials, agricultural and other primary products as objects of large-scale trading in specialized exchanges."], "bisimulation": ["A binary relation between state transition systems, associating systems which behave in the same way in the sense that one system simulates the other and vice-versa."], "climacteric": ["The time of life when a woman's menstrual periods stop."], "bisimilarity": ["A binary relation between state transition systems, associating systems which behave in the same way in the sense that one system simulates the other and vice-versa."], "tractable": ["Capable of being handled or touched; palpable; practicable; feasible."], "cloakroom": ["A room where coats, hats  and other articles may be left temporarily, as in a theater or school."], "computation": ["The act or process of computing; calculation; reckoning."], "coatroom": ["A room where coats, hats  and other articles may be left temporarily, as in a theater or school."], "XPath": ["A query language used to identify a set of nodes within a XML document."], "online": ["Accessible via a computer or computer network.", "Performed over the internet."], "on-line": ["Accessible via a computer or computer network.", "Performed over the internet."], "randomized": ["Set up or distributed in a deliberately random way."], "randomized trial": ["A study in which participants are randomly assigned to either a treatment arm or placebo arm of a clinical trial."], "tire": ["A rubber ring placed over the rim of a wheel of a road vehicle to provide traction and reduce road shocks.", "To become tired through overuse or great strain or stress.", "To make tired.", "The rubber covering on a wheel."], "fatigue": ["A state of physical and/or mental weakness and a lack of vigor.", "To become tired through overuse or great strain or stress.", "To make tired."], "war-weary": ["Unwilling to continue war and to commit to it."], "close-up": ["A photograph, film or television shot, taken near the subject and shown at a relatively large scale."], "scoop": ["Ice cream formed like a sphere."], "birthday present": ["A gift someone is given for their birthday."], "confluent": ["which converges."], "notion": ["A general inclusive concept.", "A vague idea in which some confidence is placed."], "computational": ["Of or related to computation."], "bound": ["To surround a territory.", "To spring away from an impact.", "Constrained by a quantifier.", "A value which is known to be greater or smaller than a given set of values."], "locally": ["By a particular locality."], "minimum": ["The lowest limit."], "homomorphism": ["A mapping between mathematical structures of the same type."], "parallel": ["Of two or more (straight) lines, (flat) surfaces etc: Equally distant from one another at all points."], "framework": ["The arrangement of support beams that represent a buildings general shape and size.", "A basic conceptual structure.", "An abstraction in which common code providing generic functionality can be selectively overridden or specialized by user code providing specific functionality."], "underlying": ["Involving basic facts or principles.", "Lying underneath."], "reasoning": ["Thinking that is coherent and logical."], "instance": ["Something that is representative of all such things in a group; an occurrence of something.", "An item of information that is representative of a type or class.", "In object-oriented programming: a created object, one that has had memory allocated for local data storage; an instantiation of a class."], "rank": ["Position of a person, place, thing, or idea in relation to others based on a shared property such as physical location, population, or quality"], "preservation": ["The process of maintaining a structure in its present condition and arresting further deterioration."], "authenticate": ["To establish or to confirm something (or someone) as authentic, that is, that claims made by or about the thing are true."], "exponential": ["Behaving with a pattern of change in which the amount of change that occurs in a quantity during a small interval of time is proportional to the amount of that quantity present."], "stable equilibrium": ["An equilibrium in which the system tends to return to that equilibrium condition whenever it is nudged off of that equilibrium."], "stochastic": ["Randomly determined or having a random probability distribution or pattern that may be analyzed statistically but may not be predicted precisely."], "theoretic": ["Concerned with theories or hypotheses rather than with practical matters."], "undecidable": ["Incapable of being algorithmically decided in finite time."], "recursive": ["Of or relating to a recursion.", "Describing a set for which there exists an algorithm that will determine whether any element is or is not within the set in a finite amount of time."], "recursion": ["The definition of an operation in terms of itself."], "splittable": ["Property of something that can be split."], "widely": ["Commonly; generally; to a great degree."], "automata": ["A self-operating machine or mechanism."], "cellular automaton": ["Simplified mathematical models of spatial interactions, in which sites or cells on a landscape are assigned a particular state, which then changes stepwise according to specific rules conditioned on the states of neighboring cells."], "pushdown automaton": ["A finite automaton that can make use of a stack containing data."], "clotheshorse": ["A frame on which to hang wet laundry for drying."], "finite state automaton": ["A model of behavior composed of a finite number of states, transitions between those states, and actions."], "finite state machine": ["A model of behavior composed of a finite number of states, transitions between those states, and actions."], "state machine": ["A model of behavior composed of a finite number of states, transitions between those states, and actions."], "asymptotically": ["In an asymptotical manner, in the way of an asymptote."], "clothesline": ["A cord on which clothes are hung to dry."], "asymptotical": ["Of, relating to, or being an asymptote."], "asymptotic": ["Of, relating to, or being an asymptote."], "tractability": ["The state of being tractable or docile."], "topological": ["Of or relating to topology."], "sequential": ["Succeeding or following in order."], "isomorphism": ["A bijective map f such that both f and its inverse f' are homomorphisms, i.e., structure-preserving mappings."], "relational": ["Relating to relations."], "deterministic": ["Of, or relating to determinism."], "scheduling": ["A function in many aspects of industry, commerce and computing in which events are timed to take place at the most opportune time."], "efficient": ["Being effective without wasting time or effort or expense."], "input": ["Something fed into a process with the intention of it shaping or affecting the outputs of that process.", "To enter data into a system."], "propose": ["To suggest a plan or course of action.", "To ask for a person's hand in marriage."], "peer": ["Somebody or something who/that is at an equal level.", "A noble with a hereditary title."], "XQuery": ["A query language (with some programming language features) that is designed to query collections of XML data."], "SIMD": ["A technique employed to achieve data level parallelism, as in a vector processor."], "Single Instruction, Multiple Data": ["A technique employed to achieve data level parallelism, as in a vector processor."], "significantly": ["In a significant manner; notably."], "skyline": ["The horizontal line that appears to separate the Earth from the sky.", "The silhouette of a city.", "An operation that filters out a set of interesting points from a potentially large set of data points (A point is interesting if it is not dominated by any other point)."], "aggregate": ["A mass, assemblage, or sum of particulars; something consisting of elements but considered as a whole.", "Formed by a collection of particulars into a whole mass or sum; collective; combined; added up.", "To bring together; to collect into a mass or sum.", "To heap up; to collect or gather (e.g. work, magazines, etc.)."], "congeries": ["A mass, assemblage, or sum of particulars; something consisting of elements but considered as a whole."], "conglomeration": ["A corporation formed by the combination of several smaller corporations whose activities are unrelated to the corporation's primary activity.", "A mass, assemblage, or sum of particulars; something consisting of elements but considered as a whole."], "ranking": ["Relative placement in a list."], "various": ["More than one indeterminate thing."], "selectivity": ["A measure of how selective something is."], "retrieval": ["The act of regaining or saving something lost (or in danger of becoming lost).", "The operation of accessing information from the computer's memory."], "nest": ["To build or settle into a nest.", "A structure built by vertebrates to hold its eggs, its offspring, or occasionally the animal itself and may be composed of organic material such as twigs, grass, and leaves, or may be a simple depression in the ground, or a hole in a rock, tree, or building."], "extensive": ["Large in number or quantity.", "Having broad range or effect."], "experimentally": ["In the manner of an experiment."], "estimator": ["A person who estimates, especially one who estimates costs."], "distribute": ["To divide something into portions and dispense it.", "To cause to become widely known.", "To distribute or disperse widely.", "To make available."], "cache": ["A collection of things that will be required in future, and can be retrieved rapidly, stored in a hidden or inaccessible place.", "A fast temporary storage where most recent or most frequent values are stored to avoid having to reload from a slower storage medium."], "bitmap": ["A series of bits that represents a rasterized graphic image, each pixel being represented as a group of bits."], "dependency": ["A state of being dependent; a refusal to exercise initiative:", "A territory that does not possess full political independence or sovereignty as a State.", "A dependence on a habit-forming substance such as a drug or alcohol."], "dataset": ["A collection of data, usually presented in tabular form."], "data set": ["A collection of data, usually presented in tabular form."], "adaptive": ["Of, pertaining to, characterized by or showing adaptation; making or made fit or suitable."], "schedules": ["Plural of schedule."], "recovery": ["The act or process of regaining or repossession of something lost."], "syntactic": ["Of, related to or connected with syntax."], "syntactical": ["Of, related to or connected with syntax."], "operations": ["Plural form of operation."], "instruction": ["The act of instructing, teaching, or furnishing with information or knowledge.", "That which is enjoined or ordered to one or several persons by a superior authority.", "A single operation of a processor defined by an instruction set architecture."], "consistent": ["Of a regularly occurring, dependable nature.", "Of a set of statements, such that no contradiction logically follows from them."], "documents": ["Plural form of document.", "Third-person singular simple present indicative form of document."], "wavelet": ["A mathematical function used to divide a given function or continuous-time signal into different frequency components and study each component with a resolution that matches its scale. (source: Wikipedia)"], "robust": ["Evincing strength; indicating vigorous health.", "Having a physically sound and strong body."], "robusta": ["An African coffee plant."], "relevant": ["Directly related, connected, or pertinent to a topic."], "software testing": ["The process of checking software, to verify that it satisfies its requirements and to detect errors."], "incomplete": ["Not yet finished."], "contents": ["That which is contained."], "compress": ["Any therapeutic material that is used to cover an injury.", "To make smaller; to press or squeeze together, or to make something occupy a smaller space or volume.", "A soft, cloth pad held in place by a bandage and used to provide pressure or to supply moisture, cold, heat, or medication."], "validate": ["To check or prove the validity of."], "suitably": ["In a suitable manner; fitly; agreeably; with propriety."], "theoretically": ["In a theoretical manner.", "In theory; on paper."], "unexpected": ["Not expected, anticipated or foreseen."], "synopsis": ["A brief summary of the major points of a written work, either as prose or as a table; an abridgment or condensation of a work."], "clothes peg": ["Wood or plastic fastener for holding clothes on a clothesline."], "use case": ["A description of a system\u2019s behaviour as it responds to a request that originates from outside of that system."], "cloudburst": ["A sudden and very heavy rainfall."], "cloudless": ["Free from clouds."], "notation": ["A comment or instruction.", "A system of characters, symbols, or abbreviated expressions used in an art or science or in mathematics or logic to express technical facts or quantities."], "dure": ["To last, continue, endure."], "thread of execution": ["A way for a program to fork (or split) itself into two or more simultaneously (or pseudo-simultaneously) running tasks. In general, a thread is contained inside a process and different threads in the same process share some resources while different processes do not. (source: Wikipedia)"], "grammatical": ["Acceptable as a correct sentence or clause as determined by the rules and conventions of the grammar, or morpho-syntax of the language."], "flexibility": ["The quality of being flexible.", "The quality of being adaptable."], "legacy": ["Something inherited from a predecessor."], "novelty": ["A new product; an innovation."], "overcome": ["To end in success a struggle or contest.", "To surmount a physical or an abstract obstacle."], "process": ["A way of proceeding or doing something, especially a systematic or regular one.", "A series of events to produce a result, especially as contrasted to product.", "To perform a particular process."], "efficiently": ["In an efficient manner."], "correctly": ["In a correct manner."], "construct": ["Something built up of distinct parts.", "To create something by combining or assembling materials or parts or by changing it.", "To build or form (something) by assembling parts.", "To make by combining materials and parts.", "To make things, usually on a large scale, with tools and either physical labor or machinery, out of artificial or natural components or parts."], "consistency": ["The property of holding together and retaining its shape.", "Logical coherence and accordance with the facts."], "conformance": ["Action or behavior in correspondence with current customs, rules, or styles."], "dependent": ["Relying upon; depending upon."], "clove": ["The aromatic flower bud of a clove tree, used as a spice."], "encapsulate": ["To cover something as if in a capsule."], "DBMS": ["Computer software designed for the purpose of managing databases."], "Boolean": ["Pertaining to data items that can have \u201ctrue\u201d and \u201cfalse\u201d (or, equivalently, 1 and 0 respectively) as their only possible values and to operations on such values."], "Kannada script": ["A syllabary (of the type sometimes called an abugida) of the Brahmic family, primarily to write the Kannada language, one of the Dravidian languages in India."], "Kannada Written": ["The written forms of the Kannada language."], "Kannada Written Kannada Script Historical": ["The Kannada language written with the historical Kannada script."], "Rayalasima": ["A dialect of the Telugu language."], "Telugu Written": ["Written forms of the Telugu language."], "Telugu Written Telugu Script Historical": ["The Telugu language written with the historical Telugu script."], "Telugu script": ["An abugida script from the Brahmic family of scripts used to write Telugu language."], "3D": ["Existing in three dimensions."], "three-dimensional": ["Existing in three dimensions."], "mesh": ["A flat, semi-permeable barrier made of connected strands of metal, fiber, or other flexible/ductile material.", "A structure made of connected strands of metal, fiber, or other flexible/ductile material, with evenly spaced openings between them."], "interactive": ["Acting with each other."], "2D": ["Existing in two dimensions."], "two-dimensional": ["Existing in two dimensions."], "synthesis": ["The formation of something complex or coherent by combining simpler things.", "Reasoning from the general to the particular (or from cause to effect)."], "realistic": ["Expressed or represented as being accurate."], "radiance": ["A radiometric measure that describes the amount of light that passes through or is emitted from a particular area, and falls within a given solid angle in a specified direction."], "reflectance": ["The fraction of incident radiation reflected by a surface."], "rigid": ["Incapable of or resistant to bending.", "Incapable of compromise or flexibility.", "Incapable of adapting or changing to meet circumstances."], "spline": ["A special function defined piecewise by polynomials."], "deformation": ["The act of deforming, or state of being deformed."], "physically": ["In a physical manner.", "According to the laws of physics."], "shading": ["Depicting depth in 3D models or illustrations by varying levels of darkness."], "blur": ["Something that appears hazy or indistinct.", "To make indistinct or hazy, to obscure or dim."], "compute": ["To make a mathematical calculation or computation."], "depth": ["The vertical distance below a surface; the amount that something is deep."], "dimensional": ["Of or relating to dimensions."], "discrete": ["Separate and distinct."], "geometric": ["Of, or relating to geometry."], "interactively": ["In an interactive manner."], "gradient": ["The rate of change of a function."], "sparse": ["Having widely spaced intervals.", "Occupied or populated by a small number of people."], "skeletal": ["Of, or relating to the skeleton."], "scan": ["To examine sequentially, part by part.", "To create a digital copy of an image using a scanner.", "To examine hastily (e.g. a newspaper).", "To make a wide, sweeping search of (e.g. the sky)."], "volumetric": ["Relating to the three dimensional qualities of a space."], "visually": ["By means of sight."], "vertex": ["The highest point of something.", "The common point of the two rays of the angle."], "viewpoint": ["The position from which an object is looked at.", "The mental position from which things are viewed.", "A place from which something can be viewed."], "unlike": ["Different from."], "tensor": ["An object which extends the notion of scalar, vector, and matrix.", "A muscle that stretches a body part, or renders it tense."], "successfully": ["In a successful manner; with success; without failing."], "spatially": ["With reference to space or arrangement in space."], "simulate": ["To model, replicate, duplicate the behavior, appearance or properties of.", "To follow as a model or a pattern."], "rotational": ["Of, pertaining to or caused by rotation."], "robustness": ["The property of being strong and healthy in constitution.", "The quality of being able to withstand stresses, pressures, or changes in procedure or circumstance."], "reconstruct": ["To rebuild: to build again."], "clover": ["A plant of the genus Trifolium."], "polymath": ["Person who studied a lot of different sciences."], "cloverleaf": ["A highway interchange at which two highways, one crossing over the other, have a series of entrance and exit ramps resembling the outline of a four-leaf clover and enabling vehicles to proceed in either direction on either highway.", "Shaped like or resembling a leaf of the clover plant."], "initial": ["The first letter of a word (especially a person's name).", "Occurring at the beginning.", "To mark with one's initials."], "clown": ["Someone who makes jokes.", "A comical performer, stereotypically characterized by its grotesque appearance: colored wigs, stylistic makeup, outlandish costumes, unusually large footwear, etc., who entertain spectators by acting in a hilarious fashion."], "incident": ["An event that has caused or has the potential to cause damage to an organization's business systems, facilities, or personnel.", "Falling on or striking a surface."], "perceptual": ["Of the depiction of an object based on direct observation."], "optical": ["Of, or relating to sight."], "minimal": ["The smallest possible amount, quantity, or degree."], "intuitive": ["Obtained through intuition rather than from reasoning or observation."], "indirect": ["Not direct."], "implicit": ["Implied though not directly expressed."], "sculpture": ["Three-dimensional artwork created by shaping hard or plastic material, commonly stone (either rock or marble), metal, or wood.", "Creating figures or designs in three dimensions."], "sculptress": ["A woman sculptor."], "sculptural": ["Related to sculpture."], "printmaking": ["The process of making artworks by printing, normally on paper."], "printmaker": ["An artist who designs and makes prints."], "photographer": ["A person who takes a photograph using a camera."], "fine arts": ["Any art form developed primarily for aesthetics rather than utility."], "stinging nettle": ["A herbaceous perennial flowering plant, native to Europe, Asia, northern Africa, and North America which causes a skin reaction upon touch."], "buckrams": ["Pungent, perennial weedy plant in Europa and north Asia which smells similar to garlic and is often used as cooking ingredient."], "ramsons": ["Pungent, perennial weedy plant in Europa and north Asia which smells similar to garlic and is often used as cooking ingredient."], "wild garlic": ["Pungent, perennial weedy plant in Europa and north Asia which smells similar to garlic and is often used as cooking ingredient."], "broad-leaved garlic": ["Pungent, perennial weedy plant in Europa and north Asia which smells similar to garlic and is often used as cooking ingredient."], "wood garlic": ["Pungent, perennial weedy plant in Europa and north Asia which smells similar to garlic and is often used as cooking ingredient."], "bear's garlic": ["Pungent, perennial weedy plant in Europa and north Asia which smells similar to garlic and is often used as cooking ingredient."], "double standard": ["A situation where, out of two classes of entities, only one is expected to follow a certain standard while the other is treated more leniently."], "blood diamond": ["A diamond mined in a war zone and used to finance armed conflicts."], "converted diamond": ["A diamond mined in a war zone and used to finance armed conflicts."], "conflict diamond": ["A diamond mined in a war zone and used to finance armed conflicts."], "hot diamond": ["A diamond mined in a war zone and used to finance armed conflicts."], "war diamond": ["A diamond mined in a war zone and used to finance armed conflicts."], "subspecies": ["The taxonomic rank immediately subordinate to a species."], "glare": ["To shine intensely."], "facial": ["Of or concerning the face"], "fluorescent": ["Having the ability to emit light when struck by electrons or another form of radiation."], "fluorescent lamp": ["A low pressure mercury electric discharge lamp, tubular in shape in which a fluorescent coating (phosphor) transforms ultraviolet energy into visible light."], "fluorescent tube": ["A low pressure mercury electric discharge lamp, tubular in shape in which a fluorescent coating (phosphor) transforms ultraviolet energy into visible light."], "hierarchical": ["Pertaining to a hierarchy."], "implement": ["To bring something to fulfilment.", "A tool or instrument for working with.", "To bring about; to put into practice."], "look after": ["To care for medicinally or surgically; to apply medical care to.", "To keep under careful scrutiny."], "media": ["Plural form of medium.", "Materials and tools used by the artist to create the visual elements perceived by the viewer.", "Storage and transmission tools used to store and deliver information or data.", "Mass communication means, including books, newspapers, magazines, radio, television, motion pictures and recordings."], "take care": ["To be in charge of or deal with."], "nonlinear": ["Not lying on a straight line.", "Not a linear function of the relevant variables."], "linear function": ["A first degree polynomial function of one variable.", "A function that is a linear map, that is, a map between two vector spaces that preserves vector addition and scalar multiplication."], "non-linear": ["Not a linear function of the relevant variables."], "offline": ["Not directly connected (with a computer, a network, etc.)."], "off-line": ["Not directly connected (with a computer, a network, etc.)."], "precomputed": ["Previously calculated, determined by a previous computation."], "pre-computed": ["Previously calculated, determined by a previous computation."], "powerful": ["Capable of producing great physical force.", "Having, or capable of exerting power, potency or influence.", "Possessing physical strength and weight; rugged and powerful."], "filtering": ["The process of controlling access to a network by analyzing the incoming and outgoing packets."], "packet filtering": ["The process of controlling access to a network by analyzing the incoming and outgoing packets."], "clumsiness": ["The quality of being clumsy."], "content filtering": ["The technique whereby content is blocked or allowed based on analysis of its content, rather than its source or other criteria. It is most widely used on the internet to filter email and web access. (source: Wikipedia)"], "Bayesian filtering": ["A statistical technique whereby the system assigns a spam probability based on training from users."], "recursive Bayesian estimation": ["A general probabilistic approach for estimating an unknown probability density function recursively over time using incoming measurements and a mathematical process model. (source: Wikipedia)"], "Bayesian network": ["A probabilistic graphical model that represents a set of variables and their probabilistic dependencies."], "Bayesian": ["Of or relating to statistical methods based on Bayes' theorem."], "procedural": ["Relating to a programming approach whereby the developer specifies exactly what must be done and in what sequence."], "prior": ["Of that which comes before.", "Making a beginning but not being the real thing."], "transport phenomenon": ["Any of various mechanisms by which particles or quantities move from one place to another. (source: Wikipedia)"], "anisotropic": ["Different in a physical property (absorbance, refractive index, density, etc.) for some material when measured along different axes."], "isotropic": ["Having properties that are identical in all directions; exhibiting isotropy."], "curvature": ["The amount of curving or bending of a line, figure, or body."], "curving": ["Something that is bent as to form an arch"], "bending": ["Movement that causes the formation of a curve."], "radius of curvature": ["The measure of how curved, or bent, a given curve or surface is."], "combination": ["A collection of things that have been combined."], "conventional": ["Following accepted customs and proprieties."], "computed": ["Calculated, determined by computation."], "constrained": ["Lacking spontaneity; not natural."], "coupling": ["The act of joining together to form a couple.", "The act of pairing a male and female for reproductive purposes."], "deformable": ["Capable of being reshaped."], "convolution": ["An image processing technique in which each pixel is altered by some function of the surrounding pixels.", "A mathematical operation on two functions, producing a third function that is typically viewed as a modified version of one of the original functions."], "deconvolution": ["An algorithm-based process used to reverse the effects of convolution on recorded data. (source: Wikipedia)"], "discuss": ["To converse or debate concerning a particular topic."], "derive": ["To reason or establish by deduction.", "To come from; to be connected by a relationship of blood."], "virtual": ["That has conceptual but not actual existence."], "symbolic": ["Pertaining to, of the nature of, or serving as an emblem."], "tetrahedron": ["A polyhedron with four faces."], "widespread": ["Affecting a large area."], "topologically": ["From the point of view of topology."], "translucent": ["Of a material or substance capable of transmitting some light, but not clear enough to be seen through."], "validation": ["The act of validating something."], "visualization": ["The act of visualizing, or something visualized."], "temporally": ["In a temporal manner."], "synchronized": ["Operating in unison."], "synthesize": ["To combine separate elements into one more complex element."], "segmentation": ["Breaking a solid structure into a number of usually equal size pieces."], "rigidity": ["The quality or state of being rigid."], "relaxation": ["The process in which a muscle loosens and returns to a resting stage.", "A period of lessening tension between rivals.", "Relief from work or other activity or responsibility."], "reliable": ["Suitable or fit to be relied on."], "scalability": ["The quality of being scalable."], "seamless": ["Having no seams."], "simplification": ["The elimination of superfluous details."], "smoothness": ["The condition of being smooth."], "statistically": ["In a statistical manner."], "specular": ["Having or relating to the qualities of a mirror."], "spectral": ["Of or relating to a spectrum."], "spectrum": ["A broad range of related objects or values or qualities or ideas or activities."], "smoothly": ["In a smooth manner."], "procedure": ["A series of defined steps or tasks.", "A part of a program that is abstracted as a unit and that can be called from multiple places, often with parameters.", "A particular means of accomplishing something."], "parabolic": ["Having the form of a parabola.", "Resembling or expressed by parables."], "parabolical": ["Having the form of a parabola.", "Resembling or expressed by parables."], "parametric": ["Of, relating to, or defined using parameters."], "particularly": ["Especially; to a great extent."], "perceptually": ["With regard to perception."], "poorly": ["In a poor or improper or unsatisfactory manner."], "programmable": ["Capable of being programmed."], "Realism": ["A visual art style that depicts the actuality of what the eyes can see."], "realism": ["A concern for fact or reality and rejection of the impractical and visionary."], "refractive": ["Capable of bending a light or sound wave as it passes through."], "purely": ["In a pure manner."], "psychophysical": ["Of or pertaining to psychophysics."], "psychophysics": ["The division of psychology that studies the physiological aspects of mental phenomena and in particular the quantitative relations between stimuli and the resultant sensations."], "progressive": ["Proceeding in small stages.", "Favouring or promoting progress.", "Gradually advancing in extent."], "overall": ["Including everything; universal.", "Generally; with everything considered."], "all-encompassing": ["Including everything; universal."], "mask": ["A cover, or partial cover, for the face, used for disguise or protection.", "A pattern of bits or characters that controls the keeping, deleting, or testing of portions of another pattern of bits or characters.", "To hide under a false appearance."], "interaction": ["A kind of action that occurs as two or more objects have an effect upon one another."], "fill": ["To have a right, title, or office.", "To make full."], "fidelity": ["Faithfulness to one's duties.", "Accuracy, or exact correspondence to some given quality or fact."], "extract": ["To remove, usually with some force or effort."], "diffuse": ["To spread over or through as in air, water, or other matter, especially by fluid motion or passive means.", "Not focused or concentrated.", "To cause to become widely known.", "To move outward (e.g. soldiers)."], "accurately": ["With few mistakes."], "affine transformation": ["A linear transformation between vector spaces followed by a translation."], "cluster bomb": ["A projectile that, when dropped from an aircraft or fired through the air, releases explosive fragments over a wide area."], "linear transformation": ["A function between two vector spaces that preserves the operations of vector addition and scalar multiplication."], "linear map": ["A function between two vector spaces that preserves the operations of vector addition and scalar multiplication."], "coherence": ["The quality of being orderly, logical and consistent."], "computationally": ["In a computational manner; Using computation.", "In a computational manner."], "conformal": ["Describing something that conforms, especially that matches the shape of something."], "coachwork": ["The body of a motor vehicle (automobile, bus or truck) which is built around a chassis."], "conformal map": ["An angle-preserving transformation."], "carrossery": ["The body of a motor vehicle (automobile, bus or truck) which is built around a chassis."], "continuously": ["Without pause."], "criterion": ["A standard or test by which individual things or people may be compared and judged."], "directional": ["Relating to or indicating directions in space.", "A blinking light mounted near the left and right front and rear corners of a vehicle, and sometimes on the sides, used to indicate the intention of a lateral change of position (turn or lane change)."], "discretization": ["Approximating the solution of a continuous problem by representing it in terms of a discrete set of elements."], "dissipation": ["The release of energy over time in dynamical systems by mechanical modes, such as waves or oscillations.", "Excessive indulgence in sensual pleasures."], "effectively": ["In an efficient or effective manner; with powerful effect."], "everyday": ["Occurring or returning in the ordinary course of events.", "Appropriate for ordinary use, rather than for special occasions."], "fully": ["In a full manner or degree."], "geometrically": ["With respect to geometry."], "globally": ["In all places or situations."], "greatly": ["To a great extent or degree."], "formulation": ["The quantities and the sources of ingredients used to make a product.", "The action of formulating an idea or explanation in a precise manner."], "encode": ["To convert plain text into code."], "Spanish salsify": ["A plant native to southern Europe and the Near East with edible roots."], "black oyster plant": ["A plant native to southern Europe and the Near East with edible roots."], "serpent root": ["A plant native to southern Europe and the Near East with edible roots."], "viper's herb": ["A plant native to southern Europe and the Near East with edible roots."], "viper's grass": ["A plant native to southern Europe and the Near East with edible roots."], "root vegetable": ["Plant which stores edible material in a root, corm or tuber."], "Facebook": ["A social networking website launched on 2004."], "social": ["Being extroverted or outgoing.", "Of or related to society.", "Of or pertaining to society or social groups and their activities and customs."], "sociable": ["Being extroverted or outgoing."], "Google": ["An American multinational corporation, earning revenue from advertising related to its Internet search, web-based e-mail, online mapping, office productivity, social networking, and video sharing services as well as selling advertising-free versions of the same technologies."], "review": ["A second or subsequent reading of a text or artifact.", "A critical evaluation of a publication such as a book, movie, musical composition or video game.", "To write a critical evaluation of a publication such as a book, movie, musical composition or video game."], "secure": ["Free from danger or risk.", "To make something fixed or stable; to cause to be firmly attached.", "To make certain of."], "flaw": ["An imperfection in a device or machine."], "flash": ["A set of multimedia software created by Macromedia and currently developed and distributed by Adobe Systems.", "A sudden, short, temporary burst of light.", "To display or act proudly, ostentatiously or pretentiously.", "A gaudy and proud outward display."], "Flash": ["A set of multimedia software created by Macromedia and currently developed and distributed by Adobe Systems."], "Adobe Flash": ["A set of multimedia software created by Macromedia and currently developed and distributed by Adobe Systems."], "vulnerability": ["The state of being weak.", "A defect or weakness in the feasibility, design, implementation, operation, or maintenance of a system. (Schneider)"], "Silverlight": ["A programmable web browser plugin that enables features such as animation, vector graphics and audio-video playback that characterize rich internet applications. (source: Wikipedia)"], "Microsoft Silverlight": ["A programmable web browser plugin that enables features such as animation, vector graphics and audio-video playback that characterize rich internet applications. (source: Wikipedia)"], "vendor": ["One who sells or offers to sell."], "Olympics": ["An international multi-sport event taking place every fourth year."], "pack": ["A bundle made up and prepared to be carried.", "To arrange in a container.", "To press tightly together or cram."], "meanwhile": ["During the time."], "holographic": ["In the form of a hologram or holograph.", "Written by a person's own hand."], "holography": ["A technique that allows the light scattered from an object to be recorded and later reconstructed so that it appears as if the object is in the same position relative to the recording medium as it was when recorded."], "hologram": ["The intermediate photograph (or photographic record) that contains information for reproducing a three-dimensional image by holography."], "issue": ["An important question that is in dispute and must be settled.", "Condition that which follows something on which it depends.", "A passage or gate from inside someplace to the outside, that permits escape or release.", "To come out of (e.g. water)."], "coverage": ["The extent to which something is covered."], "gesticulate": ["To show, express or direct through movements."], "coagulate": ["To change from a fluid into a thickened mass."], "coalition": ["An alliance, especially a temporary one, of people, factions, parties, or nations."], "mock strawberry": ["A species from Southeast Asia used as ornamental plant whose fruit looks similar to wild strawberries but has no taste."], "Indian strawberry": ["A species from Southeast Asia used as ornamental plant whose fruit looks similar to wild strawberries but has no taste."], "woodland strawberry": ["Wild strawberry species with edible fruits which grows on the edges and clearings of woods."], "wild strawberry": ["Wild strawberry species with edible fruits which grows on the edges and clearings of woods."], "European strawberry": ["Wild strawberry species with edible fruits which grows on the edges and clearings of woods."], "Alpine strawberry": ["Wild strawberry species with edible fruits which grows on the edges and clearings of woods."], "edge of the wood": ["The outer limit of a forest."], "edge of the forest": ["The outer limit of a forest."], "clearing": ["A tract of land in a forest not covered by trees and bushes."], "mulatto": ["Son of a black parent and a white parent.", "Daughter of a black parent and a white parent."], "quadroon": ["Son of a mulatto parent and a white parent.", "Daughter of a mulatto parent and a white parent."], "octoroon": ["Son of a quarteroon parent and a white parent.", "Daughter of a quarteroon parent and a white parent."], "quintroon": ["Son of an octoroon parent and a white parent.", "Daughter of an octoroon parent and a white parent."], "hexadecaroon": ["Son of an octoroon parent and a white parent.", "Daughter of an octoroon parent and a white parent."], "griffe": ["Son of a black parent and a mulatto parent.", "Daughter of a black parent and a mulatto parent."], "milk chocolate": ["Chocolate containing cocoa mass, cocoa butter, sugar and milk."], "chocolate liquor": ["Liquid mass made from roasted and ground cocoa beans."], "cocoa liquor": ["Liquid mass made from roasted and ground cocoa beans."], "cocoa mass": ["Liquid mass made from roasted and ground cocoa beans."], "cocoa butter": ["Pale yellow vegetable fat obtained by squeezing cocoa beans."], "theobroma oil": ["Pale yellow vegetable fat obtained by squeezing cocoa beans."], "smart": ["Not showing due respect.", "Of high or especially quick cognitive capacity.", "Exhibiting social ability or cleverness.", "Elegant and stylish."], "Symbian": ["An open operating system, designed for mobile devices, with associated libraries, user interface frameworks and reference implementations of common tools, produced by Symbian Ltd. It runs exclusively on ARM processors."], "Symbian OS": ["An open operating system, designed for mobile devices, with associated libraries, user interface frameworks and reference implementations of common tools, produced by Symbian Ltd. It runs exclusively on ARM processors."], "vulnerable": ["Exposed to attack or harm."], "Ruby": ["A dynamic, reflective, general purpose object-oriented programming language that combines syntax inspired by Perl with Smalltalk-like features.", "Female first name."], "garden strawberry": ["The most common strawberry species worldwide, created in the 18th century as a hybrid of the Virginia strawberry and the Chilean strawberry."], "Virginia strawberry": ["A strawberry species of North America."], "beach strawberry": ["Strawberry species with large fruits originating from the American Pacific coast."], "Chilean strawberry": ["Strawberry species with large fruits originating from the American Pacific coast."], "sand strawberry": ["Strawberry species with large fruits originating from the American Pacific coast."], "coastal strawberry": ["Strawberry species with large fruits originating from the American Pacific coast."], "strawberry plant": ["Plant of the family Rosaceae with white flowers and edible red fruits."], "lemon cake": ["Cake with lemons in form of lemon gelee, lemon juice or lemon zest."], "meatless": ["Lacking meat."], "discarnate": ["Having no physical body or form."], "incorporeal": ["Having no physical body or form."], "immaterial": ["Not pertinent to the matter under consideration.", "Having no physical body or form."], "asomatous": ["Having no physical body or form."], "lemon cream puff": ["Pastry made of choux pastry filled with lemon cream."], "limoncello": ["A lemon liqueur produced around the Gulf of Naples, along the Amalfi Coast and Sicily."], "penetration": ["An attack that penetrates into enemy territory.", "The ability to make way into or through something."], "preconference": ["The events scheduled previously to the opening of a conference."], "privacy": ["The ability of an individual or group to seclude themselves or information about themselves and thereby reveal themselves selectively."], "proprietary": ["Of or relating to property or ownership."], "proprietary software": ["Computer software on which the producer has set restrictions on use, private modification, copying, or republishing."], "realize": ["To make real or concrete; give reality or substance to.", "To become aware of a fact or situation.", "To earn, to gain (money)."], "randomization": ["Arrangement of data in such a way as to simulate chance occurrence."], "reputation": ["What somebody is known for."], "citrusy": ["Having the flavour or taste of a citrus fruit."], "lemony": ["Having the smell or taste of a lemon."], "lemonish": ["Having the smell or taste of a lemon."], "lemonlike": ["Having the smell or taste of a lemon."], "interview": ["A formal meeting, in person, for the assessment of a candidate or applicant.", "A conversation in which facts or opinions are sought."], "refrigerative": ["Causing cold or cooling."], "refrigerating": ["Causing cold or cooling."], "frigorific": ["Causing cold or cooling."], "chilling": ["Causing cold or cooling."], "IBM": ["A multinational computer technology and consulting corporation headquartered in Armonk, New York, USA."], "International Business Machines": ["A multinational computer technology and consulting corporation headquartered in Armonk, New York, USA."], "Thanatos": ["In Greek mythology, the god of death."], "Hypnos": ["In Greek mythology, the god of sleep."], "Nyx": ["In Greek mythology, the goddess of the night."], "Erebus": ["In Greek mythology, the god of darkness."], "Erebos": ["In Greek mythology, the god of darkness."], "coaster": ["A vessel engaged in coastal trade.", "A flat object on which beverages are put to protect the surface of a table.", "An optical disk that is useless because the data on it cannot be read."], "Hephaestus": ["In Greek mythology, the God of fire, blacksmiths and volcanoes."], "Hades": ["In Greek mythology, the underworld and abode of the dead.", "The ruler of the underworld in Greek mythology."], "cancer-causing": ["Causing cancer."], "cancer-producing": ["Causing cancer."], "alive": ["Having life."], "anywhere": ["In, at or to any place."], "beyond": ["Farther along in space or time or degree."], "canonical": ["In conformity with canon law.", "Reduced to the simplest and most significant form possible without loss of generality.", "Appearing in a biblical canon.", "Of or relating to or required by canon law.", "Conforming to orthodox or recognized rules."], "classic": ["Adhering to established standards and principles.", "A creation of the highest excellence."], "entitle": ["To bestow the right to do (to own, to demand, or to receive) something, to someone."], "equestrian": ["Of horseback riding or horseback riders.", "A person who rides horses."], "everything": ["All the things."], "International Prototype Kilogram": ["Cylinder consisting of a platinum-iridium alloy which is used as a reference for the SI unit kilogram and is kept in Paris."], "IPK": ["Cylinder consisting of a platinum-iridium alloy which is used as a reference for the SI unit kilogram and is kept in Paris."], "nobody": ["Not any person."], "anthropomorphic": ["Having the form of a man."], "anthropomorphous": ["Having the form of a man."], "humanlike": ["Having the form of a man."], "mechanical man": ["Autonomously operating machine with a stature which is based on the human stature."], "humanoid": ["Autonomously operating machine with a stature which is based on the human stature.", "Having the form of a man."], "coastline": ["The outline of a coast."], "shoreline": ["The outline of a coast."], "coat hanger": ["A triangular device made of wire, wood or plastic with a hook on top that is used to store an item of clothing by hanging."], "cockpit": ["A space, usually enclosed, in the forward fuselage of an airplane containing the flying controls, instrument panel, and seats for the pilot and copilot."], "visualize": ["To envisage, or form a mental picture.", "To make (something) visible."], "evolve": ["To change over time; to undergo development or evolution."], "evolutional": ["Of or pertaining to evolution."], "evolutionary": ["Of or pertaining to evolution."], "evolutionism": ["Any of several theories that explain the evolution of systems or organisms."], "fitness": ["The quality of being suitable.", "The ability to perform a function.", "Good physical condition; the condition of being in shape or in condition."], "replication": ["Process by which an object, person, place or idea may be copied mimicked or reproduced."], "regulatory": ["Of or pertaining to regulation."], "functional": ["In good working order.", "Having semantics defined purely in terms of mathematical functions, without side-effects."], "molecular": ["Pertaining to the smallest unit into which a substance can be divided without a change in its chemical nature."], "molecular formula": ["A chemical formula that shows the actual number and kinds of atoms present in a molecule of a compound."], "molecular evolution": ["The process of evolution at the scale of DNA, RNA, and proteins."], "molecular genetics": ["The area of knowledge concerned with the genetic aspects of molecular biology, especially with DNA, RNA and protein molecules."], "molecular clock": ["A technique in molecular evolution to relate the divergence time of two species diverged to the number of molecular differences measured between the species' DNA sequences or proteins. (source: Wikipedia)"], "replicate": ["To make a copy (replica) of.", "To make or do or perform again."], "protocell": ["A self-organized, endogenously ordered, spherical collection of polypeptides proposed as a stepping-stone to the origin of life."], "structural": ["Relating to or having or characterized by structure.", "Pertaining to geological structure."], "speciation": ["The development of one or more species from an existing species. (source: FAO)"], "suicidal": ["Very dangerous and likely to lead to disaster or death.", "Inclined to commit suicide."], "death drive": ["In Freudian psychoanalytic theory, the drive towards death, destruction and non-existence."], "suicidal tendency": ["A tendency to commit suicide."], "silver medal": ["The award presented after winning second place in a sporting event."], "bronze medal": ["The award presented after winning third place in a sporting event."], "sadden": ["To make sad.", "To become sad."], "plasticity": ["The quality or state of being plastic."], "Susan": ["Female first name."], "understood": ["Of things which have been comprehended."], "phenotypic": ["Of or relating to a phenotype."], "reaction": ["An action or statement in response to a stimulus or other event."], "scenario": ["An outline of an hypothesized chain of events.", "A synthetic description of an event or series of actions and events."], "toward": ["In the direction of."], "towards": ["In the direction of."], "replicator": ["Something capable of self-replication, like a gene or meme."], "meme": ["A cultural item or idea that is transmitted by repetition in a manner analogous to the propagation of biological genes."], "rewriting": ["A wide range of potentially non-deterministic methods of replacing subterms of a formula with other terms."], "hallmark": ["A distinguishing feature."], "illustrate": ["To provide a book or other publication with drawings and pictures.", "To clarify something by giving, or serving as, an example or a comparison."], "investigate": ["To look into carefully in order to uncover (find) facts or information."], "likely": ["Having a good chance to happen."], "phenomenom": ["An appearance or occurrence, usually one evoking curiosity."], "neutral": ["Not taking sides in a conflict such as war."], "neurocontroller": ["An artificial network acting as cognitive system within a body, like a robot or a physical computer simulations of such."], "multidimensional": ["Having more than two dimensions."], "multicellular": ["Composed of more than one cell."], "collective": ["Formed by gathering or collecting."], "Darwinian": ["Relating to the to Charles Darwin's theory of evolution.", "Adhering to Darwin's theory of the origin of species."], "classifier": ["Someone who classifies."], "creature": ["A living organism characterized by voluntary movement."], "auditory": ["Of, relating to, or experienced through hearing.", "Of or pertaining to the sense of hearing."], "auditory system": ["The anatomical system that transfers energy from sound waves to neural activity for processing by the auditory centres in the brain."], "evolvability": ["The ability of a particular organism to evolve."], "emergent": ["Protruding above the water surface.", "Becoming prominent."], "Agnes": ["Female first name."], "rewrite": ["To modify or improve something previously written.", "To write again.", "The act of rewriting something."], "miswrite": ["To make an error when writing."], "mistype": ["To make a mistake when writing on a keyboard."], "systematically": ["In a systematic and organized manner."], "unsystematically": ["In an unsystematic and unorganized manner."], "revision": ["The act of revising.", "The act of altering.", "The act of rewriting something."], "rescript": ["The act of rewriting something."], "propositional": ["Relating to, or limited to, propositions."], "propositional calculus": ["The formal logic system used to define the true or false values of objects."], "planner": ["A notebook in which one keeps notations of appointments and contacts.", "A person who makes plans."], "solve": ["To find an answer or solution to a problem or question."], "personality": ["A set of qualities that make a person (or thing) distinct from another."], "causal": ["Of, relating to, or being a cause of something."], "boolean": ["Pertaining to data items that can have \u201ctrue\u201d and \u201cfalse\u201d (or, equivalently, 1 and 0 respectively) as their only possible values and to operations on such values."], "combinatorial": ["Relating to or involving combinations."], "clause": ["Something that is stated as a condition for an agreement.", "A group of words that contains a verb and its subject and is used as a part of a sentence.", "A provision or condition affecting the terms of a contract."], "empirically": ["Based on experience as opposed to theoretical knowledge."], "graphical": ["Written, drawn or engraved."], "Markovian": ["Exhibiting the Markov property, in which the conditional probability distribution of future states of the process, given the present state and all past states, depends only upon the present state and not on any past states."], "qualitative": ["Based on observable qualities."], "transliteration": ["The practice of transcribing a word or text written in one writing system into another writing system or system of rules for such practice."], "presence": ["The fact or condition of being present."], "solver": ["One who solves."], "Greek underworld": ["In Greek mythology, the underworld and abode of the dead."], "Tarama-Minna": ["A dialect of the Miyako language."], "along with": ["Used to connect two homogeneous words or phrases."], "Hateruma": ["An island in the Yaeyama District of Okinawa Prefecture, Japan."], "Hateruma-jima": ["An island in the Yaeyama District of Okinawa Prefecture, Japan."], "Ishigaki": ["An island west of Okinawa Hont\u014d and the second-largest island of the Yaeyama Island group. It is also the name of the main and only city on the islands."], "Yaeyama Islands": ["An archipelago in the Okinawa Prefecture, Japan."], "Kohamajima": ["An island in the Yaeyama Islands group at the southwestern end of the Ryukyu Islands chain, and part of Okinawa Prefecture, Japan."], "Yaeyama Written": ["The written forms of the Yaeyama language."], "Yonaguni Written": ["The written forms of the Yonaguni language."], "Amami Okinawago": ["ISO 639-6 entity"], "coequal": ["Equal with one another, as in rank or size."], "Berlinerisch": ["A dialect spoken in Berlin and its surroundings."], "Berlinisch": ["A dialect spoken in Berlin and its surroundings."], "coercion": ["The use of force or intimidation to obtain compliance."], "coexistence": ["A policy of living peacefully with other nations, religions, etc., despite fundamental disagreements."], "coffee break": ["A break from work for coffee, a snack, etc."], "coffee grounds": ["The dregs remaining after brewing coffee."], "coffin": ["The box in which the body of a dead person is placed for burial."], "representations": ["Plural form of representation."], "relax": ["To make something loose.", "To amuse oneself in a light, frolicsome manner.", "To become less tense, formal, or restrained, and assume a friendlier attitude.", "To become less tense, rest, or take one's ease."], "formalism": ["Strict observance of the established rules.", "An emphasis on form over content or meaning in the arts, literature, or philosophy.", "One of several alternative computational paradigms for a given theory."], "welfare": ["Health, happiness and prosperity."], "reward": ["Something of value given in return for an act.", "Benefit resulting from some event or action.", "The result of an action, whether good or bad."], "regression": ["Retreat of the sea from land areas.", "A defense mechanism leading to the temporary reversion of the ego to an earlier stage of development rather than handling unacceptable impulses in a more adult way.", "A statistical technique used to find the linear relationship between an outcome (dependent) variable and several predictor (independent) variables."], "regression testing": ["Any type of software testing which seeks to uncover software regressions. Such regressions occur whenever software functionality that was previously working correctly stops working as intended. Typically regressions occur as an unintended consequence of program changes. (source: Wikipedia)"], "progression": ["A forward movement in a particular direction.", "A series with a definite pattern of advance."], "intractable problem": ["A problem that can be solved, but not fast enough for the solution to be usable."], "marginal": ["Of, relating to, or located at a margin or an edge."], "clique": ["An exclusive circle of people with a common purpose."], "anaphora": ["An instance of an expression referring to another."], "bipolar": ["Possessing two poles.", "Of or relating to manic depressive illness."], "bipolar disorder": ["A mood disorder with episodes of both depression and mania."], "convex": ["Raised or curved like the surface of a sphere."], "coalescence": ["The fusion or blending of parts."], "conformant": ["In accordance with a set of specifications."], "conjunctive": ["Conjugation form of a verb.", "Serving or tending to connect."], "conjunctiva": ["The delicate membrane that covers the front of the eyeball and lines the inside of the eyelids."], "conjunctive normal form": ["A conjunction of clauses, where clauses are literals or disjunctions of literals."], "disjunction": ["A logical operator that results in true when any of its operands is true."], "disjunctive": ["Serving or tending to divide or separate."], "disjunctive normal form": ["A disjunction of clauses, where clauses are liteals or conjunctions of literals."], "convergence": ["The act of moving toward union or uniformity.", "The simultaneous inward movement of both eyes toward each other, usually in an effort to maintain single binocular vision when viewing an object.", "A process by which unrelated organisms independently acquire similar characteristics while evolving in separate ecosystems."], "consequence": ["Condition that which follows something on which it depends."], "outcome": ["Condition that which follows something on which it depends."], "upshot": ["Condition that which follows something on which it depends."], "constructive": ["Carefully considered and meant to be helpful."], "decentralized": ["Related to an organizational structure in which decision-making authority is not located at the center but is dispersed."], "decentralize": ["To distribute responsibility from a central point to several local points of control."], "desirable": ["Worth having."], "examine": ["To observe or inspect carefully or critically."], "exponentially": ["(Growing or decaying) in an exponential manner."], "granularity": ["The quality of being composed of relatively large particles.", "The smallest size that can be set or addressed."], "graininess": ["The quality of being composed of relatively large particles."], "coarseness": ["The quality of being composed of relatively large particles."], "infinite": ["Having no end, limits or boundaries in time or space or extent or magnitude."], "cogency": ["The quality of being cogent."], "integer": ["A numeric value with no decimal places.", "A data type which stores integer values."], "interesting": ["Arousing or holding the attention or interest of someone."], "naturally": ["In a natural or normal manner.", "As would be expected."], "nondeterministic": ["Unpredictable in terms of observable antecedents and known laws."], "optimize": ["Make optimal."], "reasonable": ["Showing reason or sound judgment.", "Characterized by equity or fairness."], "recognition": ["The act of recognizing or the condition of being recognized.", "Approval."], "satisfying": ["That satisfies, gratifies, pleases or comforts."], "strongly": ["In a strong or powerful manner."], "transitive relation": ["In mathematics, a binary relation R over a set X is transitive if whenever an element a is related to an element b, and b is in turn related to an element c, then a is also related to c."], "unhealthy": ["Posing a risk to health."], "cogent": ["Powerfully persuasive."], "cogitate": ["To think carefully."], "cogitation": ["A carefully considered thought about something."], "cognoscente": ["A person with superior, usually specialized knowledge or highly refined taste."], "cogwheel": ["A wheel with cogs or teeth."], "gear wheel": ["A wheel with cogs or teeth."], "Thai Spoken": ["The dialects of the Thai language."], "cohabit": ["To live together as a couple without being married."], "Thai alphabet": ["An alphabet used to write the Thai language and other minority languages in Thailand. It has forty-four consonants, fifteen vowel symbols that combine into at least twenty-eight vowel forms, and four tone marks."], "serviceability": ["Those actions related to the reliability, maintainability, and affordability of component implementations, and the integrated logistics support and configuration management required."], "re-engineering": ["An engineering process to transform an existing system into a new form through a combination of reverse engineering, restructuring, and forward engineering."], "black box testing": ["A method of test design that takes an external perspective of the test object to derive test cases."], "black-box testing": ["A method of test design that takes an external perspective of the test object to derive test cases."], "acceptance testing": ["Black box testing performed on a system (e.g. software, lots of manufactured mechanical parts, or batches of chemical products) prior to its delivery."], "accidental complexity": ["Complexity that arises in computer programs or their development process (computer programming) which is non-essential to the problem to be solved."], "adaptive software": ["A type of specialized software that is programmed or created to respond to changes in the needs or desires of the user."], "agile development": ["A methodology for software development that promotes development iterations, open collaboration, and adaptability throughout the life-cycle of the project."], "agile method": ["A methodology for software development that promotes development iterations, open collaboration, and adaptability throughout the life-cycle of the project."], "antipattern": ["A design pattern that appears obvious but is ineffective or far from optimal in practice."], "anti-pattern": ["A design pattern that appears obvious but is ineffective or far from optimal in practice."], "domain-specific language": ["A programming language or specification language dedicated to a particular problem domain, a particular problem representation technique, and/or a particular solution technique. (source: Wikipedia)"], "audio processing": ["The processing of a representation of auditory signals, or sound."], "audio signal processing": ["The processing of a representation of auditory signals, or sound."], "automatic programming": ["A type of computer programming in which some mechanism generates a computer program rather than have human programmers write the code. (source: Wikipedia)"], "automatic test generation": ["The derivation of test cases from an object to be tested."], "roboticization": ["The act or practice of using machines that need little or no human control, especially to replace workers."], "autonomic computing": ["The development of computer systems capable of self-management, to overcome the rapidly growing complexity of computing systems management, and to reduce the barrier that that complexity poses to further growth."], "Asimov's Laws of Robotics": ["A set of three rules written by Isaac Asimov, which almost all positronic robots appearing in his fiction must obey."], "binary decision diagram": ["A data structure that is used to represent a Boolean function."], "BDD": ["A data structure that is used to represent a Boolean function."], "behavior-driven development": ["An agile software development technique in which the focus is the language and interactions used in the process of software development."], "Behavior Driven Development": ["An agile software development technique in which the focus is the language and interactions used in the process of software development."], "best practice": ["An idea that asserts that there is a technique, method, process, activity, incentive or reward that is more effective at delivering a particular outcome than any other technique, method, process, etc. (source: Wikipedia)"], "business model": ["A broad range of informal and formal descriptions that are used by enterprises to represent various aspects of its business, including its purpose, offerings, strategies, infrastructure, organizational structures, trading practices, and operational processes and policies."], "Business Process Execution Language": ["A language for specifying business process behavior based on Web Services."], "BPEL": ["A language for specifying business process behavior based on Web Services."], "business value": ["An informal term that includes all forms of value that determine the health and well-being of the firm in the long-run."], "Web service": ["A software system designed to support interoperable machine-to-machine interaction over a network. (source: W3C)"], "CMMI": ["A process improvement approach that provides organizations with the essential elements of effective processes, covering now two areas of interest: Development and Acquisition."], "Capability Maturity Model Integration": ["A process improvement approach that provides organizations with the essential elements of effective processes, covering now two areas of interest: Development and Acquisition."], "COCOMO": ["An algorithmic Software Cost Estimation Model which uses a basic regression formula, with parameters that are derived from historical project data and current project characteristics."], "code of ethics": ["A code of professional responsibility, which may dispense with difficult issues of what behavior is considered \"ethical\"."], "ethical code": ["A code of professional responsibility, which may dispense with difficult issues of what behavior is considered \"ethical\"."], "ethic": ["A code of professional responsibility, which may dispense with difficult issues of what behavior is considered \"ethical\"."], "deontology": ["The ethical study of morals, duties, obligations, and rights, with an approach focusing on the rightness or wrongness of actions themselves and not on the goodness or badness of the consequences of those actions. (source: Olson)"], "deontological ethics": ["The ethical study of morals, duties, obligations, and rights, with an approach focusing on the rightness or wrongness of actions themselves and not on the goodness or badness of the consequences of those actions. (source: Olson)"], "deontological": ["Of or relating to deontology."], "software quality": ["A measure of how well software is designed (quality of design), and how well the software conforms to that design (quality of conformance)."], "code quality": ["A measure of how well software is designed (quality of design), and how well the software conforms to that design (quality of conformance)."], "coding": ["The act of writing a computer program.", "The process of encoding or decoding."], "computer programming": ["The act of writing a computer program."], "cognitive bias": ["A person's tendency to make errors in judgment based on cognitive factors. It is a phenomenon studied in cognitive science and social psychology."], "collaboration": ["The process by which people or organizations work together to accomplish a common mission."], "component-based software engineering": ["A branch of the software engineering discipline, with emphasis on decomposition of the engineered systems into functional or logical components with well-defined interfaces used for communication across the components."], "component-based development": ["A branch of the software engineering discipline, with emphasis on decomposition of the engineered systems into functional or logical components with well-defined interfaces used for communication across the components."], "computational science": ["The field of study concerned with constructing mathematical models and numerical solution techniques and using computers to analyse and solve scientific, social scientific and engineering problems. (source: Wikipedia)"], "scientific computing": ["The field of study concerned with constructing mathematical models and numerical solution techniques and using computers to analyse and solve scientific, social scientific and engineering problems. (source: Wikipedia)"], "cross-platform": ["Computer programs, operating systems, computer languages, programming languages, or other computer software and their implementations which can be made to work on multiple computer platforms."], "multi-platform": ["Computer programs, operating systems, computer languages, programming languages, or other computer software and their implementations which can be made to work on multiple computer platforms."], "decision making": ["The process of making an informed choice among the alternative actions that are possible."], "cost engineering": ["The area of engineering practice where engineering judgment and experience are used in the application of scientific principles and techniques to problems of cost estimating, cost control, business planning and management science, profitability analysis, project management, and planning and scheduling. (source: AACE)"], "cost estimation": ["The area of engineering practice where engineering judgment and experience are used in the application of scientific principles and techniques to problems of cost estimating, cost control, business planning and management science, profitability analysis, project management, and planning and scheduling. (source: AACE)"], "cohabitation agreement": ["A form of legal agreement reached between a couple who have chosen to live together."], "dynamic language": ["A class of high level programming languages that execute at runtime many common behaviors that other languages might perform during compilation, if at all."], "coiffure": ["A style of fashion of wearing the hair."], "tit": ["The fleshy organ on the chest of a sexually mature human female containing mammary glands.", "A small passerine bird of the genus Parus or the family Paridae, common in the northern hemisphere."], "Reatino-Aquilano": ["A dialect of the Neapolitan language."], "Iaith Y Cofis": ["A dialect of the Welsh language."], "Cymraeg-C": ["A dialect of the Welsh language."], "Iaith Ynys M\u00f4n": ["A dialect of the Welsh language."], "T\u00fcrk\u00e7e-Formal": ["Turkish dialect."], "T\u00fcrk\u00e7e-Generalisd": ["Turkish dialect."], "T\u00fcrk\u00e7e-NW": ["Turkish dialect."], "coincidence": ["An event that might have been arranged although it was really accidental."], "coincidental": ["Occurring as or resulting from coincidence."], "colander": ["A bowl-shaped kitchen utensil with holes in it used for draining food."], "dispassionate": ["Without emotion or feeling."], "self-pity": ["Pity with oneself, self-indulgent preoccupation with one's own misfortunes and sorrows."], "self-pitying": ["Feeling pity with oneself."], "bullet hole": ["Spot where a bullet has penetrated and created a dent."], "cold-hearted": ["Lacking sympathy or feeling."], "colic": ["Severe pain in the abdomen."], "collaborator": ["Someone who collaborates with an enemy occupying force."], "collapsible": ["Able to be folded up."], "collar": ["The part of a garment that encircles the neck."], "collateral": ["Property acceptable as security for a loan or other obligation."], "collector": ["A person or thing that collects."], "collide": ["To strike together with great force.", "(For clothes) To not look good together.", "To cause to collide."], "collie": ["An active and agile, long-coated sheepdog."], "Norden": ["A town in the district of Aurich, in Lower Saxony, Germany."], "collier": ["Someone who works in a coal mine."], "coal miner": ["Someone who works in a coal mine."], "colliery": ["A workplace consisting of a coal mine plus all the buildings and equipment connected with it."], "colloquy": ["A formal conversation."], "collusion": ["A secret agreement between two or more parties for a fraudulent, illegal, or deceitful purpose."], "unprecedented": ["Without precedent."], "unparalleled": ["Without precedent."], "unexampled": ["Without precedent."], "colonel": ["An army officer in charge of a regiment."], "colonial": ["Of, concerning, or pertaining to a colony."], "murder victim": ["The victim of a murder."], "silk scarf": ["A scarf made of silk."], "colossal": ["Extraordinarily great in size, extent, or degree."], "pashmina scarf": ["A long and wide scarf with fringes made of pashmina."], "colossus": ["Anything colossal, gigantic, or very powerful."], "Buryats": ["The largest ethnic minority group in Siberia, numbering approximately 436,000, mainly concentrated in their homeland, the Buryat Republic, a federal subject of Russia."], "Buryat": ["A Mongolic macrolanguage spoken by the Buryats. The majority live in Russia along the northern border of Mongolia and speak Russia Buriat. There are also smaller, more distinct, communities in both Mongolia and the People's Republic of China."], "Buryat-Formal": ["A dialect of the Mongolia Buriat language."], "Buryat-S": ["A dialect of the Russia Buriat language."], "Russia Buriat Written": ["The written forms of the Russia Buriat language."], "Buriat Script": ["A variant of the Mongolian Script used to write the Russia Buriat language."], "Mongolian script": ["The first of many writing systems created for the Mongolian language, and the most successful until the introduction of Cyrillic to Mongolia in 1946. With minor modification, it is used in Inner Mongolia in China to this day to write Mongolian and the Evenk language.", "A script predominantly used to write the Monglolian language."], "China Buriat Written": ["The written forms of the China Buriat language."], "Mauritian Creole": ["A creole language spoken in Mauritius."], "Kreol Morisyen": ["A creole language spoken in Mauritius."], "French Guiana Creole": ["A French-lexified creole language spoken in French Guiana, and to a lesser degree, in Suriname and Guyana."], "Orlhagu\u00e9s-Carlad\u00e9senc": ["A dialect of the Languedocian language."], "combatant": ["A person who is actively engaged in battle, conflict or warfare.", "A person who is fighting.", "A person who fights or struggles using physical force or weapon."], "widowed": ["Single because of death of the spouse."], "combative": ["Having or showing a ready disposition to fight.", "Tending to argument or strife."], "orphaned": ["Having no living parents."], "combination lock": ["A lock that can be opened only by turning dials in a special sequence."], "combustion chamber": ["A chamber, as in an engine or boiler, where combustion occurs."], "comeback": ["A return to a former higher rank, popularity, position etc."], "Tamil script": ["A Vatteluttu script that is used to write the Tamil language."], "Tamil Written Tamil Script Historical": ["A written form of the Tamil language."], "insubstantial": ["Lacking material form or substance."], "unsubstantial": ["Lacking material form or substance."], "unreal": ["Lacking material form or substance."], "inlet": ["A broad bay formed by an indentation (a bight) in the shoreline."], "comely": ["Pleasant to look at, especially as conforming to ideals of form and proportion."], "handsome": ["Pleasant to look at, especially as conforming to ideals of form and proportion."], "good-looking": ["Pleasant to look at, especially as conforming to ideals of form and proportion."], "comer": ["One that arrives or comes."], "comfortless": ["Providing physical discomfort"], "commander": ["A person who commands."], "commanding": ["Being in command."], "commandment": ["A command given by God, especially one of the ten given to Moses."], "West Central Oromo Written Ethiopic Script": ["A written form of the West Central Oromo language."], "babble": ["Something said, which noone can understand.", "To chatter thoughtlessly or indiscreetly."], "Assamese script": ["A variant of the Eastern Nagari script also used for Bengali and Bishnupriya Manipuri."], "Chalti-Bhasa": ["A dialect of the Bengali language."], "commemorate": ["To keep alive the memory of someone or something, as in a ceremony."], "Andii": ["A language of Russia, part of the Avaro-Andi-Dido group of the Northeast Caucasian languages."], "Barjoulen-Draguignanen": ["A dialect of the Proven\u00e7al language."], "Fourcauquieren-Manousquin": ["A dialect of the Proven\u00e7al language."], "computational complexity theory": ["A branch of the theory of computation in computer science, investigates the problems related to the amounts of resources required for the execution of algorithms (e.g., execution time), and the inherent difficulty in providing efficient algorithms for specific computational problems. (source: Wikipedia)"], "cybersecurity": ["The field dealing with security issues connected to computers, such as privacy protection and measures against manipulation, data theft and sabotage."], "data visualization": ["The study of the visual representation of data, defined as information which has been abstracted in some schematic form, including attributes or variables for the units of information. (source: Wikipedia)"], "decision support system": ["A class of computer-based information systems including knowledge-based systems that support decision-making activities."], "DSS": ["A class of computer-based information systems including knowledge-based systems that support decision-making activities."], "database refactoring": ["A change to a database schema that improves its design while retaining both its behavioral and informational semantics."], "code refactoring": ["The process of changing a computer program's code to make it amenable to change, improve its readability, or simplify its structure, while preserving its existing functionality."], "decoupling": ["The general phenomenon in which the interactions between some physical objects (such as elementary particles) disappear.", "The preventing of undesired coupling between subsystems via the power supply connections.", "The separation of two railroad cars by manipulation of their couplers."], "design by contract": ["An approach to designing computer software that prescribes that software designers should define precise verifiable interface specifications for software components based upon the theory of abstract data types and the conceptual metaphor of a business contract."], "programming by contract": ["An approach to designing computer software that prescribes that software designers should define precise verifiable interface specifications for software components based upon the theory of abstract data types and the conceptual metaphor of a business contract."], "design pattern": ["A formal way of documenting a solution to a design problem in a particular field of expertise.", "A general reusable solution to a commonly occurring problem in software design."], "domain-driven design": ["An approach to the design of software, based on the two premises that complex domain designs should be based on a model, and that, for most software projects, the primary focus should be on the domain and domain logic (as opposed to being the particular technology used to implement the system)."], "ebXML": ["A family of XML based standards whose mission is to provide an open, XML-based infrastructure that enables the global use of electronic business information in an interoperable, secure, and consistent manner by all trading partners."], "Electronic Business using eXtensible Markup Language": ["A family of XML based standards whose mission is to provide an open, XML-based infrastructure that enables the global use of electronic business information in an interoperable, secure, and consistent manner by all trading partners."], "Eclipse": ["A software platform comprising extensible application frameworks, tools and a runtime library for software development and management."], "effort estimation": ["The ability to accurately estimate the time and/or cost taken for a project to come in to its successful conclusion."], "is located in the": ["Indicates a relation of a subject with a surrounding environment"], "empiricism": ["Empirical method or practice."], "enterprise resource planning": ["The planning of how business resources (materials, employees, customers etc.) are acquired and moved from one state to another."], "ERP": ["The planning of how business resources (materials, employees, customers etc.) are acquired and moved from one state to another."], "Management Information System": ["A system designed to provide information primarily concerned with the administrative functions associated with the provision and utilization of services; also includes program planning, etc. (source: UMLS)"], "knowledge base": ["A special kind of database for knowledge management that provides the means for the computerized collection, organization, and retrieval of knowledge."], "supply chain management": ["The process of planning, implementing and controlling the operations of the supply chain as efficiently as possible."], "SCM": ["The process of planning, implementing and controlling the operations of the supply chain as efficiently as possible."], "supply chain": ["The system of organizations, people, technology, activities, information and resources involved in moving a product or service from supplier to customer."], "logistics network": ["The system of organizations, people, technology, activities, information and resources involved in moving a product or service from supplier to customer."], "experimentation": ["The process of testing a hypothesis by collecting data under controlled, repeatable conditions."], "Extreme Programming": ["A software engineering methodology (and a form of agile software development) prescribing a set of daily stakeholder practices that embody and encourage traditional software engineering practices taken to so-called \"extreme\" levels."], "pair programming": ["A software development technique in which two programmers work together at one keyboard. One types in code while the other reviews each line of code as it's typed in. (source: Wikipedia)"], "test-driven development": ["A software development technique consisting of short iterations where new test cases covering the desired improvement or new functionality are written first, then the production code necessary to pass the tests is implemented, and finally the software is refactored to accommodate changes. (source: Wikipedia)"], "unit testing": ["A method of testing that verifies the individual units of source code are working properly."], "JUnit": ["A unit testing framework for the Java programming language."], "integrated development environment": ["A software application that provides comprehensive facilities to computer programmers for software development."], "IDE": ["A software application that provides comprehensive facilities to computer programmers for software development."], "software license": ["A legal instrument governing the usage or redistribution of copyright protected software."], "GNU GPL": ["A widely used free software license, originally written by Richard Stallman for the GNU project."], "functional programming": ["A programming paradigm that treats computation as the evaluation of mathematical functions and avoids state and mutable data."], "programming paradigm": ["A fundamental style of computer programming."], "logic programming": ["The use of mathematical logic for computer programming."], "functional language": ["A language that supports and encourages functional programming."], "commend": ["Express approval of.", "To express a good opinion of."], "commendable": ["Worthy of high praise."], "game design": ["The process of designing the content and rules of a game."], "generative programming": ["A type of computer programming in which some mechanism generates a computer program rather than have human programmers write the code. (source: Wikipedia)"], "graphical user interface": ["A type of user interface which allows people to interact with electronic devices like computers, hand-held devices (MP3 Players, Portable Media Players, Gaming devices), household appliances and office equipment."], "GUI": ["A type of user interface which allows people to interact with electronic devices like computers, hand-held devices (MP3 Players, Portable Media Players, Gaming devices), household appliances and office equipment."], "Google Web Toolkit": ["An open source Java software development framework that allows web developers to create Ajax applications in Java."], "GWT": ["An open source Java software development framework that allows web developers to create Ajax applications in Java."], "high-performance computing": ["The use of supercomputers and computer clusters to solve advanced computing problems."], "HPC": ["The use of supercomputers and computer clusters to solve advanced computing problems."], "Hubble": ["A space telescope that was carried into orbit by a Space Shuttle in April 1990."], "Hubble Space Telescope": ["A space telescope that was carried into orbit by a Space Shuttle in April 1990."], "incremental": ["Increasing gradually by regular degrees or additions."], "information visualization": ["The interdisciplinary study of the visual representation of large-scale collections of non-numerical information, such as files and lines of code in software systems, and the use of graphical techniques to help people understand and analyze data. (source: Wikipedia)"], "intuition": ["Instinctive knowledge without the use of rational processes.", "An impression that something might be the case."], "iPhone": ["An internet connected multimedia smartphone with a flush multi-touch screen and a minimal hardware interface."], "JavaScript": ["A scripting language most often used for client-side web development."], "PHP": ["A computer scripting language originally designed for producing dynamic web pages."], "Balkan Romani Written": ["The written forms of the Balkan Romani language."], "commendation": ["The act of commending."], "Sinte Romani": ["A variety of Romani spoken by the Sinti people in Germany, France, Austria, northern Italy and other adjacent regions."], "Cal\u00f3": ["A mixed language based on Spanish grammar, with an adstratum of Romani lexical items spoken by the Spanish, Portuguese, French, Bresilian and Catalan Romanies."], "legacy code": ["Source code that relates to a no-longer supported or manufactured operating system or other computer technology."], "markup language": ["An artificial language using a set of annotations to text that give instructions regarding how text is to be displayed."], "maven": ["A software tool for Java project management and build automation based on an XML format.", "A trusted expert in a particular field, who seeks to pass knowledge on to others."], "intenditore": ["A trusted expert in a particular field, who seeks to pass knowledge on to others."], "Maven": ["A software tool for Java project management and build automation based on an XML format."], "model-based testing": ["Software testing in which test cases are derived in whole or in part from a model that describes some (usually functional) aspects of the system under test."], "multitouch": ["A set of interaction techniques which allow computer users to control graphical applications with several fingers."], "multi-touch": ["A set of interaction techniques which allow computer users to control graphical applications with several fingers."], "functional requirement": ["A particular behavior or functionality required in a software system."], "non-functional requirement": ["A requirement which specify a criterion that can be used to judge the operation of a system, rather than specific behaviors."], "nonfunctional requirement": ["A requirement which specify a criterion that can be used to judge the operation of a system, rather than specific behaviors."], "outsourcing": ["Subcontracting a process, such as product design or manufacturing, to a third-party company."], "process control": ["A statistics and engineering discipline that deals with architectures, mechanisms, and algorithms for controlling the output of a specific process."], "process improvement": ["A series of actions taken to identify, analyze and improve existing processes within an organization to meet new goals and objectives."], "benchmarking": ["The process of comparing the cost, time or quality of what one organisation does against what another organisation does."], "Total Quality Management": ["A business management strategy aimed at embedding awareness of quality in all organizational processes."], "TQM": ["A business management strategy aimed at embedding awareness of quality in all organizational processes."], "project management": ["The discipline of planning, organizing, and managing resources to bring about the successful completion of specific project goals and objectives."], "Python": ["A general-purpose, high-level programming language."], "quality attribute": ["A requirement which specify a criterion that can be used to judge the operation of a system, rather than specific behaviors."], "insist": ["Be emphatic or resolute and refuse to budge."], "follower": ["Someone who believes and helps to spread the doctrine of another."], "permanent": ["Without break, cessation or interruption."], "run-up": ["The approach run during which an athlete gathers speed."], "suppose": ["To have as opinion, belief, or idea.", "To express a supposition.", "To believe especially on uncertain or tentative grounds."], "sorrel": ["Perennial herbaceous plant with edible leaves."], "spinach dock": ["Perennial herbaceous plant with edible leaves."], "common sorrel": ["Perennial herbaceous plant with edible leaves."], "pizza dough": ["Dough made of flour, water, yeast and sometimes salt, olive oil and sugar which is used to bake pizzas."], "contraception": ["The intentional prevention of pregnancy through the use of various devices, practices, surgical procedures or medication."], "dessication": ["The process of drying out."], "readjustment": ["The act of adjusting again to changed circumstances."], "poster": ["A sign posted in a public place as an advertisement."], "placard": ["A sign posted in a public place as an advertisement."], "bread dough": ["Dough made of flour, water, yeast or sourdough and other ingredients which is used to bake bread."], "rejoin": ["To join together again."], "reunite": ["To join together again."], "return to": ["To join together again."], "incite": ["To urge someone to do something.", "To urge on; to cause to act.", "To give an incentive for action."], "take on": ["To give someone work or a job.", "To contend against an opponent in a sport, game, or battle.", "To take on titles, offices, duties, responsibilities.", "To take on a certain form, attribute, or aspect.", "To admit into a group or community."], "commentator": ["A person who makes a living reporting on news and current events."], "shocking": ["Highly disturbing emotionally."], "recruit": ["To engage persons for military service.", "To have one's name formally recorded as a participant or member."], "recruitment": ["The act or process of recruiting."], "prestige": ["Reputation or influence due to success."], "considerable": ["Enough to be estimated or measured."], "terrestrial": ["Relating to Earth or its inhabitants."], "nabothian cyst": ["A benign mucus-filled cyst that develops on the cervix when a mucous gland is obstructed."], "nabothian follicle": ["A benign mucus-filled cyst that develops on the cervix when a mucous gland is obstructed."], "hesitation": ["A delay due to uncertainty of mind or fear.", "A certain degree of unwillingness.", "Indecision in speech or action."], "seism": ["A shaking of the Earth's surface; an earthquake or tremor."], "tremor": ["An unintentional, somewhat rhythmic, muscle movement involving to-and-fro movements (oscillations) of one or more parts of the body.", "A small earthquake."], "bait": ["Anything that serves as an enticement."], "subscriber": ["Someone who contracts to receive and pay for a service or a certain number of issues of a publication."], "diacritical": ["Capable of distinguishing."], "subscription": ["The right to receive a periodical for a sum paid, usually for an agreed number of issues.", "Agreement expressed by (or as if expressed by) signing your name.", "The act of signing your name; writing your signature (as on a document)."], "respectable": ["Having a good reputation or character."], "successive": ["Following one after the other."], "budding knife": ["A knife designed for budding."], "move back": ["To travel backward."], "rear-view mirror": ["A type of mirror found on automobiles and other vehicles, designed to allow the driver to see an area behind the vehicle."], "respite": ["A usually short interval of rest or relief.", "An interruption in the intensity or amount of something."], "phonebook": ["A directory containing an alphabetical list of telephone subscribers and their telephone numbers."], "telephone directory": ["A directory containing an alphabetical list of telephone subscribers and their telephone numbers."], "phone book": ["A directory containing an alphabetical list of telephone subscribers and their telephone numbers."], "advise": ["To inform (somebody) of something.", "To give counsel to.", "To give advice."], "descend": ["To go from a higher to a lower place.", "To come from; to be connected by a relationship of blood.", "To move downward and lower (e.g. of temperature values or falling objects)."], "go down": ["To cause a boat to go down in the water.", "To go from a higher to a lower place.", "[Of a heavenly body, essentially the Sun and the Moon] To disappear below the horizon of a planet or another heavenly body (most often the Earth).", "To move downward and lower (e.g. of temperature values or falling objects)."], "drift": ["To be carried along by currents of water or air.", "To move about aimlessly or without any destination."], "viviparous blenny": ["A predatory fish (Zoarces viviparus) whose young, which look like young eels, are born alive."], "emissary": ["A male person that negotiates something as a representative.", "A female person that negotiates something as a representative.", "A representative sent on a mission or errand."], "blocked": ["That is stopped or impeded the passage or movement through."], "cool down": ["To make cooler or colder."], "jealousy": ["A jealous feeling, disposition, state, or mood."], "depend on": ["To rely on for support; to be conditioned or contingent; to be connected with anything, as a cause of existence, or as a necessary condition."], "disapprove": ["Consider bad or wrong."], "radio-frequency identification": ["An automatic identification method, relying on storing and remotely retrieving data using devices called RFID tags or transponders."], "transponder": ["An automatic device that receives, amplifies, and retransmits a signal on a different frequency.", "A receiver-transmitter that will generate a reply signal upon proper electronic interrogation."], "requirements elicitation": ["The practice of obtaining the requirements of a system from users, customers and other stakeholders."], "requirements management": ["Management of the requirements of a project in order to identify inconsistencies between those requirements and the project's plans and work products. Its practices include change management and traceability."], "requirements specification": ["A complete description of the behavior of the system to be developed."], "scope": ["An area in which something acts or operates or has power or control.", "The sum total of all of the products of a project and their requirements or features.", "An enclosing context where values and expressions are associated."], "service-oriented architecture": ["A methodology for systems development and integration where functionality is grouped around business processes and packaged as interoperable services."], "SOA": ["A methodology for systems development and integration where functionality is grouped around business processes and packaged as interoperable services."], "cloud computing": ["Internet (the Cloud) based development and use of computer technology."], "silver bullet": ["A simple guaranteed solution for a difficult problem."], "software deployment": ["The set of all the activities that make a software system available for use."], "software design": ["A process of problem-solving and planning for a software solution."], "software development process": ["A structure imposed on the development of a software product."], "formal methods": ["Mathematically-based techniques for the specification, development and verification of software and hardware systems."], "programming tool": ["A program or application that software developers use to create, debug, maintain, or otherwise support other programs and applications."], "software development tool": ["A program or application that software developers use to create, debug, maintain, or otherwise support other programs and applications."], "software industry": ["The industry that comprises businesses involved in the development, maintenance and publication of computer software."], "software evolution": ["The process of developing software initially, then repeatedly updating it for various reasons."], "software factory": ["An organizational structure that specializes in producing computer software applications or software components according to specific, externally-defined end-user requirements through an assembly process."], "software maintenance": ["The modification of a software product after delivery to correct faults, to improve performance or other attributes, or to adapt the product to a modified environment. (source: Wikipedia)"], "code reuse": ["The use of existing software, or software knowledge, to build new software."], "software reuse": ["The use of existing software, or software knowledge, to build new software."], "native of": ["Born in a particular place or country."], "distract": ["To disturb in mind or make uneasy or cause to be worried or alarmed.", "Draw someone's attention away from something."], "divert": ["Draw someone's attention away from something.", "To withdraw (money) and move into a different location, often secretly and with dishonest intentions."], "statistical process control": ["An effective method of monitoring a process through the use of control charts which enable the use of objective criteria for distinguishing background variation from events of significance based on statistical techniques."], "strategic design": ["The application of future-orientated design principles in order to increase an organisation\u2019s innovative and competitive qualities."], "system architecture": ["The conceptual design that defines the structure and/or behavior of a system."], "systematic review": ["A literature review focused on a single question which tries to identify, appraise, select and synthesize all high quality research evidence relevant to that question."], "systems engineering": ["An interdisciplinary field of engineering that focuses on how complex engineering projects should be designed and managed."], "test automation": ["The use of software to control the execution of tests, the comparison of actual outcomes to predicted outcomes, the setting up of test preconditions, and other test control and test reporting functions."], "ubiquitous computing": ["A post-desktop model of human-computer interaction in which information processing has been thoroughly integrated into everyday objects and activities."], "version control": ["The management of multiple revisions of the same unit of information."], "revision control": ["The management of multiple revisions of the same unit of information."], "source control": ["The management of multiple revisions of the same unit of information."], "take from": ["To remove (e.g. money from an account) and carry elsewhere."], "software architecture": ["The various systems software tools used to construct and operate an application software product."], "quality of service": ["A collective measure of the level of service delivered to the customer."], "QoS": ["A collective measure of the level of service delivered to the customer."], "centric": ["Having or situated at or near a center."], "discipline": ["A subject area or branch of knowledge.", "To develop behaviour by instruction and practice.", "Controlled behavior resulting from disciplinary training."], "reasonably": ["In a reasonable manner."], "overview": ["A brief summary, as of a book or a presentation."], "markup": ["The amount by which price exceeds marginal cost.", "The identification of the components of a document to enable each component to be appropriately formatted, displayed, or used."], "driving": ["The controlled operation of a land vehicle."], "criteria": ["Standards on which a judgment or decision may be based."], "collaborative": ["Of, relating to, or done by collaboration."], "decreasing": ["Becoming less or smaller."], "advise against": ["To convince not to try or do."], "comatose": ["Affected with coma, characterized by coma."], "suppress": ["To cancel or eliminate officially."], "Sun": ["The particular star at the centre of our solar system, from which the Earth gets light and heat."], "preheat": ["To heat before using."], "interval": ["A period of time when something is available."], "abdicate": ["To renounce or relinquish a throne, right, power, claim, responsibility, or the like, in a formal manner."], "physiotherapist": ["A therapist who treats physical injury or dysfunction, usually with exercise."], "stupefy": ["To become stupid, to become intellectually dull.", "To make stupid, uncritical."], "deduction": ["The act or process of deducting.", "Reasoning from the general to the particular (or from cause to effect)."], "test suite": ["A collection of tests used to validate the behavior of a product."], "validation suite": ["A collection of tests used to validate the behavior of a product."], "imbroglio": ["A complicated situation"], "diverge": ["To differ in opinion, character, form, etc.", "To go in a different direction than what is expected."], "plot hole": ["A gap or inconsistency in a storyline which makes a story seem illogical."], "commercialism": ["The principles, practices, and spirit of commerce."], "commercialize": ["To apply methods of business for profit."], "commingle": ["To mix together different elements."], "commiseration": ["Deep awareness of the suffering of another, coupled with the wish to relieve it.", "An expression of sympathy with another's grief."], "diversify": ["To give variety to."], "cavalry": ["The military arm of service that fights while riding horses."], "intermittent": ["Being or succeeding by turns."], "greed": ["An excessive or inordinate desire of gain.", "Excessive desire for possessions and wealth.", "Excessive desire for something."], "greediness": ["Excessive desire for possessions and wealth."], "cupidity": ["An excessive or inordinate desire of gain.", "Excessive desire for possessions and wealth."], "covetousness": ["Excessive desire for possessions and wealth."], "air conditioner": ["A device that keeps air cool and dry."], "mammonism": ["Excessive desire for possessions and wealth.", "Excessive desire for money."], "conflate": ["To mix together different elements."], "immix": ["To mix together different elements."], "fuse": ["To mix together different elements.", "A device to prevent the overloading of an electrical circuit."], "coalesce": ["To mix together different elements."], "meld": ["To mix together different elements."], "greedy": ["Excessively desirous of something.", "Excessively desirous of money, wealth or possessions."], "moneygrubbing": ["Excessively desirous of money, wealth or possessions."], "cash-hungry": ["Excessively desirous of money, wealth or possessions."], "covetous": ["Excessively desirous of money, wealth or possessions."], "greed for power": ["Excessive pursuit of power."], "thirst for power": ["Excessive pursuit of power."], "machthungrig": ["Excessively pursuing power, obsessed with power."], "power hungry": ["Excessively pursuing power, obsessed with power."], "power-thirsty": ["Excessively pursuing power, obsessed with power.", "Consuming a lot of electricity."], "power thirsty": ["Excessively pursuing power, obsessed with power."], "commissionaire": ["A uniformed doorman."], "power-mad": ["Excessively pursuing power, obsessed with power."], "power-obsessed": ["Excessively pursuing power, obsessed with power."], "power- crazed": ["Excessively pursuing power, obsessed with power."], "Asterix": ["Main character of the Asterix comic strips, a brave, cunning warrior, of somewhat diminutive size."], "Obelix": ["Character of the Asterix comic strips, Asterix's closest friend a tall, obese man"], "Dogmatix": ["Character of the Asterix comic strips, Obelix's pet dog"], "Commons category": ["A category at Wikimedia Foundation's Commons, used for digital media files."], "magnetic field": ["A vector field that permeates space and which can exert a magnetic force on moving electric charges and on magnetic dipoles (such as permanent magnets)."], "Mir": ["A Soviet (and later Russian) orbital station. It was the world's first consistently inhabited long-term research station in space, constructed over a number of years with a modular design."], "parsec": ["The distance from which one arcsecond represents one astronomical unit. It equals to about 3.261633 light years."], "SI": ["A complete system of standardized units and prefixes for fundamental quantities of length, time, volume, mass, and so on."], "International System of Units": ["A complete system of standardized units and prefixes for fundamental quantities of length, time, volume, mass, and so on."], "allopathy": ["A method of treating disease with remedies that produce effects different from those caused by the disease itself."], "craftsman": ["Someone who carries out work that requires a certain speciality or skill.", "A person who practices or is highly skilled in a craft."], "door handle": ["A device attached to a door, the rotation of which permits the unlatching of a door."], "pineapple": ["Large sweet fleshy tropical fruit with a terminal tuft of stiff leaves."], "inorganic": ["Relating or belonging to the class of compounds not having a carbon basis."], "antique shop": ["A retail store specializing in the selling of antiques."], "whimsical": ["Given to fanciful idea."], "commissioned": ["Given official approval to act."], "authorized": ["Given official approval to act."], "tarmac": ["A mixture containing tar, used to make roads, pavements etc."], "automaton": ["A self-operating machine or mechanism."], "evening dress": ["Clothing worn for evening social events."], "commodore": ["A commissioned naval officer who ranks above a captain and below a rear admiral."], "Matricaria": ["(Matricaria) Genus of plants in the sunflower family (Asteraceae)"], "antique": ["An old collectible item, which is desirable because of its age, rarity, condition  or other unique features."], "commotion": ["A disorderly outburst or tumult."], "bandit": ["A villainous or criminal person."], "moneyed aristocracy": ["Persons who ascended to the highest spheres of society because of their wealth."], "periodical publication": ["A printed work that appears regularly."], "force majeure": ["A non attributable impossibility to redeem an obligation."], "communicative": ["Inclined to communicate or impart."], "communiqu\u00e9": ["An official announcement."], "exile": ["A person banished from his or her native land.", "To send into exile.", "The act of expelling a person from his native land."], "barbaric": ["Of, relating to, or characteristic of barbarians."], "barricade": ["To render passage impossible by physical obstruction.", "A structure set up across a route of access to obstruct the passage of an enemy."], "comparable": ["Capable of being compared."], "thoughtful": ["Characterized by careful thought."], "wok": ["A cooking vessel in the shape of a hemisphere which is used in Chinese and Southeast Asian cusine.", "To cook using a wok."], "quirk": ["A persisting somewhat eccentric idea or habit of a person."], "hemisphere": ["Half of a sphere."], "\u00c9lys\u00e9e Palace": ["The official residence of the President of the French Republic in the center of paris."], "prostaglandin": ["Group of lipid compounds, containing 20 carbon atoms, including a 5-carbon ring, that are derived enzymatically from fatty acids and have important functions in the body."], "prostatectomy": ["Surgical removal of all or part of the prostate gland."], "prostatism": ["A set of urinary symptoms caused by an inflammation of the prostate gland."], "lower urinary tract symptoms": ["A set of urinary symptoms caused by an inflammation of the prostate gland."], "LUTS": ["A set of urinary symptoms caused by an inflammation of the prostate gland."], "powdered milk": ["Dairy product in powder form which is made by dehyrating milk."], "dehumidify": ["To remove moisture from."], "IEEE 802.11": ["A set of standards for wireless local area network (WLAN) computer communication, developed by the IEEE LAN/MAN Standards Committee (IEEE 802) in the 5 GHz and 2.4 GHz public spectrum bands."], "802.11": ["A set of standards for wireless local area network (WLAN) computer communication, developed by the IEEE LAN/MAN Standards Committee (IEEE 802) in the 5 GHz and 2.4 GHz public spectrum bands."], "access control": ["The ability to permit or deny the use of a particular resource by a particular entity."], "admission control": ["A network Quality of Service (QoS) procedure that determines how bandwidth and latency are allocated to streams with various requirements."], "application server": ["A server that hosts an API to expose Business Logic and Business Processes for use by other applications."], "BitTorrent": ["A peer-to-peer file sharing (P2P) communications protocol."], "Bluetooth": ["A wireless protocol utilizing short-range communications technology facilitating data transmission over short distances from fixed and/or mobile devices, creating wireless personal area networks (PANs)."], "Border Gateway Protocol": ["The core routing protocol of the Internet. It works by maintaining a table of IP networks or 'prefixes' which designate network reachability among autonomous systems."], "BGP": ["The core routing protocol of the Internet. It works by maintaining a table of IP networks or 'prefixes' which designate network reachability among autonomous systems."], "concurrency": ["A property of systems in which several computational processes are executing at the same time, and potentially interacting with each other. (source: Wikipedia)"], "distributed computing": ["A form of computing that deals with hardware and software systems containing more than one processing element or storage element, concurrent processes, or multiple programs, running under a loosely or tightly controlled regime."], "distributed systems": ["A form of computing that deals with hardware and software systems containing more than one processing element or storage element, concurrent processes, or multiple programs, running under a loosely or tightly controlled regime."], "e-commerce": ["The buying and selling of products or services over electronic systems such as the Internet and other computer networks."], "electronic commerce": ["The buying and selling of products or services over electronic systems such as the Internet and other computer networks."], "e-government": ["The use of internet technology as a platform for exchanging information, providing services and transacting with citizens, businesses, and other arms of government."], "electronic government": ["The use of internet technology as a platform for exchanging information, providing services and transacting with citizens, businesses, and other arms of government."], "e-learning": ["A type of education where the medium of instruction is computer technology."], "e-voting": ["Several different types of voting, embracing both electronic means of casting a vote and electronic means of counting votes."], "electronic voting": ["Several different types of voting, embracing both electronic means of casting a vote and electronic means of counting votes."], "event-driven architecture": ["A software architecture pattern promoting the production, detection, consumption of, and reaction to events."], "Erlang": ["A general-purpose concurrent programming language and runtime system."], "enterprise application integration": ["The uses of software and computer systems architectural principles to integrate a set of enterprise computer applications."], "EAI": ["The uses of software and computer systems architectural principles to integrate a set of enterprise computer applications."], "EDA": ["A software architecture pattern promoting the production, detection, consumption of, and reaction to events."], "exception handling": ["A programming language construct or computer hardware mechanism designed to handle the occurrence of a condition that changes the normal flow of execution."], "gifted": ["Endowed with talent or talents."], "free speech": ["The right of every person to speak and publish their opinion freely."], "talented": ["Endowed with talent or talents."], "first responder": ["The first medically-trained responder to arrive on scene of an emergency, accident, natural or human-made disaster, or similar event. Such people may be police or other law enforcement, firefighters, emergency medical services, or lay rescuers. (source: Wikipedia)"], "filmmaking": ["The process of making a film, from an initial story idea or commission through scriptwriting, shooting, editing and finally distribution to an audience. Typically it involves a large number of people and can take anywhere between a few months to several years to complete."], "HTML": ["The predominant markup language for Web pages. It provides a means to describe the structure of text-based information in a document \u2014 by denoting certain text as links, headings, paragraphs, lists, and so on \u2014 and to supplement that text with interactive forms, embedded images, and other objects. (source: Wikipedia)"], "covet": ["To feel immoderate desire for that which is another's."], "HyperText Markup Language": ["The predominant markup language for Web pages. It provides a means to describe the structure of text-based information in a document \u2014 by denoting certain text as links, headings, paragraphs, lists, and so on \u2014 and to supplement that text with interactive forms, embedded images, and other objects. (source: Wikipedia)"], "healthcare": ["The prevention, treatment, and management of illness and the preservation of mental and physical well being through the services offered by the medical, nursing, and allied health professions."], "grid computing": ["A form of distributed computing whereby a \"super and virtual computer\" is composed of a cluster of networked, loosely-coupled computers, acting in concert to perform very large tasks."], "green computing": ["The study and practice of using computing resources efficiently."], "identity theft": ["A fraud that involves stealing money or getting other benefits by pretending to be someone else."], "information retrieval": ["The science of searching for documents, for information within documents and for metadata about documents, as well as that of searching relational databases and the World Wide Web."], "IR": ["The science of searching for documents, for information within documents and for metadata about documents, as well as that of searching relational databases and the World Wide Web."], "hammock": ["A swinging couch or bed, usually made of netting or canvas about six feet (1.8 m) wide, suspended by clews or cords at the ends."], "rocking chair": ["A chair with a curved base which can be gently rocked (swung) back and forth."], "Internet pornography": ["Pornography that is distributed by means of various sectors of the Internet, primarily via websites, peer-to-peer file sharing, or Usenet newsgroups."], "Internet privacy": ["The ability to control what information one reveals about oneself over the Internet, and to control who can access that information."], "Internet radio": ["An audio broadcasting service transmitted via the Internet."], "paladin": ["An heroic champion."], "undersea": ["Located under the surface of the sea."], "ocean surface": ["The surface of the sea."], "subterranean": ["Located below the ground level.", "Lying beyond what is openly revealed or avowed (especially being kept in the background or deliberately concealed)."], "overground": ["Located above ground."], "aboveground": ["Located above ground."], "snowy": ["Covered by snow.", "Having the white color of snow.", "Marked by the presence of snow."], "snow-covered": ["Covered by snow."], "snow-clad": ["Covered by snow."], "gloved": ["Having the hands covered by gloves."], "gloveless": ["Not wearing gloves."], "ungloved": ["Not wearing gloves."], "snow-capped": ["Having the top covered by snow."], "snowcapped": ["Having the top covered by snow."], "ignorant": ["Someone who does not strive after knowledge and insight and thus stays unknowing.", "Uneducated in general; lacking knowledge or sophistication.", "Uneducated in the fundamentals of a given art or branch of learning; lacking knowledge of a specific field.", "Unaware because of a lack of relevant information or knowledge."], "teddy": ["A stuffed toy in the shape of a bear."], "bailout": ["A situation where a bankrupt or nearly bankrupt entity, such as a corporation or a bank, is given a fresh injection of liquidity, in order to meet its short term obligations."], "teapot": ["A container with a lid and handle which is used to prepare and serve tea."], "coffeepot": ["A container with a lid and handle used to serve coffee."], "coffee pot": ["A container with a lid and handle used to serve coffee."], "tired of life": ["Lacking joy in life, lacking the will to live."], "weary of life": ["Lacking joy in life, lacking the will to live."], "snow-white": ["Having the white color of snow."], "lumbago": ["Pain in the lower, or lumbar, region of the back or loins."], "hairy": ["Having many head hairs.", "Covered with hair."], "wallpaper": ["Paper often colored and printed with designs and pasted to a wall as a decorative covering."], "manage": ["To take charge or care of; to dispose of.", "To succeed in achieving a task (despite difficulties).", "To succeed in accomplishing (an action), usually with difficulty.", "To handle or produce effectively (something) with difficulty or effort.", "To handle or control (a situation, job).", "To handle with skill (a tool, weapon etc.)."], "stone louse": ["(Petrophaga lorioti) A fictitious animal created by German humorist Loriot to parody a very popular television series of the German zoologist Bernhard Grzimek on wildlife"], "European adder": ["European poison snake, Vipera berus."], "crossed viper": ["European poison snake, Vipera berus."], "common viper": ["European poison snake, Vipera berus."], "compassionate": ["Having or showing compassion.", "To feel regret and sorrow for someone else because of their suffering or misfortune."], "compatibility": ["Capacity of being connected to another device without the use of special equipment or software."], "attrition": ["A gradual, natural reduction in membership or personnel, as through retirement, resignation, or death."], "succinct": ["Expressed in few words."], "ratify": ["Approve and express assent, responsibility, or obligation."], "gravely ill": ["Suffering from a grave malady."], "railroad": ["To gain formal approval by manipulation of procedure and haste, as of a law or a formal resolution."], "criticize": ["To express negative criticism."], "ratification": ["Making something valid by formally ratifying or confirming it."], "competent": ["Highly skilled."], "duty-free": ["Exempt from duty."], "invest": ["To use a resource (money, time, energy, etc.) with the expectation of obtaining something of greater value."], "promised": ["Being declared that it will or will not be done."], "perambulation": ["An English legal ceremony in which an official from a town or parish walks around it to delineate and record its boundaries."], "bannering": ["An English legal ceremony in which an official from a town or parish walks around it to delineate and record its boundaries."], "carpetbagger": ["A candidate who runs in a district where he or she has not previously held residence."], "pithy": ["Concise and full of meaning."], "underprivileged": ["Lacking the rights and advantages of other members of society."], "gang": ["An association of criminals."], "compel": ["To force somebody to do something."], "compelling": ["Having a powerful and irresistible effect."], "sidekick": ["Close friend.", "An assistant to another person, usually the person's inferior."], "Fulliautomatix": ["Character of the Asterix comic strips, smith of the Gaulish village."], "split ends": ["The splitting of hairs at the ends."], "harvest festival": ["Traditional festival during harvest time to thank God."], "osteitis": ["Inflammation of bone."], "muliebrity": ["The quality or state of being a woman."], "womanhood": ["The quality or state of being a woman.", "Women collectively."], "maidenhood": ["The state or quality of being an unmarried and virgin young woman.", "The time during which one is an unmarried and virgin young woman."], "femininity": ["The quality of being feminine; qualities and behaviours deemed to be typical for women and girls.", "Women collectively."], "womanliness": ["The quality of being feminine; qualities and behaviours deemed to be typical for women and girls."], "womankind": ["Women collectively."], "multimorbid": ["Suffering from several illnesses simultaneously."], "bedsore": ["Lesion of the skin and underlying tissue caused by prolonged pressure, especially areas where skin is directly over bone."], "decubitus ulcer": ["Lesion of the skin and underlying tissue caused by prolonged pressure, especially areas where skin is directly over bone."], "pressure ulcer": ["Lesion of the skin and underlying tissue caused by prolonged pressure, especially areas where skin is directly over bone."], "abed": ["In bed.", "Forced to lie in bed, for example because of an illness or injury."], "bedridden": ["Forced to lie in bed, for example because of an illness or injury."], "bedfast": ["Forced to lie in bed, for example because of an illness or injury."], "bedriddenness": ["The state of being forced to lie in bed because of an illness or injury."], "bedfastness": ["The state of being forced to lie in bed because of an illness or injury."], "jacket text": ["Text on the backside or dust jacket of a book, which summarized the content."], "Ethnohistory": ["The study of ethnographic cultures and indigenous customs by examining historical records. It is also the study of the history of various ethnic groups that may or may not exist today."], "social philosophy": ["The philosophical study of questions about social behavior (typically, of humans)."], "despondence": ["A feeling of depression or disheartenment."], "heartsickness": ["A feeling of depression or disheartenment."], "disconsolateness": ["A feeling of depression or disheartenment."], "asshole": ["A strongly disliked person who behaves disgustingly, underhandedly, or nastily, etc.", "An insulting exclamation directed at a vile, stupid or a worthless person.", "The lower opening of the digestive tract, through which feces pass."], "wine waiter": ["Trained and knowledgeable wine professional."], "folding bicycle": ["A bicycle that can be folded to a smaller size."], "folder": ["A structured listing of the names and characteristics of the files on a storage device.", "A bicycle that can be folded to a smaller size.", "An flat organizer made of cardboard or plastic for storing paper documents together."], "temperature inversion": ["A weather phenomenon where the temperature in the atmosphere rises with increasing altitude."], "Prussia": ["A historic state originating out of the Duchy of Prussia and the Margraviate of Brandenburg."], "indemnities": ["Plural form of indemnity."], "compete": ["To attack as false or wrong.", "To strive against another or others to attain a goal, such as an advantage or a victory."], "stigmergy": ["A mechanism of spontaneous, indirect coordination between agents or actions, where the trace left in the environment by an action stimulates the performance of a subsequent action, by the same or a different agent."], "complacency": ["The feeling you have when you are satisfied with yourself."], "spigot": ["A device applied to the end of a pipe in order to interrupt and regulate the flow of a liquid or gas."], "valve": ["Device that controls the flow of a liquid through a passage or a pipe.", "Biological small structure letting a fluid pass through in one direction but blocking or slowing its flow down in the opposite direction."], "complainant": ["One who commences a legal process by a complaint."], "plaintiff": ["One who commences a legal process by a complaint."], "complementary": ["Forming or serving as a complement."], "complicate": ["To make more complicated."], "complication": ["Something that introduces, usually unexpectedly, some difficulty, problem, change, etc."], "snake pit": ["A historical European means of imposing capital punishment."], "complicity": ["Involvement as an accomplice in a questionable act or a crime."], "compliment": ["An expression of praise or admiration"], "complimentary": ["Obtainable without payment."], "comply": ["To act in accordance with someone's rules, commands, or wishes."], "comportment": ["Manner of behaving oneself; manner of acting.", "Any observable action or response of an organism, group or species to environmental factors."], "conduct": ["Any observable action or response of an organism, group or species to environmental factors.", "To carry, particularly to a particular destination.", "Manner of behaving oneself; manner of acting."], "teething": ["The eruption, through the gums of teeth, for example milk teeth."], "composure": ["Steadiness of mind under stress."], "compote": ["Fruit stewed or cooked in a syrup, usually served as a dessert."], "recession": ["The state of the economy declines."], "comprehend": ["To get the meaning of something."], "grasp": ["To get the meaning of something.", "To hold firmly.", "The understanding of the nature or meaning or quality or magnitude of something.", "An intellectual hold or understanding.", "The limit of capability.", "The act of grasping."], "comprehensibility": ["The quality of comprehensible language or thought."], "comprehensible": ["Capable of being comprehended or understood."], "intelligible": ["Capable of being comprehended or understood."], "compulsion": ["The use of force or intimidation to obtain compliance."], "compunction": ["Feeling of regret or sadness for doing wrong or sinning."], "remorse": ["Feeling of regret or sadness for doing wrong or sinning.", "The keen or hopeless anguish caused by a sense of guilt."], "engross": ["To completely engage the attention of."], "computerization": ["To furnish with a computer or computer system."], "concatenation": ["The state of being linked together as in a chain."], "concave": ["Curved inward like the inside of a bowl."], "conceal": ["To prevent from being seen or discovered."], "secrete": ["To prevent from being seen or discovered."], "concealment": ["The condition of being secret, concealed or hidden."], "concede": ["To concede as true.", "To admit to be true."], "condense": ["To increase the strength and diminish the bulk of, as of a liquid or an ore.", "To make more concise (e.g. the contents of a book or an article)."], "concentrated": ["Undiluted; having a high concentration.", "Intensely focused."], "troglodyte": ["A prehistoric or primitive human living in a cave.", "A person who chooses not to keep up-to-date with the latest software and hardware.", "Prehistoric, primitive human living in caves."], "concentric": ["Having a common center."], "concerned": ["Feeling or showing worry or solicitude."], "concerted": ["Done or performed together or in cooperation."], "concertina": ["A musical instrument resembling an accordion but having buttonlike keys, hexagonal bellows and ends."], "aerospace engineering": ["The branch of engineering behind the design, construction and science of aircraft and spacecraft."], "electronic engineering": ["A discipline dealing with the behavior and effects of electrons (as in electron tubes and transistors) and with electronic devices, systems, or equipment."], "conciliate": ["Make calm and content.", "To mediate in a dispute."], "conciliator": ["A person who conciliates."], "conciliatory": ["Willing to conciliate, or to make concessions."], "concision": ["The property of being concise."], "brevity": ["The property of being concise."], "conciseness": ["The property of being concise."], "terseness": ["The property of being concise."], "Medina": ["A city in the Hejaz region of western Saudi Arabia, and serves as the capital of the Al Madinah Province."], "conclave": ["An assembly or gathering, esp. one that has special authority, power, or influence.", "A meeting of the College of Cardinals in the Sistine Chapel in Rome convened to elect a new pope."], "conclusion": ["An opinion and judgment formed or emitted about something."], "conclusive": ["Pertaining to a conclusion."], "roux": ["A mixture of fat (usually butter) and flour used to thicken sauces and stews."], "age of majority": ["Legal adulthood."], "accompanying": ["Following as a consequence."], "adjoining": ["Following as a consequence."], "concordance": ["In agreement with."], "concordant": ["Being of the same opinion."], "agreeing": ["Being of the same opinion."], "correspondent": ["Being of the same opinion."], "harmonious": ["Being of the same opinion."], "concordat": ["A formal agreement between two nations."], "Lorang": ["A language of Indonesia (Maluku)."], "Larevat": ["A language of Vanuatu."], "concourse": ["A large group of people."], "Vanuatu vatu": ["The currency of Vanuatu."], "Lusengo": ["A language of Democratic Republic of the Congo."], "Latvian Sign Language": ["A sign language used in Latvia."], "Luba-Kasai": ["A language of Democratic Republic of the Congo."], "concupiscence": ["A desire for sexual intimacy."], "Ludian": ["A language of Russia (Europe)."], "Lunanakha": ["A language of Bhutan."], "Lunda": ["A Bantu language of Zambia, Angola and the Democratic Republic of the Congo."], "lust": ["A desire for sexual intimacy."], "Lucumi": ["A language of Cuba."], "Dholuo": ["A language of Cameroon and Tanzania"], "concupiscent": ["Having sexual lust."], "Levuka": ["A language of Indonesia (Nusa Tenggara)."], "Lewotobi": ["A language of Indonesia (Nusa Tenggara)."], "voluptuous": ["Full-figured."], "bifocals": ["Spectacles that have corrective lenses of two different powers; used by people who need both distance and reading glasses."], "gall": ["A bitter brownish-yellow or greenish-yellow secretion produced by the liver, stored in the gallbladder, and discharged into the duodenum where it aids the process of digestion."], "bickering": ["Petty quarreling."], "bicentenary": ["A two-hundred year anniversary."], "xenobiology": ["Study of the origin, distribution, and destiny of life in the universe."], "exobiology": ["Study of the origin, distribution, and destiny of life in the universe."], "concur": ["To be in accord.", "To happen at the same time."], "xenophobe": ["Someone who fears that which is unknown or who fears people who are different from oneself, especially in the case of foreign people."], "xenophile": ["A person infatuated with foreign people and culture."], "X-ray": ["Short wavelength electromagnetic wave usually produced by bombarding a metal target in a vacuum."], "radiography": ["The process of making radiographs.", "Photography that uses other kinds of radiation than visible light."], "zeppelin": ["A type of rigid airship using the relative weight of a gas to float."], "libidinous": ["Having sexual lust."], "lustful": ["Having sexual lust."], "lecherous": ["Having sexual lust."], "salacious": ["Having sexual lust."], "zoetrope": ["An optical toy, in which figures made to revolve on the inside of a cylinder, and viewed through slits in its circumference, appear like a single figure passing through a series of natural motions as if animated or mechanically moved."], "zombie": ["A legendary figure of a corpse reanimated by a supernatural force or a spell, with no soul and no will of its own."], "zeal": ["A feeling of strong eagerness."], "heavy water": ["Water containing deuterium, instead of normal hydrogen."], "pillage": ["A violent appropriation made by soldiers in enemy territory after a victory.", "To take the goods of.", "To deprive of something valuable by force."], "abigeat": ["Theft of cattle."], "rustle": ["To steal cattle or other livestock.", "A soft crackling sound similar to the movement of leaves."], "repudiate": ["To reject the truth or validity of something."], "condemnation": ["An expression of strong disapproval; pronouncing as wrong or morally culpable."], "disapprobation": ["An expression of strong disapproval; pronouncing as wrong or morally culpable."], "condenser": ["Any device for reducing gases or vapors to liquid form."], "condolence": ["An expression of sympathy with another's grief."], "condone": ["To overlook, forgive, or disregard an offence without protest or censure."], "conductive": ["Able to conduct electrical current."], "conductant": ["Able to conduct electrical current."], "confer": ["To have a conference in order to talk something over.", "To bestow upon as a gift, favor, honor, etc."], "Jalapa de D\u00edaz Mazatec": ["A language of Mexico."], "Maasai": ["A language of Kenya and Tanzania."], "Sater\u00e9-Maw\u00e9": ["A language of Brazil."], "Mazahua Central": ["A language of Mexico."], "Macushi": ["A language of Brazil, Guyana and Venezuela."], "Baba Malay": ["A language of Singapore and Malaysia."], "Ilianen Manobo": ["A language of Philippines."], "Maxakal\u00ed": ["A language of Brazil."], "confess": ["To admit to the truth, particularly in the context of sins or crimes committed.", "To declare or acknowledge one's sins, to God or a priest in order to obtain absolution.", "To admit to the truth, particularly in the context of sins or crimes committed."], "recognize": ["To admit to the truth, particularly in the context of sins or crimes committed.", "To detect with the senses."], "confession": ["The act of disclosing sins or faults to a priest in order to obtain sacramental absolution."], "pollock": ["Either of two lean, white marine food fishes, of the genus Pollachius, related to cod."], "stockfish": ["Unsalted fish, especially cod, dried by sun and wind."], "sprat": ["Any of various small, herring-like, marine fish of the genus Sprattus in the family Clupeidae."], "confessional": ["The place set apart for the hearing of confessions by a priest."], "confessor": ["A priest who hears confession and then gives absolution."], "confide": ["To have confidence or faith in.", "To confer a trust upon."], "confine": ["To shut or keep in a limited space or area."], "bonkers": ["Not characterized by truth or logic."], "irrational number": ["A number that cannot be represented as a fraction of two integers."], "confirmation": ["The assertion that something exists or is true.", "An additional proof that something that was believed (some fact or hypothesis or theory) is correct.", "A rite of initiation in Christian churches that confirms the appartenance to the religion established during the baptism."], "conflation": ["The process or result of fusing items into one entity."], "amalgamation": ["The process or result of fusing items into one entity."], "fusing": ["The process or result of fusing items into one entity."], "Spree": ["A river in Eastern Germany of approximately 400 kilometres in length."], "Havel": ["A right tributary of the Elbe river and 325 km in length."], "Elbe": ["One of the major rivers of Central Europe."], "maledictology": ["A branch of psychology, that does research about cursing and blustering."], "take the veil": ["To become a nun in a convent."], "conformist": ["Someone who conforms to established standards of conduct."], "confraternity": ["A group of people with a common interest."], "brotherhood": ["A formal association of people with similar interests.", "A group of people with a common interest."], "Lasi Written": ["The written forms of the Lasi language."], "confrontation": ["An open conflict of opposing ideas, forces, etc."], "confute": ["To prove to be false or invalid."], "disprove": ["To prove to be false or invalid."], "congenial": ["Having the same tastes and temperament."], "sympathetic": ["Having the same tastes and temperament."], "inborn": ["Present at birth but not necessarily hereditary."], "congratulate": ["To express pleasure to a person, as on a happy occasion."], "Magahi Written Kaithi Script": ["A written form of the Magahi language."], "Magahi Written Devanagari Script": ["A written form of the Magahi language."], "Magahi Written Nagari Script": ["A written form of the Magahi language."], "pictogram": ["A picture that represents a word or an idea by illustration."], "forgather": ["To collect in one place, usually for a purpose.", "To call or bring together."], "foregather": ["To collect in one place, usually for a purpose.", "To call or bring together."], "united": ["Done by two or more people or organisations working together.", "Characterized by unity; being or joined into a single entity."], "combined": ["Done by two or more people or organisations working together."], "associated": ["Done by two or more people or organisations working together."], "connubial": ["Of, or relating to marriage, or the relationship of spouses."], "conjuncture": ["A combination of events or circumstances.", "A set of circumstances causing a crisis."], "crisis": ["A set of circumstances causing a crisis.", "A crucial stage or turning point in the course of something."], "conjuror": ["Someone who performs magic tricks to amuse an audience."], "conjurer": ["Someone who performs magic tricks to amuse an audience."], "knitting": ["The process of producing knitted material."], "knit": ["To make fabric by knitting."], "connivance": ["Agreement on a secret plot."], "conspiracy": ["Agreement on a secret plot."], "undertone": ["The associated or secondary meaning of a word or expression in addition to its explicit or primary meaning."], "conqueror": ["A person who conquers or vanquishes."], "vanquisher": ["A person who conquers or vanquishes."], "willingness": ["Voluntary agreement or permission."], "conscience": ["The moral sense of right and wrong."], "conscientious": ["Thorough, careful, or vigilant; implies a desire to do a task well."], "scrupulous": ["Thorough, careful, or vigilant; implies a desire to do a task well."], "painstaking": ["Thorough, careful, or vigilant; implies a desire to do a task well."], "meticulous": ["Thorough, careful, or vigilant; implies a desire to do a task well."], "consciousness": ["The state of being conscious or aware."], "consequent": ["Following as a logical conclusion."], "instructional": ["Intended for purposes of instruction, for teaching."], "\u00e9p\u00e9e": ["The modern derivative of the original duelling sword, the rapier, used in sport fencing."], "ardor": ["A feeling of strong eagerness."], "elan": ["A feeling of strong eagerness."], "subclass": ["The taxonomic rank immediately subordinate to a classes."], "consequential": ["Following as a result."], "conservatism": ["The disposition and tendency to preserve what is established."], "infraclass": ["The taxonomic rank immediately subordinate to a subclass."], "Ho Chi Minh City": ["The largest city of Vietnam."], "conservative": ["A person who is conservative in principles, actions, habits, etc."], "considerate": ["Showing concern for the rights and feelings of others."], "considered": ["Thought about or decided upon with care."], "consolation": ["Someone or something that consoles."], "consonance": ["In agreement with.", "A rhyme that repeats the same consonants while the vowels change."], "conspirator": ["A person who is part of a conspiracy."], "constancy": ["The quality of being free from change or variation."], "consternation": ["A sudden, alarming amazement or dread that results in utter confusion."], "dread": ["An unpleasant, usually localised physical sensation that is often the result of an injury, disease or other ailment.", "A sudden, alarming amazement or dread that results in utter confusion."], "distraction": ["A sudden, alarming amazement or dread that results in utter confusion.", "Something that draws someone's attention away from something."], "fright": ["A sudden, alarming amazement or dread that results in utter confusion."], "constipated": ["Suffering from constipation.", "Suffering from constipation."], "Macanese pataca": ["The currency of Macao."], "offal": ["The rejected or waste parts of a butchered animal.", "The internal organs of an animal other than a bird, these organs being used as food."], "decry": ["Consider bad or wrong.", "To denounce as harmful."], "Burkinab\u00e9": ["A person or a citizen from Burkina Faso.", "From or relating to Burkina Faso."], "Tarawa": ["The capital of Kiribati."], "constructor": ["A person or thing that builds."], "Papua New Guinean": ["Someone who is from Papua New Guinea or who is a Papua New Guinean citizen."], "Luxembourger": ["A person who originated from or is a citizen of Luxembourg"], "construe": ["To give the meaning or intention of."], "Gambian": ["A person from or a citizen of Gambia."], "Dalasi": ["The currency of the Gambia."], "Gambian dalasi": ["The currency of the Gambia."], "consulting room": ["A doctor's room for discussions with patients."], "diaspora": ["Any population sharing common ethnic identity who were either forced to leave or voluntarily left their settled territory, and became residents in areas often far removed from the former."], "contagion": ["The entry and development or multiplication of an infectious agent in the body of a living organism.", "Process in which a disease is transmitted."], "Udmurt": ["A Finno-Permic language spoken by the Udmurts, natives of the Russian constituent republic of Udmurtia, where it is coofficial with the Russian language. It is written in the Cyrillic script with five additional characters."], "contemplation": ["Continued attention of the mind to a particular subject."], "musing": ["Continued attention of the mind to a particular subject."], "Mal\u00e9": ["The capital city of the Maldives."], "Laccadive Sea": ["A sea off the southwest coast of India, north of a line extending from the southern point of Sri Lanka to the southernmost of the Maldive Islands, and east of the Maldives."], "contemptuous": ["Showing contempt."], "washout": ["A sporting fixture that could not be completed because of rain.", "The sudden erosion of soft surfaces by a gush of water usually occurring during a heavy downpour of rain or flooding."], "rival": ["A woman who competes with one or more other people.", "A man who competes with one or more other people.", "Someone who competes with one or more other people.", "To be equal to in quality or ability."], "competitor": ["A woman who competes with one or more other people.", "A man who competes with one or more other people.", "Someone who competes with one or more other people.", "A person who takes part in a contest or competition."], "Port of Spain": ["The capital city of Trinidad and Tobago."], "Trinidad and Tobago dollar": ["The currency of Trinidad and Tobago."], "contentious": ["Tending to argument or strife.", "Marked by heated arguments or controversy."], "quarrelsome": ["Tending to argument or strife."], "belligerent": ["Tending to argument or strife.", "A person who fights or struggles using physical force or weapon."], "contentment": ["The state of being contented."], "satisfaction": ["The state of being contented."], "Roseau": ["The capital city of Dominica"], "East Caribbean dollar": ["The currency of eight of the nine members of the Organisation of Eastern Caribbean States."], "Dominican": ["A person who originated from or is a citizen of the Dominican Republic.", "A member of the religious order founded by St. Dominic.", "A person who originated from or is a citizen of the Commonwealth of Dominica."], "contend": ["To attack as false or wrong.", "To fight or argue in order to get a purpose."], "Barbadian dollar": ["The currency of Barbados."], "Barbadian": ["A person who originated from or is a citizen of Barbados."], "contestant": ["A person who takes part in a contest or competition."], "Birr": ["The currency of Ethiopia."], "Ethiopian": ["A person who originated from or is a citizen of Ethiopia."], "contextual": ["Of, pertaining to, or depending on the context."], "Guinean": ["A person who originated from or is a citizen of Guinea."], "backwards": ["In a backward direction."], "backward": ["In a backward direction."], "Philippine peso": ["The currency of the Philippines."], "Fort-de-France": ["The capital city of Martinique."], "Cayenne": ["The capital city of French Guiana."], "contingent": ["A quota of troops furnished."], "contort": ["To twist in a violent manner."], "X-radiation": ["A penetrating electromagnetic radiation, usually generated by accelerating electrons to high velocity and suddenly stopping them by collision with a solid body, or by inner-shell transitions of atoms with atomic number greater than 10; their wavelength ranges from about 10(-5) angstrom to 10(3) angstroms, the average wavelength used in research being 1 angstrom.\\n(Source: MGH)"], "contractable": ["Having a disease that can be easily passed on to others."], "catching": ["Having a disease that can be easily passed on to others."], "contractual": ["Relating to or part of a binding legal agreement."], "video projector": ["Equipment that takes a video signal and projects the corresponding image on a projection screen using a lens system."], "Lobamba": ["The royal and legislative capital of Swaziland."], "Lilangeni": ["The currency of Swaziland."], "contradistinction": ["Distinction by contrasting or opposing qualities."], "contralto": ["The lowest female singing voice."], "George Town": ["The capital of the Cayman Islands."], "Cayman Islands dollar": ["The currency of the Cayman Islands."], "contrariety": ["Something that is contrary."], "contrariwise": ["An adverb used especially after a negation or to give emphasis to what has just been said.", "In the opposite direction or way."], "contrary": ["The contrary; being opposed to something.", "A relation of direct opposition.", "Resistant to guidance or discipline.", "Resistant to guidance or discipline."], "toxicologist": ["A scientist or physician who speciality is toxicology."], "anklet": ["A piece of jewelry, resembling a bracelet but worn around the ankle."], "double entendre": ["A phrase that has two meanings, one innocent and literal, the other risqu\u00e9 or bawdy."], "sententious": ["Given to trite moralising."], "contravene": ["To exceed or overstep some limit or boundary."], "contravention": ["A breach, violation, or infringement; as of a law, a contract, a right or duty."], "Dutch Antilles": ["Two island groups in the Caribbean that constituted until October 2010 an autonomous country within the Kingdom of the Netherlands. The capital was Willemstad on the island of Cura\u00e7ao."], "Avarua": ["The capital city of the Cook Islands."], "Rarotongan": ["A language of the Cook Islands."], "contrition": ["The keen or hopeless anguish caused by a sense of guilt."], "Grenadian": ["A person who originated of or is a citizen of Grenada."], "Tunisian": ["A person who originated from or is a citizen of Tunisia."], "Tunisian dinar": ["The currency of Tunisia."], "controllable": ["Capable of being controlled."], "Wymysorys": ["A West Germanic language spoken in the small town of Wilamowice, Poland."], "Noum\u00e9a": ["The capital city of New Caledonia."], "Sammarinese": ["A person who originated from or is a citizen of San Marino."], "Waray-Waray": ["A language of Philippines."], "Adamstown": ["The capital city of Pitcairn Islands."], "Anguillian": ["A person who originated from or is a citizen of Anguilla."], "control stick": ["A lever by which a pilot controls the ailerons and elevator of an aircraft."], "control tower": ["A glass-enclosed, elevated structure for the visual observation and control of the air and ground traffic at an airport."], "Guamanian": ["A person who originated from or is a citizen of Guam."], "Tokelauan": ["A language of Tokelau.", "A person originating from or a citizen of Tokelau."], "inquire": ["To ask for information, a reply or response on a given subject."], "excoriate": ["To strongly denounce or censure."], "tithe": ["A one-tenth part of something, paid as a voluntary contribution or as a tax or levy"], "Hamilton": ["The capital city of Bermuda.", "A port city in the Canadian province of Ontario."], "Bermudian dollar": ["The currency of Bermuda."], "Bermudian": ["A person who originated from or is a citizen of Bermuda."], "contuse": ["To injure, esp. without breaking the skin."], "convene": ["To come together for a meeting, assembly etc."], "Cockburn Town": ["The capital city of the Turks and Caicos Islands."], "S\u00e3o Tom\u00e9": ["The capital city of S\u00e3o Tom\u00e9 and Pr\u00edncipe."], "S\u00e3o Tom\u00e9 and Pr\u00edncipe dobra": ["The currency of S\u00e3o Tom\u00e9 and Pr\u00edncipe."], "Futunian": ["A language of Wallis and Futuna and New Caledonia."], "Wallisian": ["A language of Wallis and Futuna and New Caledonia."], "Mata-Utu": ["The capital city of Wallis and Futuna."], "Tuvaluan": ["A language of Tuvalu."], "convenient": ["Requiring little skill or effort; posing no difficulty."], "expedient": ["Providing comfort."], "convergent": ["Tending to come together from different directions."], "conversant": ["Experienced and clever, profesional."], "converse": ["To talk informally with another or others."], "Castries": ["The capital city of Saint Lucia."], "Saint Lucian": ["A person who originated from or is a citizen of Saint Lucia."], "doggerel": ["A derogatory term for poetry considered of little literary value."], "graffiti": ["Writing or drawings scribbled, scratched, or sprayed illicitly on a wall or other surface in a public place."], "fungible": ["Assets, usually securities, that can be exchanged with similar assets and are capable of being \u201cloaned\u201d."], "Mamoudzou": ["The capital city of Mayotte."], "Diego Garcia": ["The capital city of the British Indian Ocean Territory."], "Road Town": ["The capital city of the British Virgin Islands."], "convexity": ["The property possessed by a convex shape."], "conveyance": ["Something that serves as a means of transportation."], "conveyor": ["A moving belt that transports objects."], "conveyor belt": ["A moving belt that transports objects."], "convincing": ["Persuading or assuring by argument or evidence."], "convival": ["Pertaining to a feast or to festivity."], "convivial": ["Pertaining to a feast or to festivity."], "convocation": ["In law, a writ requiring someone to appear in court to give testimony."], "cook book": ["A book containing recipes and instructions for cooking."], "cookery book": ["A book containing recipes and instructions for cooking."], "art of cooking": ["A specific set of cooking traditions and practices, often associated with a specific culture."], "gastronomy": ["A specific set of cooking traditions and practices, often associated with a specific culture."], "cooper": ["Someone who makes or repairs barrels."], "barrel-maker": ["Someone who makes or repairs barrels."], "id\u00e9e fixe": ["A recurring musical theme that is associated with a person or a concept."], "clout": ["The power to affect, control or manipulate something or someone.", "A blow to someone or something with the fist."], "Ganymede": ["The biggest moon circling Jupiter.", "In Greek mythology, a son of the Trojan king Tros."], "kale": ["A form of cabbage (Brassica oleracea Acephala Group), green in color, in which the central leaves do not form a head."], "borecole": ["A form of cabbage (Brassica oleracea Acephala Group), green in color, in which the central leaves do not form a head."], "spruitkool": ["A cultivar group of wild cabbage native to Belgium cultivated for its small (typically 2.5 - 4cm) leafy green buds, which resemble miniature cabbages."], "sauerkraut": ["Finely shredded cabbage that has been fermented by various lactic acid bacteria, including Leuconostoc, Lactobacillus, and Pediococcus."], "papaya": ["The fruit of the plant Carica papaya."], "copier": ["Apparatus that makes copies of typed, written or drawn material."], "duplicator": ["Apparatus that makes copies of typed, written or drawn material."], "photocopier": ["Apparatus that makes copies of typed, written or drawn material."], "copious": ["Abundant, fully sufficient or more than adequate in supply for the purpose or needs.", "Large in number or quantity (especially of discourse)."], "plenteous": ["Abundant, fully sufficient or more than adequate in supply for the purpose or needs."], "plentiful": ["Abundant, fully sufficient or more than adequate in supply for the purpose or needs."], "copiousness": ["An overflowing fullness."], "cop-out": ["Choose not to do something, as out of fear of failing."], "opt out": ["Choose not to do something, as out of fear of failing."], "cordage": ["Cords or ropes, especially the ropes in the rigging of a ship."], "cordate": ["Shaped like a heart.", "Shaped like a heart."], "delight": ["To give pleasure to; to make happy or satisfied.", "A feeling of extreme pleasure or satisfaction.", "To delight to a high degree; to hold spellbound."], "enjoyment": ["A feeling of extreme pleasure or satisfaction.", "The right to derive profit, advantages etc. from a property."], "pick": ["A selection of something from a collection of options or alternatives.", "To hit lightly with a picking motion.", "To look for and gather.", "To remove unwanted substances from (e.g. food), such as feathers, peels or pits."], "spend": ["To pass time in a specific way.", "To pay out or expend money."], "cordite": ["A smokeless propellent made by combining two high explosives: nitrocellulose and nitroglycerine, used in some firearm ammunition."], "corn salad": ["A small annual plant of the family Valerianaceae, used as salad or as a herb", "A plant, of the species Valerianella, used in salads or as a herb."], "rapunzel": ["A small annual plant of the family Valerianaceae, used as salad or as a herb"], "lamb's lettuce": ["A small annual plant of the family Valerianaceae, used as salad or as a herb"], "officious": ["Offensively intrusive or interfering"], "nanomaterial": ["A material with morphological features smaller than a one tenth of a micrometer in at least one dimension."], "fine particle": ["In nanotechnology, a particle whose size is between 100 and 2500 nanometers."], "ultrafine particle": ["In nanotechnology, a particle whose size is between 1 and 100 nanometers."], "Chinese cabbage": ["A Chinese leaf vegetable commonly used in Chinese cuisine."], "cordon": ["A line of police, sentinels, military posts, warships, etc., enclosing or guarding an area."], "cordless": ["(For an electric device) Having no cord, usually using batteries as a source of power."], "corduroy": ["A heavy fabric, usually made of cotton, with vertical ribs."], "cornel": ["Any tree or shrub of the genus Cornus."], "dogwood": ["Any tree or shrub of the genus Cornus.", "A flowering plant native to southern Europe and southwest Asia with edible berries."], "swede": ["A root vegetable that originated as a cross between the cabbage and the turnip."], "rutabaga": ["A root vegetable that originated as a cross between the cabbage and the turnip."], "cornerstone": ["A stone uniting two masonry walls at an intersection.", "Something that is essential, indispensable, or basic.", "The fundamental assumptions from which something is begun or developed or calculated or explained."], "cornet": ["A musical instrument of the brass family, slightly smaller than a trumpet."], "baker's ammonia": ["Leavening agent for flat pastries consisting of ammonium carbonate, ammonium bicarbonate and ammonium carbamate."], "salt of hartshorn": ["Leavening agent for flat pastries consisting of ammonium carbonate, ammonium bicarbonate and ammonium carbamate."], "kabaddi": ["A team sport where two teams occupy opposite halves of a field and take turns sending a \"raider\" into the other half, in order to win points by tagging or wrestling members of the opposing team; the raider then tries to return to his own half, holding his breath during the whole raid."], "ammonium carbonate": ["Leavening agent for flat pastries consisting of ammonium carbonate, ammonium bicarbonate and ammonium carbamate."], "chemical formula": ["A formalization which provides information about the atoms that constitute a particular chemical compound, and how the relationship between those atoms changes in chemical reactions."], "hartshorn": ["The antler of a male red deer."], "leavening agent": ["A substance used in doughs and batters that causes a foaming action intended to lighten and soften the finished product."], "corn poppy": ["A plant of the Papaver rhoeas species in the poppy family."], "field poppy": ["A plant of the Papaver rhoeas species in the poppy family."], "Flanders poppy": ["A plant of the Papaver rhoeas species in the poppy family."], "red poppy": ["A plant of the Papaver rhoeas species in the poppy family."], "corn rose": ["A plant of the Papaver rhoeas species in the poppy family."], "corolla": ["Part of a complete flower, consisting of petals, immediately enveloping organs of fertilization and is usually colored."], "Hertzsprung-Russell diagram": ["A diagram that shows the relationship between absolute magnitude, luminosity, classification, and effective temperature of stars."], "H-R diagram": ["A diagram that shows the relationship between absolute magnitude, luminosity, classification, and effective temperature of stars."], "absolute magnitude": ["The apparent magnitude an object would have if it were at a standard luminosity distance (10 parsecs, 1 AU, or 100 km depending on object type) away from the observer, in the absence of astronomical extinction."], "corporeal": ["Of, relating to, or characteristic of the body."], "bodily": ["Of, relating to, or characteristic of the body."], "tarpaulin": ["A heavy, waterproof sheet of material, often cloth, used as a cover."], "tuning": ["Configuration of an object so that it is able to generate and detect electric waves or sounds of a given frequency."], "receiver": ["A component of a hi-fi system: a combination of a tuner and an amplifier", "The listening device part of a telephone."], "blanch": ["To cook by dipping briefly into boiling water, then directly into cold water.", "To grow or become white."], "blanching": ["A process of food preparation wherein the food substance is plunged into boiling water, removed after a brief, timed interval and finally plunged into iced water or placed under cold running water (shocked) to halt the cooking process."], "lyre": ["A stringed instrument of the Middle Ages, precursor of harp."], "corrigible": ["Capable of being corrected."], "hurdy gurdy": ["A stringed musical instrument in which the strings are sounded by means of a rosined wheel which the strings of the instrument pass over."], "corroborate": ["To strengthen; to make firm.", "To establish or strengthen with new evidence or facts."], "viol": ["Any one of a family of bowed, fretted, stringed musical instruments developed in the 1400s and used primarily in the Renaissance and Baroque periods."], "corrosive": ["Having the capability or tendency to cause corrosion."], "viola da gamba": ["Any one of a family of bowed, fretted, stringed musical instruments developed in the 1400s and used primarily in the Renaissance and Baroque periods."], "pigborn": ["A reed instrument from Wales with generally six finger holes and a thumbhole giving a diatonic compass of an octave."], "corrugated iron": ["Sheet iron bent into a series of alternate ridges and grooves in parallel lines, giving it greater stiffness."], "corrupt": ["To give, or offer a bribe.", "Willing to act dishonestly in return for money or personal gain."], "corruptible": ["Capable of being corrupted."], "corsage": ["A small bouquet of flowers worn at the shoulder or waist or on the wrist."], "rational number": ["Number which can be expressed as quotient of two integers."], "kettledrums": ["A brass percussion instrument with a defined pitch."], "cosh": ["A piece of metal covered by leather with a flexible handle; used for hitting people."], "blackjack": ["A piece of metal covered by leather with a flexible handle; used for hitting people."], "cosine": ["Ratio of the adjacent side to the hypotenuse of a right-angled triangle."], "prevarication": ["A false statement made with the intention to deceive."], "cosmetic": ["A preparation, such as powder or a skin cream, designed to beautify the body by direct application.", "Pertaining only to the surface or external appearance of something.", "Imparting or improving beauty, particularly the beauty of the complexion."], "hammered dulcimer": ["A stringed musical instrument with the strings stretched over a trapezoidal sounding board that is played by tapping on them."], "santur": ["A hammered dulcimer from the Persian musical tradition."], "dulcimer": ["A stringed instrument, with strings stretched across a sounding board, usually trapezoidal played by plucking on the strings or by tapping on them."], "cosmic": ["Of or pertaining to the cosmos."], "cosmography": ["A science that describes and maps the main features of the heavens and the earth, including astronomy, geography, and geology."], "cosmopolitan": ["A sophisticated person who has travelled in many countries."], "cosset": ["To treat with excessive indulgence."], "cymbal": ["A concave plate of brass or bronze that produces a sharp, ringing sound when struck."], "cosy": ["Enjoying or affording comforting warmth and shelter especially in a small space."], "cozy": ["Enjoying or affording comforting warmth and shelter especially in a small space."], "cot": ["A small bed, for a baby.", "A simple portable bed intended to be used in tents during camping.", "A wooden bed frame, slung by its corners from a beam, in which naval officers slept in a ship."], "cot death": ["Sudden and unexpected death of an apparently healthy infant during sleep."], "crib death": ["Sudden and unexpected death of an apparently healthy infant during sleep."], "coterie": ["An exclusive circle of people with a common purpose."], "cotter pin": ["A cotter having a split end that is spread after being pushed through a hole to prevent it from working loose."], "cotter key": ["A cotter having a split end that is spread after being pushed through a hole to prevent it from working loose."], "spit pin": ["A cotter having a split end that is spread after being pushed through a hole to prevent it from working loose."], "countable": ["Able to be counted.", "That can be counted.", "(of a noun) Freely usable with the indefinite article and with numbers, and therefore having a plural form."], "counteraction": ["Action intended to nullify the effects of some previous action."], "neutralization": ["The act of making a solution neutral by adding a base to an acidic solution, or an acid to a basic solution.", "Action intended to nullify the effects of some previous action."], "counterbalance": ["A force or influence equally counteracting another."], "counterpoise": ["A force or influence equally counteracting another."], "counterweight": ["A force or influence equally counteracting another."], "gluteal cleft": ["The groove between the buttocks."], "natal cleft": ["The groove between the buttocks."], "anal cleft": ["The groove between the buttocks."], "butt-crack": ["The groove between the buttocks."], "butt crack": ["The groove between the buttocks."], "buttcrack": ["The groove between the buttocks."], "sudden infant death syndrome": ["Sudden and unexpected death of an apparently healthy infant during sleep."], "SIDS": ["Sudden and unexpected death of an apparently healthy infant during sleep."], "bloodless": ["Pale in color.", "Free from bloodshed."], "unbloody": ["Free from bloodshed."], "debut": ["A first public presentation."], "counterespionage": ["Spying on the spies."], "counterexample": ["Refutation by example."], "counterfeit": ["A copy that is represented as the original.", "Not genuine; imitating something superior.", "To make a copy of with the intent to deceive."], "forgery": ["A copy that is represented as the original."], "etymological dictionary": ["Dictionary which explains the origin and history of words and morphemes."], "muon": ["An elementary particle with negative electric charge and a spin of 1/2."], "lepton": ["One of the Standard Model's family of elementary particles, alongside quarks and gauge bosons ."], "countermeasure": ["An action taken to offset another action."], "countermove": ["A move made in opposition or retaliation to another."], "counteroffensive": ["An attack by an army against an attacking enemy force."], "counterpane": ["Decorative cover for a bed."], "counterpart": ["A person who closely resembles another or has the same function or characteristics as another."], "counterproductive": ["Tending to hinder rather than serve one's purpose."], "countersign": ["To sign a document that has been signed by someone else, in confirmation or authentication."], "unperilous": ["Not presenting any danger."], "innocuous": ["Not presenting any danger.", "Not injurious to physical or mental health.", "Not causing disapproval.", "Lacking intent or capacity to injure."], "harmless": ["Not presenting any danger."], "nonhazardous": ["Not presenting any danger."], "wintry": ["Of, relating to, or characteristic of winter."], "wintery": ["Of, relating to, or characteristic of winter."], "winterly": ["Of, relating to, or characteristic of winter."], "hibernal": ["Of, relating to, or characteristic of winter."], "brumal": ["Of, relating to, or characteristic of winter."], "cinnamon oil": ["Essential oil made from the leaves and bark of the cinnamon tree."], "countless": ["Incapable of being counted."], "innumerable": ["Incapable of being counted."], "coup": ["A sudden, decisive exercise of power whereby the existing government is subverted without the consent of the people."], "coup d\u2019\u00e9tat": ["A sudden, decisive exercise of power whereby the existing government is subverted without the consent of the people."], "lemon grass": ["An aromatic, lemon-flavoured tropical grass, widely used in Indonesian and South-East Asian cooking."], "fenugreek": ["An annual herb of southern Europe and eastern Asia having off-white flowers and aromatic seeds used medicinally and in curry."], "mustard": ["A powder or paste made from seeds of the mustard plant."], "thyme": ["A perennial plant with small grey-green aromatic leaves and small purple flowers and one of the basic herbs used in cooking."], "valiant": ["Having or characterized by courage."], "courier": ["A messenger sent with haste to convey letters or dispatches."], "court case": ["A judicial examination and determination of issues between parties to action; whether they need issues of law or of fact. A judicial examination, in accordance with law of the land, of a cause, either civil or criminal, of the issues between the parties, whether of law or fact, before a court that has proper jurisdiction."], "courtesy": ["A polite action or expression."], "courthouse": ["A building in which courts of law are held."], "aniseed": ["A Mediterranean plant, Pimpinella anisum."], "feudalism": ["A social system based on personal ownership of resources and personal fealty between a suzerain (lord) and a vassal (subject)."], "fellowship": ["A group of people that share the same interest or aim."], "druid": ["A pre-Christian priest among the Celts of ancient Gaul and Britain and Ireland."], "catnip": ["The members of the genus Nepeta who are known as catnip or catmint because of their famed effect on cats."], "catmint": ["The members of the genus Nepeta who are known as catnip or catmint because of their famed effect on cats."], "sangria": ["A cold drink, originating in Spain, consisting of red or white wine, brandy or sherry, fruit juice, sugar and soda water and garnished with orange and other fruit."], "tequila": ["A spirit made primarily in the area surrounding Tequila."], "lowrider": ["A car or truck which has had its suspension system modified (so that it rides as low to the ground as possible."], "suborder": ["The taxonomic rank immediately subordinate to an order."], "sesame": ["A flowering plant in the genus Sesamum with numerous species occurring in Africa and a smaller number in India."], "tabasco": ["A brand of hot sauce made from tabasco peppers (Capsicum frutescens var. tabasco), vinegar, and salt, and aged in white oak barrels for three years."], "fanaticism": ["An emotion of being filled with excessive, uncritical zeal, particularly for an extreme religious or political cause or with an obsessive enthusiasm for a pastime or hobby."], "fashionable": ["Characteristic of or influenced by the current popular trend or style.", "Generally accepted, used or practiced at the moment.", "Actual, fashionable, up to date."], "trendy": ["Characteristic of or influenced by the current popular trend or style."], "fascist": ["A proponent of fascism."], "fatalistic": ["Of or pertaining to the doctrine that all events are subject to fate or inevitable necessity, or predetermined."], "fencing": ["The art or sport of duelling with swords, especially the style that originated in Europe."], "courtly": ["Good mannered."], "court martial": ["A military court."], "flaccid": ["Yielding to the touch, and easily moved or shaken; hanging loose by its own weight."], "flabby": ["Yielding to the touch, and easily moved or shaken; hanging loose by its own weight."], "flee": ["Leaving a dangerous or unpleasant situation."], "run away": ["Leaving a dangerous or unpleasant situation.", "To flee; to take to one's heels; to cut and run."], "flock": ["A large number of animals, especially sheep or goats kept together."], "foundry": ["A factory which produces metal castings from either ferrous or non-ferrous alloys."], "fawn": ["A young deer.", "To act in a very submissive manner."], "courtyard": ["An area wholly or partly surrounded by walls or buildings."], "covenant": ["An international agreement in writing between two states or a number of states. They are binding in international law; some create law only for those states that are parties to them."], "coverlet": ["The top sheet of a bed."], "robotics": ["The science and technology of robots, and their design, manufacture, and application."], "scab": ["An incrustation over a sore, wound, vesicle, or pustule, formed during healing."], "audio engineering": ["A part of audio science dealing with the recording and reproduction of sound through mechanical and electronic means."], "software development methodology": ["A framework that is a used to structure, plan, and control the process of developing information systems."], "broadcast engineering": ["The field of electrical engineering, and now to some extent computer engineering, which deals with radio and television broadcasting."], "Rational Unified Process": ["An iterative software development process framework. It is not a single concrete prescriptive process, but rather an adaptable process framework, intended to be tailored by the development organizations and software project teams that will select the elements of the process that are appropriate for their needs."], "RUP": ["An iterative software development process framework. It is not a single concrete prescriptive process, but rather an adaptable process framework, intended to be tailored by the development organizations and software project teams that will select the elements of the process that are appropriate for their needs."], "bachelor's degree": ["An undergraduate academic degree awarded for a course or major that generally lasts for three, four, or in some cases and countries, five or six years."], "category theory": ["A theory that deals in an abstract way with mathematical structures and relationships between them: it abstracts from sets and functions to objects and morphisms."], "master's degree": ["A degree that provides a mastery or high-order overview of a relevant field of study or area of professional practice. Its graduates possess a range of academic and vocational skills including advanced knowledge of a specialist body of theoretical and applied topics; high order skills in analysis, critical evaluation and/or professional application; and the ability to solve complex problems and think rigorously and independently within the area studied. (source: Wikipedia)"], "tape hiss": ["Hissing noise on analogue magnetic tape."], "graduate school": ["A school that awards advanced academic degrees, such as doctoral degrees with the general requirement that students must have earned a previous undergraduate (bachelor's) degree."], "pneumoconiosis": ["Occupational lung disease caused by the inhalation of dust."], "spiral model": ["A software development process combining elements of both design and prototyping-in-stages, in an effort to combine advantages of top-down and bottom-up concepts."], "claqueur": ["Someone who is paid to praise without criticism.", "Someone who is paid to applaud in a theatre or other public performance."], "frontage road": ["Any street or narrow stretch of paved surface that leads to a specific destination, such as a main highway."], "abut": ["To touch by means of a mutual border, edge or end."], "Cook Islands Maori": ["A language of the Cook Islands."], "trade union": ["An organization whose members are wholly or mainly workers and whose principal purposes include the regulation of relations between workers and employers or employers' associations."], "Sindarin": ["One of the Elvish languages invented by J. R. R. Tolkien."], "Cirth": ["A script which was invented by J. R. R. Tolkien for the constructed languages he devised and used in his works."], "Buryat script": ["A variant of the Mongolian Script used to write the Russia Buriat language."], "Buriat script": ["A variant of the Mongolian Script used to write the Russia Buriat language."], "rote": ["The process of committing something to memory through repetition, in a mechanical way, usually by hearing and repeating aloud."], "marjoram": ["A perennial herb or undershrub with sweet pine and citrus flavours."], "cover-up": ["To attempt to prevent something scandalous from becoming public."], "cowardly": ["Lacking courage."], "cowboy": ["A man who herds and tends cattle on a ranch, esp. in the western U.S., and who traditionally goes about most of his work on horseback."], "cowlick": ["A tuft of hair that grows in a different direction from the rest of the hair and usually will not lie flat."], "abiogenesis": ["The study of how life on Earth emerged from inanimate organic and inorganic molecules."], "citric acid": ["A weak organic triprotic acid. It is a natural preservative and is also used to add an acidic, or sour, taste to foods and soft drinks."], "cowpox": ["A mild, contagious skin disease of cattle, usually affecting the udder, that is caused by a virus. When the virus is transmitted to humans, as by vaccination, it can confer immunity to smallpox."], "cowshed": ["A barn for cows."], "cowbarn": ["A barn for cows."], "prairie wolf": ["(Canis latrans) A member of the Canidae family native to North America."], "cozen": ["To cause someone to believe an untruth; to practice trickery or fraud."], "crabby": ["Annoyed and irritable."], "crabbed": ["Annoyed and irritable."], "power socket": ["A female electrical connector that have slots or holes which accept the pins or blades of power plugs inserted into them and deliver electricity to the plugs."], "socket": ["A female electrical connector that have slots or holes which accept the pins or blades of power plugs inserted into them and deliver electricity to the plugs.", "An endpoint of a bidirectional inter-process communication flow across an Internet Protocol-based computer network, such as the Internet."], "garrotte": ["A handheld weapon, most often referring to a ligature of chain, rope, scarf, wire or fishing line used to strangle someone to death.", "An execution device where the condemned is tied to a pole and strangulated from behind."], "gauge": ["The quantity, size, weight, distance or capacity of a substance compared to a designated standard."], "gazette": ["A publication (usually published daily or weekly and printed on cheap, low-quality paper) that contains news and other articles."], "gazelle": ["An antelope of the genus Gazella mostly native to Africa and capable of running at high speeds for long periods."], "Gibraltarian": ["A native or inhabitant of Gibraltar."], "Gibraltar pound": ["The currency of Gibraltar."], "godfather": ["A man present at the christening of a baby who promises to help raise the child in the Christian tradition."], "gondola": ["A small long, narrow boat with a high prow and stern, propelled by a single oar."], "craftsmanship": ["A man who practices a craft with great skill."], "crafty": ["Marked by skill in deception."], "gossip": ["Idle talk about someone\u2019s private or personal matters."], "cramp": ["A painful and involuntary muscular contraction."], "spasm": ["A painful and involuntary muscular contraction."], "fired up": ["Very emotional or excited, positively or negatively, regarding something."], "tachograph": ["A device that combines the functions of a clock and a speedometer.", "A device that combines the functions of a clock and a speedometer and records its measurements on paper."], "taekwondist": ["Someone who practices the sport of Taekwondo."], "Taekwondo": ["A martial arts originating in Korea."], "technocrat": ["An individual who makes decisions based solely on technical information and not personal or public opinion."], "crankcase": ["Housing for a crankshaft."], "crankshaft": ["The part of an engine which translates reciprocating linear piston motion into rotation or the other way around."], "telegram": ["A message transmitted by telegraph."], "zoogeography": ["The scientific study of the geographical distribution of animal species."], "zionism": ["An international movement originated for the establishment of a Jewish national or religious community in Palestine and later for the support of modern Israel."], "ramification": ["A consequence or development that complicates a problem.", "The divergence of the stem and limbs of a plant into smaller ones, meaning trunk into branches, branches into increasingly smaller branches."], "Mantoux test": ["A diagnostic tool for tuberculosis."], "galvanometer": ["An instrument for detecting and measuring electric current."], "gasify": ["To convert into gas, or an aeriform fluid."], "geodesist": ["Someone who practices or studies geodesy."], "crave": ["To plead with someone for help or for a favor; to request urgently or persistently."], "craven": ["A person who lacks courage.", "Lacking courage."], "cardamon": ["A pungent aromatic spice made of dried seeds of the cardamom plant. Widely used in Scandinavian and East Indian cooking."], "Yukaghir": ["A family of related languages spoken in the Russian Far East by the Yukaghir, an indigenous people in Eastern Siberia, living in the basin of the Kolyma River.", "A people in the north-eastern Russia."], "paraphyly": ["In phylogenetics, a group of organisms that contains its most recent common ancestor but does not contain all the descendants of that ancestor."], "Frenchwoman": ["A woman who is from France, or is of French ancestry."], "bagpiper": ["Someone who plays the bagpipe."], "countersignature": ["A signature made to confirm or endorse another"], "countryside": ["A rural area, or the rural part of a larger area."], "coup\u00e9": ["A two-seater car, normally a sports car"], "adstringent": ["A substance which draws tissue together thus restricting the flow of blood."], "camera-shy": ["Unwilling to be filmed or photographed."], "cinnamon tea": ["Tea made of cinnamon."], "bacteriologist": ["Person who studies or practices bacteriology."], "Balkans": ["A geographical region in the southeast of Europe."], "ballast": ["Heavy material that is placed in the hold of a ship, to provide stability."], "battleship": ["A large, heavily armoured warship with a main battery consisting of the largest calibre of guns."], "sacrament": ["A sacred act or ceremony in Christianity."], "sacrilege": ["The violation or injurious treatment of a sacred object."], "desecration": ["The violation or injurious treatment of a sacred object.", "Act not respecting the sacred character of a place, a time, an object, a person etc."], "sailboat": ["A boat propelled by the wind in its sails."], "sailing boat": ["A boat propelled by the wind in its sails."], "credibility": ["Capable of being believed."], "scree": ["Loose stony debris on a slope."], "credible": ["Worthy of belief or confidence."], "thrustworthy": ["Worthy of belief or confidence."], "creditable": ["Deserving or possessing reputation or esteem."], "credulity": ["Tendency to believe readily."], "credulous": ["Disposed to believe on little evidence."], "saddler": ["Someone who makes, repairs and sells saddles."], "creepy": ["Causing a sensation as of things crawling on your skin."], "crawly": ["Causing a sensation as of things crawling on your skin."], "eerie": ["Causing a sensation as of things crawling on your skin.", "Inspiring a feeling of fear; strange and frightening."], "macabre": ["Causing a sensation as of things crawling on your skin."], "cremate": ["To burn dead bodies."], "cremation": ["The burning of a dead body."], "crematorium": ["A mortuary where corpses are cremated."], "crematory": ["A mortuary where corpses are cremated."], "Slippery Jack": ["Edible mushroom with a brown, slimy cap which can be found all over the northern hemisphere."], "sticky bun": ["Edible mushroom with a brown, slimy cap which can be found all over the northern hemisphere."], "Sami": ["A people in Finland, Norway, Russia and Sweden."], "crestfallen": ["Brought low in spirit."], "chapfallen": ["Brought low in spirit."], "lipodystrophy": ["A condition characterized by the abnormal distribution of fat tissue."], "latte macchiato": ["Beverage consisting of hot milk with espresso and steamed milk on top."], "rift": ["A thin and usually jagged space opened in a previously solid material."], "crewman": ["Any member of a ship's crew."], "tea infuser": ["Kitchen device for brewing loose tea leaves consisting of a perforated metal container or mesh."], "teaball": ["Kitchen device for brewing loose tea leaves consisting of a perforated metal container or mesh."], "tea egg": ["Kitchen device for brewing loose tea leaves consisting of a perforated metal container or mesh."], "Thousand Islands": ["Archipelago of islands in the USA-Canada border region situated in the Saint Lawrence River as flows out of Lake Ontario.", "Indonesion chain of islands in the Java See."], "Thousand Island dressing": ["Salad dressing of American cusine with mayonnaise, ketchup or tomato paste and peppers seasoned with tabasco sauce."], "Tabasco sauce": ["Spicy hot sauce made from tabasco peppers."], "Tabasco": ["Spicy hot sauce made from tabasco peppers."], "tabasco pepper": ["A variety of the chili pepper species Capsicum frutescens."], "hot sauce": ["Spicy sauce made from chili peppers and other ingredients."], "chili sauce": ["Spicy sauce made from chili peppers and other ingredients."], "pepper sauce": ["Spicy sauce made from chili peppers and other ingredients."], "criminology": ["The scientific study of crime and criminal behaviour and law enforcement."], "crimson": ["A deep and vivid red color."], "crinite": ["Covered with hair."], "bible-abiding": ["Abiding by the commandments of the Bible."], "law-abiding": ["Abiding by the law."], "olive wood": ["Wood of the olive tree."], "oak wood": ["Wood of the oak tree."], "beech wood": ["Wood of a beech tree."], "beechwood": ["Wood of a beech tree."], "beechen": ["Consisting of or made of the wood of the beech tree."], "oaken": ["Consisting of or made of oak wood."], "ash wood": ["Wood of the ash tree."], "maple wood": ["Wood of the maple tree."], "maplewood": ["Wood of the maple tree."], "maple": ["Wood of the maple tree.", "Tree or shrub of the family Acer."], "teak": ["Wood of the teak tree."], "teakwood": ["Wood of the teak tree."], "teak wood": ["Wood of the teak tree."], "birch wood": ["Wood of the birch tree."], "birchwood": ["Wood of the birch tree."], "balsa wood": ["Wood of the balsa tree."], "balsa": ["Wood of the balsa tree."], "Kaingang": ["An indigenous language spoken in the South of Brazil, belonging to the J\u00ea-Kaingang language family."], "cripple": ["A person or animal that is partially unable to use a limb or limbs because of an injury or disability.", "A shortened wooden stud or brace used to construct the portion of a wall above a door or above and below a window."], "crises": ["A set of circumstances causing a crisis."], "crisp bread": ["A flat and dry Nordic type of bread or cracker, containing mostly rye flour."], "crispy": ["Having a crisp texture, brittle yet tender."], "pine wood": ["Wood of the pine tree."], "yew": ["Wood of the yew tree.", "Any tree or shrub of the genus Taxus.", "A species of coniferous tree with dark-green flat needle-like leaves and seeds bearing red arils, native to western, central and southern Europe, northwest Africa, northern Iran and southwest Asia."], "yew wood": ["Wood of the yew tree."], "cherry wood": ["Wood of the cherry tree."], "cherrywood": ["Wood of the cherry tree."], "nutwood": ["Wood of the nut tree."], "nut wood": ["Wood of the nut tree."], "criticise": ["To express negative criticism."], "dolmen": ["A prehistoric megalithic tomb typically having two large upright stones and a capstone."], "cromlech": ["A prehistoric megalithic tomb typically having two large upright stones and a capstone."], "crossfire": ["Fire from two or more points so that the lines of fire cross."], "crosspatch": ["A bad-tempered person."], "grouch": ["A bad-tempered person."], "cross-purpose": ["The understanding of something in a different way than it is meant."], "crotchety": ["Having a difficult and contrary disposition."], "buttercup": ["Any of various plants of the genus Ranunculus."], "crowfoot": ["Any of various plants of the genus Ranunculus."], "crucify": ["To put to death by nailing or binding the hands and feet to a cross."], "crucifixion": ["Execution on a cross."], "cruel": ["Indifference towards the suffering of another and even deriving a positive feeling from it."], "cruise": ["A voyage by sea in a liner for pleasure, usually calling at a number of ports.", "A pleasure voyage on a ship, usually with stops at various ports."], "crumb": ["A very small quantity of something."], "crunchy": ["Having a crisp texture, brittle yet tender."], "crusty": ["Having a crisp texture, brittle yet tender."], "cryptogram": ["A message or writing in code or cipher."], "crystallize": ["To assume a crystalline form."], "fruit infusion": ["Infusion of pieces of fruit without tea leaves."], "fruit tea": ["Infusion of pieces of fruit without tea leaves."], "amnesiac": ["A person suffering from amnesia.", "Suffering from partial loss of memory."], "amnesic": ["A person suffering from amnesia.", "Suffering from partial loss of memory."], "cubist": ["An artist who adheres to the principles of cubism."], "cubit": ["An ancient unit of length based on the length of the forearm."], "ell": ["An ancient unit of length based on the length of the forearm."], "Blin": ["A Central Cushitic language which is spoken in central Eritrea."], "Bilin": ["A Central Cushitic language which is spoken in central Eritrea."], "cuckoo": ["A common European bird, Cuculus canorus, of the family Cuculidae, noted for its characteristic call and its brood parasitism."], "previous year": ["The year before the current one."], "prior year": ["The year before the current one."], "previous month": ["The month before the current one."], "cuckoopint": ["Any plant of the family Araceae; have small flowers massed on a spadix surrounded by a large spathe."], "ultimo": ["In or of the month before the present one."], "ult.": ["In or of the month before the present one."], "thoughtcrime": ["An offense that is only committed in thought."], "panic": ["To be overcome by a sudden fear and lose control.", "To cause sudden fear and loss of control."], "hessian": ["Coarse fabric made from jute fibers."], "Hessian": ["An inhabitant of Hesse."], "bagel": ["Round bread product with a hole in the middle made of yeasted wheat dough."], "heated": ["Made warm or hot."], "cuff link": ["A fastening for a shirt cuff, usually consisting of two buttons or buttonlike parts connected with a chain or shank that passes through two slits in the cuff."], "cufflink": ["A fastening for a shirt cuff, usually consisting of two buttons or buttonlike parts connected with a chain or shank that passes through two slits in the cuff."], "culprit": ["A person who is guilty of a fault or crime."], "cult": ["A particular system of religious worship, esp. with reference to its rites and ceremonies."], "cultivated": ["Having good manners.", "Developed by human care and for human use.", "Prepared for growing crops (e.g. of land)."], "exonerate": ["To free from accusation or blame.", "To free from an obligation, responsibility or task."], "exculpatory": ["Excusing or clearing of any wrongdoing."], "exonerative": ["Excusing or clearing of any wrongdoing."], "cultured": ["Having good manners."], "cumulate": ["To heap up; to collect or gather (e.g. work, magazines, etc.)."], "garner": ["To heap up; to collect or gather (e.g. work, magazines, etc.)."], "acumulate": ["To heap up; to collect or gather (e.g. work, magazines, etc.)."], "cumulative": ["Increasing or growing by accumulation or successive additions."], "cunning": ["Intelligent, smart and capable of taking advantage of a situation.", "The quality of being clever."], "cup final": ["The final match of any cup competition."], "copperlike": ["Of, resembling, or containing copper."], "curable": ["Capable of being cured."], "curative": ["Intended to cure."], "dogma": ["The established belief or doctrine held by a religion, ideology or any kind of organization, thought to be authoritative and not to be disputed, doubted or diverged from."], "cure": ["To get healthy again.", "To remedy an illness using medical or medicamentous treatment; to provide a cure for.", "The act or process of regaining health.", "To return to health and strength after illness.", "A means of healing or restoring to health."], "remedy": ["To correct or amend something; set straight or right.", "A means of healing or restoring to health."], "curio": ["A strange and interesting object which invokes curiosity."], "login": ["The process by which individual access to a computer system is controlled by identification of the user using credentials provided by the user."], "log-in": ["The process by which individual access to a computer system is controlled by identification of the user using credentials provided by the user."], "log in": ["The process by which individual access to a computer system is controlled by identification of the user using credentials provided by the user."], "dogmatic": ["Stubbornly adhering to insufficiently proven beliefs."], "usefulness": ["The extend to which something is useful."], "curiosity": ["The desire to learn or know about anything."], "inquisitiveness": ["The desire to learn or know about anything."], "curler": ["A device on which hair is wound for curling."], "curly": ["(of hair) Curling or tending to curl."], "currant": ["A small kind of seedless raisin, used in cookery."], "imprecation": ["An appeal or prayer for evil or misfortune to befall someone or something."], "malediction": ["An appeal or prayer for evil or misfortune to befall someone or something."], "barbiturate": ["Any of a class of drugs that act as depressants of the central nervous system and are used as sedatives or hypnotics."], "ketamine": ["A pain-killing drug and anaesthetic."], "benzodiazepine": ["Any of a class of psychoactive drugs, structured upon diazepine, used in the treatment of anxiety, insomnia and other disorders"], "khat": ["The young leaves of the khat plant chewed or drunk as a tea for their stimulant effects."], "handwriting": ["The art of writing with the hand and a writing instrument.", "The writing which characterizes a particular person."], "curt": ["Brief or terse, especially to the point of being rude.", "Abruptly or brusquely short."], "curtain": ["A piece of cloth covering a window to keep the sun from shining inside."], "Egyptian Arabic": ["A variety of the Arabic language which is spoken in Egypt and understood across most of the Arab World."], "toilet paper": ["Soft single-use paper to clean after defecation or urination."], "TP": ["Soft single-use paper to clean after defecation or urination."], "leathery": ["Having the texture or appearance of leather."], "leathern": ["Having the texture or appearance of leather.", "Made of leather."], "cussed": ["Persisting in a reactionary stand."], "habit": ["A pattern of behavior inherited or acquired through frequent repetition.", "A dependence on a habit-forming substance such as a drug or alcohol.", "An action done on a regular basis; an established custom.", "An action performed repeatedly and automatically, usually without awareness.", "A long piece of clothing worn by members of a religious order, especially monks and nuns.", "A piece of clothing worn uniformly for a specific activity, e.g. by a horseback rider.", "Customary manner of dress."], "praxis": ["A pattern of behavior inherited or acquired through frequent repetition."], "wont": ["A pattern of behavior inherited or acquired through frequent repetition."], "customary": ["According to or depending on custom."], "normal": ["According to or depending on custom."], "impulse turbine": ["Steam turbine in which the stator is provided with nozzles in which the steam expands and issues at high velocity tangentially to the bucket blades of the rotor."], "Watubela": ["A language of Indonesia (Maluku)."], "cute": ["Lovely or loveable because it is small and pretty."], "colorectal polyp": ["Benign growth on the intestinal mucous membrane extending into the intestine."], "colon polyp": ["Benign growth on the intestinal mucous membrane extending into the intestine."], "cynic": ["Someone who is critical of the motives of others.", "Inclined to believe the worst about people."], "coloscope": ["A thin, lighted tube used to examine the inside of the colon."], "cynicism": ["A cynical feeling of distrust."], "Cypriot": ["A native or inhabitant of Cyprus.", "Of, from, or related to the country of Cyprus."], "cyst": ["A sac or bag-like structure, whether normal or containing morbid matter."], "dab hand": ["A highly skilled person."], "daddy": ["Children word for \"father\"."], "daft": ["Mentally ill; affected with madness or insanity."], "enunciate": ["To make known by stating or announcing.", "To speak clearly."], "pronounce.": ["To speak clearly."], "fanatical": ["Having an extreme, irrational zeal or enthusiasm for a specific cause."], "firewood": ["Wood intended to be burned."], "fraudulent": ["Based on fraud or deception."], "dishonest": ["Based on fraud or deception."], "fricassee": ["Meat or poultry cut into small pieces, stewed or fried and served in its own gravy."], "fugitive": ["A person who is fleeing or escaping from something.", "A person who is wanted by the law"], "furrier": ["A person who sells, makes, repairs, alters, cleans, or otherwise deals in clothing made of fur."], "fundamentalist": ["Someone who stresses strict and literal adherence to a set of basic principles."], "futile": ["Incapable of producing results"], "optional": ["Left to personal choice."], "elective": ["Left to personal choice."], "overdraft": ["The permission to have a minus balance on your bank account.", "A minus balance on a bank account."], "oxymoron": ["A figure of speech in which two words with opposing meanings are used together intentionally for effect."], "helmsman": ["A member of a ship's crew who is responsible for steering"], "heliport": ["A facility designed to let helicopters take off and land."], "hyphen": ["A symbol typically used to join two related words to form a compound noun, or to indicate that a word has been split at the end of a line."], "juxtaposition": ["A logical fallacy on the part of the observer, where two items placed next to each other imply a correlation, when none is actually claimed.", "A placing together done in order to compare or contrast."], "fecklessness": ["The state of general incompetence and ineffectiveness."], "valedictory": ["That is done for the last time to say farewell."], "disparate": ["Composed of inherently different or distinct elements."], "incongruous": ["Lacking in harmony or compatibility or appropriateness."], "damsel": ["A young unmarried woman."], "damson": ["The small, dark-blue or purple fruit of a plum, Prunus insititia."], "grey nomad": ["A person who travels the world in a caravan after retirement."], "dappled": ["Marked with spots of a different colour."], "mottled": ["Marked with spots of a different colour."], "spotted": ["Marked with spots of a different colour."], "speckled": ["Marked with spots of a different colour."], "wipe out": ["To kill in large numbers."], "daredevil": ["A recklessly daring person.", "Presumptuously daring."], "darknesss": ["Absence of light."], "obscurity": ["Absence of light."], "dashboard": ["Instrument panel on an automobile or airplane containing dials and controls.", "A set of icons or other computer visual elements inside a common area of geometrical shape (usually a rectangle), each one corresponding to a software tool."], "dashing": ["Possessing charm and attractiveness."], "unborn": ["Not yet born.", "A child not yet born in the mother's womb."], "antenatal": ["Occurring or existing before birth."], "dauntless": ["Not being daunted or intimidated.", "Not to be daunted or intimidated."], "fearless": ["Not being daunted or intimidated."], "intrepid": ["Not being daunted or intimidated."], "daydream": ["Absentminded dreaming while awake.", "To have a daydream."], "reverie": ["Absentminded dreaming while awake."], "bewildement": ["A dazed condition."], "bafflement": ["A dazed condition."], "perplexity": ["A dazed condition."], "dazzling": ["Extremely bright."], "deadlock": ["A situation in which no progress can be made or no advancement is possible."], "impasse": ["A situation in which no progress can be made or no advancement is possible."], "deal": ["A trading agreement or contract.", "A set of cards or pieces of a player at a given time during a game."], "dearth": ["A lack or short supply."], "paucity": ["A lack or short supply."], "death certificate": ["Form signed by the attending physician indicating an individual's time and cause of death."], "gravidity": ["The condition of being pregnant; the period from conception to birth when a woman carries a developing fetus in her uterus."], "gale": ["A very strong wind, more than a breeze, less than a storm."], "gallicism": ["A loanword borrowed from French."], "germanism": ["A word or idiom of the German language that has been borrowed by another language."], "gladiator": ["A person who entertained the public by engaging in mortal combat."], "balloon": ["Means of air transport, an aircraft lighter than air.", "A flexible bag which is inflated with gas that is lighter than the surrounding air, causing it to rise and float in the atmosphere."], "barter": ["An exchange of goods without the involvement of money.", "To exchange goods without involving money."], "bauxite": ["The principal ore of aluminium."], "bagatelle": ["An unsubstantial thing.", "A short, light-hearted piece of music."], "trifle": ["An unsubstantial thing."], "deficient": ["Lacking something essential."], "junior": ["The younger of two persons.", "A name suffix used after a child's name when his parent has the same name"], "younger": ["The younger of two persons."], "midday": ["Time of day when the sun is in its zenith."], "noon": ["Time of day when the sun is in its zenith."], "joy": ["The feeling of happiness."], "machination": ["A clever scheme or artful plot, usually crafted for evil purposes."], "madrigal": ["An Italian musical form of the 14th century.", "A type of secular vocal music composition, written during the Renaissance and early Baroque eras."], "deathly": ["Causing death or having the ability to cause death."], "deathless": ["Not susceptible to death or aging, never dying or growing older."], "death rate": ["The number of deaths per unit, usually 1000, of population in a given place and time."], "mortality rate": ["The number of deaths per unit, usually 1000, of population in a given place and time."], "debacle": ["A total, often ludicrous failure."], "debar": ["To refuse to accept as valid.", "To prevent from entering; to keep out (e.g. of membership)."], "debase": ["To insult or offend.", "To make a person morally inferior."], "debatable": ["Subject to nonconcordant interpretations.", "Capable of being disproved."], "pastel": ["An art medium in the form of a stick, consisting of pure powdered pigment and a binder."], "coloured pencil": ["A pencil with a coloured core."], "fountain pen": ["A pen with a refillable reservoir that provides a continuous supply of fluid ink to its point."], "breviary": ["A book containing prayers, hymns, and so on for everyday use at the canonical hours."], "debauched": ["Displaying the effect of excessive indulgence in sensual pleasure."], "dissipated": ["Displaying the effect of excessive indulgence in sensual pleasure.", "Unrestrained by convention or morality."], "dissolute": ["Displaying the effect of excessive indulgence in sensual pleasure.", "Unrestrained by convention or morality."], "libertine": ["Displaying the effect of excessive indulgence in sensual pleasure.", "Unrestrained by convention or morality."], "debauchery": ["A wild gathering involving excessive drinking and promiscuity."], "lechery": ["Excessive indulgence in sensual pleasures."], "riot": ["A wild gathering involving excessive drinking and promiscuity."], "voucher": ["A certificate that acknowledges a debt."], "gamble away": ["To lose in a game of chance."], "norovirus": ["A genus of RNA viruses of the Caliciviridae family which causes gastroenteritis."], "Lusophone": ["Someone who speaks the Portuguese language.", "Speaking the Portuguese language."], "terror": ["Extreme or intense fear.", "Something that causes extreme or intense fear."], "debilitate": ["To weaken or reduce in force, intensity, effect, quantity."], "weaken": ["To weaken or reduce in force, intensity, effect, quantity.", "To destroy property or hinder normal operations."], "enervate": ["To weaken or reduce in force, intensity, effect, quantity."], "debility": ["The state of being weak."], "infirmity": ["The state of being weak."], "decrepitude": ["The state of being weak."], "debilitation": ["The state of being weak."], "debonair": ["Courteous, gracious, and having a sophisticated charm."], "breezy": ["Courteous, gracious, and having a sophisticated charm."], "jaunty": ["Courteous, gracious, and having a sophisticated charm."], "buck": ["A male rabbit.", "A bill having a value of 1 American dollar."], "bunion": ["A bump or bulge on the first joint of the big toe caused by the swelling of a sac of fluid under the skin."], "buret": ["A vertical cylindrical piece of laboratory glassware with a volumetric graduation on its full length and a precision tap, or stopcock, on the bottom."], "burette": ["A vertical cylindrical piece of laboratory glassware with a volumetric graduation on its full length and a precision tap, or stopcock, on the bottom."], "rattle": ["A baby's toy designed to make sound when shaken, usually containing loose grains or pellets in a hollow container.", "A wooden instrument that makes a loud knocking noise [used by people watching football games]."], "barb": ["A backward-facing point on a fish hook or similar implement, rendering extraction from the victim's flesh more difficult.", "One of the side branches extending from the central axis of a feather."], "debtor": ["One that owes something to another."], "observance": ["The practice of complying with a law, custom, command or rule."], "knife point": ["The tip of a knife blade."], "decadence": ["Moral degeneration or decay."], "decadent": ["Characterized by decadence."], "decathlete": ["An athlete who takes part in or trains chiefly for a decathlon."], "decathlon": ["An athletic contest consisting of ten different events."], "roach coach": ["A small portable place to buy lunch and snacks at work."], "food truck": ["A small portable place to buy lunch and snacks at work."], "mobile kitchen": ["A small portable place to buy lunch and snacks at work."], "deceit": ["The act or practice of deceiving."], "disrespect": ["Lack of respect, disrespectful attitude."], "disrespectfulness": ["Lack of respect, disrespectful attitude.", "A disrespectful act or statement."], "decency": ["The state or quality of being decent."], "smell a rat": ["To suspect that something is wrong."], "decent": ["Showing integrity, fairness, or other characteristics associated with moral uprightness."], "yoke": ["A device for joining together a pair of draft animals."], "aardvark": ["A burrowing mammal (Orycteropus afer) of southern Africa, having a stocky, hairy body, large ears, a long tubular snout, and powerful digging claws."], "viral disease": ["Disease produced by viruses."], "otter": ["Any of several aquatic, furbearing, weasellike mammals of the genus Lutra , having webbed feet and a long, slightly flattened tail."], "gerontocracy": ["A form of government where power lies in the hands of old people."], "gentrification": ["The transformation of a neighbourhood's demographic and character that ensues when affluent individuals move in, causing real estate value (and thus rent and property taxes) to increase and forcing less affluent long-time resident to relocate."], "instrumentalist": ["A person who plays a musical instrument."], "deception": ["The act or practice of deceiving.", "Deceptive or false appearance; that which misleads the eye or the mind."], "deceptive": ["Not in keeping with the reality or the facts."], "beast of burden": ["An animal used for carrying heavy loads or pulling heavy equipment."], "gluttony": ["Habitual excessive eating and drinking."], "upset": ["In an unhappy and worried mental state."], "decided": ["Inclined to assert oneself."], "decimal": ["A number in the decimal system."], "fur seal": ["Any of several eared seals of the genera Callorhinus or Arctocephalus, having thick, soft underfur."], "declaim": ["To speak aloud in an oratorical manner."], "humpback whale": ["A large whalebone whale of the genus Megaptera."], "mating season": ["The time when animals pair."], "gangway": ["A temporary bridge such as one between a ship and the shore."], "test-tube baby": ["Baby conceived by in vitro fertilization."], "test tube baby": ["Baby conceived by in vitro fertilization."], "grudge": ["Deep-seated animosity or ill-feeling about something or someone."], "test tube": ["A glass tube, rounded at one end and open at the other; used for small-scale laboratory tests."], "fillet": ["A mesh of string, cord, or rope generally used for catching fish or trapping something."], "declamation": ["The act or art of declaiming."], "autoclave": ["A pressurized device designed to heat aqueous solutions above their boiling point at normal atmospheric pressure to achieve sterilization."], "V\u00e4rmlandic": ["A dialect of Swedish who in main is spoken in V\u00e4rmland, Sweden."], "Northern Pintail": ["A widely-occurring duck which breeds in the northern areas of Europe, Asia and North America."], "Pintail": ["A widely-occurring duck which breeds in the northern areas of Europe, Asia and North America."], "decorative": ["Serving or tending to decorate."], "ibex": ["Any of several wild goats of the genus Capra.", "A tahr of the species Nilgiritragus hylocrius endemic to the Nilgiri Hills in southern India."], "decorator": ["A person who decorates rooms, houses etc."], "vaporize": ["To transition from a liquid state into a gaseous state."], "exhalation": ["The act of breathing out."], "glucose": ["A simple monosaccharide sugar, which is a principal source of energy for most living things."], "vacant post": ["An unoccupied employment position."], "estradiol": ["A sex hormone belonging to the group of the estrogens."], "oestradiol": ["A sex hormone belonging to the group of the estrogens."], "Bohemian Waxwing": ["(Bombycilla garrulus) A sleek singing bird, 18-21 cm long with a pointed crest, from the genus Bombycilla."], "chest cavity": ["The cavity in the vertebrate body enclosed by the ribs between the diaphragm and the neck and containing the lungs and heart.", "The enclosed area created by and within the ribs."], "digestive system": ["Group of organs stretching from the mouth to the anus, serving to breakdown foods, assimilate nutrients, and eliminate waste."], "gravestone": ["A memorial stone on a grave which often bears an inscription with the name and date of birth and death of the deceased person."], "headstone": ["A memorial stone on a grave which often bears an inscription with the name and date of birth and death of the deceased person."], "tombstone": ["A memorial stone on a grave which often bears an inscription with the name and date of birth and death of the deceased person."], "date of death": ["The date on which a person has died."], "book review": ["The critical evaluation of a literary work."], "book report": ["The critical evaluation of a literary work."], "literary review": ["The critical evaluation of a literary work."], "bramble": ["A fruit-bearing shrub of the genus Rubus."], "gastric acid": ["The acidic secretion of the stomach; mostly hydrochloric acid."], "stomach acid": ["The acidic secretion of the stomach; mostly hydrochloric acid."], "deductible": ["Capable of being deducted or subtracted.", "An amount that can be deducted, especially for the purposes of calculating income tax."], "deductable": ["Capable of being deducted or subtracted."], "deductive": ["Of or based on deduction."], "small intestine": ["The longest part of the alimentary canal; where digestion is completed."], "thoracic cavity": ["The cavity in the vertebrate body enclosed by the ribs between the diaphragm and the neck and containing the lungs and heart.", "The enclosed area created by and within the ribs."], "ostracize": ["To accept no longer in a community, group or country, e.g. by official decree."], "deface": ["To mar the surface or appearance of."], "blemish": ["To mar the surface or appearance of.", "A small flaw which spoils the appearance of something."], "defamation": ["An abusive attack of a person's reputation by any slanderous communication.", "A false accusation of an offense or a malicious misrepresentation of someone's words or actions."], "slander": ["To attack falsely or with malicious intent the good name and reputation of someone.", "An abusive attack of a person's reputation by any slanderous communication."], "derogatory": ["An abusive attack of a person's reputation by any slanderous communication.", "Containing defamation.", "Having a negative denotation or connotation."], "sexuality": ["The sexual functions, activities, attitudes, and orientations of an individual."], "during": ["During a time"], "whilst": ["During a time"], "defame": ["To attack falsely or with malicious intent the good name and reputation of someone."], "defamatory": ["Containing defamation."], "injurious": ["Containing defamation.", "Causing damage or harm."], "invidious": ["Containing defamation."], "opprobrious": ["Containing defamation."], "libelous": ["Containing defamation."], "after-lunch nap": ["A short nap after lunch."], "afternoon nap": ["A short nap in the afternoon."], "numb": ["To become insensitive."], "deafen": ["To render deaf."], "go blind": ["To become blind."], "made-up": ["Consisting of a lie."], "fabricated": ["Consisting of a lie."], "concocted": ["Consisting of a lie."], "defeatism": ["A state of mind in which one expects and accepts defeat too easily."], "inauguration": ["The ceremonial induction into a position."], "windpipe": ["The passage for the breath from the larynx to the lungs."], "trachea": ["The passage for the breath from the larynx to the lungs."], "feces": ["Substance that human and animal bodies release from time to time as a little pile of waste remaining from digestion, after it has been collected in the colon."], "faeces": ["Substance that human and animal bodies release from time to time as a little pile of waste remaining from digestion, after it has been collected in the colon."], "f\u00e6ces": ["Substance that human and animal bodies release from time to time as a little pile of waste remaining from digestion, after it has been collected in the colon."], "crap": ["Substance that human and animal bodies release from time to time as a little pile of waste remaining from digestion, after it has been collected in the colon.", "To excrete feces from one's body through the anus.", "Worthless object of bad quality.", "Of poor quality."], "poo": ["Substance that human and animal bodies release from time to time as a little pile of waste remaining from digestion, after it has been collected in the colon."], "poop": ["Substance that human and animal bodies release from time to time as a little pile of waste remaining from digestion, after it has been collected in the colon."], "fecal matter": ["Substance that human and animal bodies release from time to time as a little pile of waste remaining from digestion, after it has been collected in the colon."], "M\u00f6hne Reservoir": ["An artificial lake in North Rhine-Westphalia, Germany."], "Karlsruhe": ["Third-biggest city in Baden-W\u00fcrttemberg, Germany which was founded in the 18th century and whose streets form a fan."], "lie to": ["To tell someone a lie."], "defecation": ["The elimination of fecal waste through the anus."], "bladder stone": ["Stone-shaped deposits in the urinary bladder."], "shot to the head": ["A shot in the head with a projectile."], "shot in the head": ["A shot in the head with a projectile."], "shot in the leg": ["A shot in the leg with a projectile."], "bored": ["Feeling tired of a person or situation that is perceived as uninteresting."], "gullet": ["The tube by which food passes from the mouth to the stomach."], "oesophagus": ["The tube by which food passes from the mouth to the stomach."], "multiple sclerosis": ["An autoimmune condition in which the immune system attacks the central nervous system, leading to demyelination."], "autophagy": ["A function of cell metabolism which involves the degradation of cell components which are not needed anymore.", "Pathological desire to eat parts of one's own body."], "autophagocytosis": ["A function of cell metabolism which involves the degradation of cell components which are not needed anymore."], "esophagus": ["The tube by which food passes from the mouth to the stomach."], "computer-generated": ["Generated by a computer."], "self-cannibalism": ["Pathological desire to eat parts of one's own body."], "autocannibalism": ["Pathological desire to eat parts of one's own body."], "autosarcophagy": ["Pathological desire to eat parts of one's own body."], "defenceless": ["Helpless or without protection."], "defenseless": ["Helpless or without protection."], "defend": ["To keep something or someone safe or prevent harm coming to someone or something.", "To argue or speak in defense of."], "defender": ["Someone who defends with conviction one thesis, ideal or plan.", "The person or process that mitigates or prevents an attack."], "defensible": ["Capable of being defended."], "defendable": ["Capable of being defended."], "cerebral palsy": ["A loss or deficiency of motor control with involuntary spasms caused by permanent brain damage present at birth."], "antebellum": ["Belonging to or pertaining to the period before a war.", "In the United States: Pertaining to the period before the Civil War."], "brain haemorrhage": ["A bleeding in the brain caused by the rupture of a blood vessel within the head."], "pre-Civil War": ["In the United States: Pertaining to the period before the Civil War."], "cerebral haemorrhage": ["A bleeding in the brain caused by the rupture of a blood vessel within the head."], "pass gas": ["To emit digestive gases through the anus."], "let rip": ["To emit digestive gases through the anus."], "gasoline tank": ["Container used to store fuel, for example in a car."], "fuel tank": ["Container used to store fuel, for example in a car."], "fear of flying": ["Pathological fear of flying."], "aerophobia": ["Pathological fear of flying."], "aviatophobia": ["Pathological fear of flying."], "aviophobia": ["Pathological fear of flying."], "pteromechanophobia": ["Pathological fear of flying."], "water tank": ["A large container used to store water."], "mastication": ["The process by which food is crushed and ground by teeth."], "chewing": ["The process by which food is crushed and ground by teeth."], "wainscot": ["An area of wooden (especially oaken) panelling on the lower part of a room\u2019s walls."], "holistic": ["Relating to an analysis of the whole instead of a separation into parts."], "stomach cancer": ["A type of cancer that can develop in any part of the stomach and may spread throughout the stomach and to other organs; particularly the esophagus, lungs and the liver."], "gastric cancer": ["A type of cancer that can develop in any part of the stomach and may spread throughout the stomach and to other organs; particularly the esophagus, lungs and the liver."], "deference": ["Favourable regard."], "deferential": ["Showing deference."], "gastritis": ["Inflammation of the lining of the stomach."], "secretion": ["The regulated release of a substance by a cell or group of cells."], "elimination": ["The act of discharging or excreting from the body waste products that arise as a result of metabolic activity.", "The act of eliminating.", "The complete destruction of every trace of something."], "deferment": ["Act of putting off to a future time."], "defiance": ["The feeling, or spirit of being defiant."], "disrespectful": ["Showing a lack of deference.", "Exhibiting no courtesy."], "defiant": ["Boldly resisting opposition."], "recalcitrant": ["Boldly resisting opposition."], "deficiency": ["A shortage or absence of what is needed."], "inadequacy": ["A shortage or absence of what is needed."], "insufficiency": ["A shortage or absence of what is needed."], "good-bye": ["An interjection of parting."], "V\u00f5ro": ["a language belonging to the Baltic-Finnic branch of the Finno-Ugric languages spoken in Estonia."], "Gulf of Bothnia": ["The northernmost arm of the Baltic Sea."], "definable": ["Capable of being defined."], "orange flower water": ["Distillate of bitter-orange blossoms which is used to flavour desserts and pastry."], "orange blossom water": ["Distillate of bitter-orange blossoms which is used to flavour desserts and pastry."], "distillate": ["A purified liquid produced by condensation from vapor in distillation."], "deformed": ["Unusual of shape."], "deformity": ["The state of being badly shaped or formed."], "defrost": ["To remove frost from."], "dexterity": ["Nimble in the use of the hands and body."], "deftness": ["Nimble in the use of the hands and body."], "delectable": ["Pleasing to the taste.", "Capable of arousing desire."], "luscious": ["Pleasing to the taste.", "Capable of arousing desire."], "pleasant-tasting": ["Pleasing to the taste."], "scrumptious": ["Pleasing to the taste."], "toothsome": ["Pleasing to the taste."], "enchanting": ["Capable of arousing desire."], "predate": ["To assign to a date earlier than the actual date.", "To prey on or hunt for."], "antedate": ["To assign to a date earlier than the actual date."], "backdate": ["To assign to a date earlier than the actual date."], "postdate": ["To assign a date later than the acutal date."], "antiquise": ["To imitate the style of the classical antiquity."], "delegacy": ["A group of people authorised to represent a person or organisation."], "sinusitis": ["Inflammation of a sinus or the sinuses."], "cholera": ["A highly infectious, often fatal disease occurring in hot countries."], "nougat": ["A chewy or brittle candy containing almonds or other nuts and sometimes fruit."], "delicacy": ["Something delightful or pleasing.", "The state or quality of being delicate.", "An especially delicious comestible."], "delicate": ["Easily damaged or requiring careful handling."], "marzipan": ["A confection of almond paste and sugar."], "marchpane": ["A confection of almond paste and sugar."], "titbit": ["Something delightful or pleasing."], "fatty acid": ["Any of a large group of organic acids, especially those found in animal and vegetable fats and oils."], "prussic acid": ["An aqueous solution of hydrogen cyanide."], "dizziness": ["A sensation of irregular or whirling motion, either of oneself or of external objects."], "giddiness": ["A sensation of irregular or whirling motion, either of oneself or of external objects."], "cocoa": ["Dried and fully fermented fatty seed of the cacao tree from which chocolate is made.", "A brown powder made from roasted, ground cocoa beans, used in making chocolate, and in cooking."], "candy": ["Food item that is rich in sugar."], "alder": ["Any of several trees or shrubs of the genus Alnus, belonging to the birch family."], "vermiculite": ["Any of a group of platy minerals, hydrous silicates of aluminum, magnesium, and iron, that expand markedly on being heated: used in the expanded state for heat insulation and as a plant growth medium."], "overspend": ["To spend more money than one can afford."], "chicken wire": ["A mesh of wire commonly used to fence poultry livestock."], "poultry netting": ["A mesh of wire commonly used to fence poultry livestock."], "cloudberry": ["A low herb (Rubus chamaemorus) that bear edible yellow aggregate fruits.", "The fruit of the cloudberry plant."], "olive tree": ["A tree of the genus Olea cultivated for its fruit."], "stray dog": ["A dog without a home."], "foundling": ["An abandoned child."], "Blutenburg Castle": ["Castle in the west of Munich, Germany."], "anorexic": ["Suffering from anorexia nervosa.", "A person suffering from anorexia nervosa.", "Female person suffering from anorexia nervosa.", "Male person suffering from anorexia nervosa."], "anorectic": ["Suffering from anorexia nervosa.", "A person suffering from anorexia nervosa.", "Having no appetite.", "Causing a loss of appetite.", "A substance that reduces the appetite and causes a person to eat less."], "anorectous": ["Having no appetite."], "anoretic": ["Having no appetite.", "Causing a loss of appetite.", "A substance that reduces the appetite and causes a person to eat less."], "anorexigenic": ["Causing a loss of appetite.", "A substance that reduces the appetite and causes a person to eat less."], "appetite suppressant": ["A substance that reduces the appetite and causes a person to eat less."], "suicide attempt": ["An attempt to kill oneself."], "power-sapping": ["Consuming a lot of electricity."], "power-saving": ["Consuming little electricity."], "shelf warmer": ["Merchandise that is slow-selling or does not sell at all and therefore remains in the shop or storage."], "defecate": ["To excrete feces from one's body through the anus."], "deceased": ["No longer living."], "defunct": ["No longer living."], "departed": ["No longer living."], "sleeveless": ["Without sleeves."], "nephrectomy": ["The surgical removal of a kidney."], "insolvent": ["Having insufficient assets to cover one's debts."], "cash-strapped": ["Having insufficient money."], "orderly": ["Having a systematic arrangement."], "old-fashioned": ["Of a style that is no longer in vogue or fashionable."], "retirement home": ["A multi-residence housing facility intended for the elderly."], "sewer rat": ["Rat that lives in the sewers."], "epiphany": ["An appearance or manifestation of a deitiy or a superhuman being.", "A sudden realization or discovery which results in a feeling of elation and clarity."], "delead": ["To remove lead from."], "credit event": ["The event when a debtor is unable meet his obligations."], "coven": ["A clique that shares common interests or activities.", "A formal group or assembly of witches"], "road sign": ["A sign erected at the side of a road to provide information to road users."], "traffic sign": ["A sign erected at the side of a road to provide information to road users."], "long-distance relationship": ["Intimate relationship in which the partners live far away from each other."], "LDR": ["Intimate relationship in which the partners live far away from each other."], "weekend relationship": ["Intimate relationship with two partners who don't live together and see each other only on weekends."], "poke": ["To touch something lightly with a narrow pointed object, like a finger or a stick.", "To strike hard with the hand, fist, or some heavy instrument, usually repeatedly.", "To search or inquire intrusively.", "To poke or thrust abruptly."], "racehorse": ["A horse bred for racing."], "flatter": ["To flatter in an obsequious manner.", "To praise somewhat dishonestly."], "blandish": ["To flatter in an obsequious manner.", "To praise somewhat dishonestly."], "blarney": ["To encourage, influence or persuade by effort.", "To flatter in an obsequious manner."], "soaking wet": ["Very wet."], "become widowed": ["To become a widow or a widower."], "drenched": ["Very wet."], "dripping wet": ["Very wet."], "sopping wet": ["Very wet."], "wringing wet": ["Very wet."], "soppy": ["Very wet."], "sopping": ["Very wet."], "acerola": ["A tropical shrub or small tree in the family Malpighiaceae with edible fruit that are rich in vitamin C."], "acerolla": ["A tropical shrub or small tree in the family Malpighiaceae with edible fruit that are rich in vitamin C."], "Barbados cherry": ["A tropical shrub or small tree in the family Malpighiaceae with edible fruit that are rich in vitamin C.", "The small, red, round fruit of the acerola shrub which is rich in Vitamin C."], "wild crapemyrtle": ["A tropical shrub or small tree in the family Malpighiaceae with edible fruit that are rich in vitamin C."], "acerola juice": ["Juice made of the fruit of the acerola."], "lemon juice": ["The juice of lemons."], "lime juice": ["The juice of limes."], "paintbrush": ["A small brush used to paint artwork."], "is an ingredient of": ["an ingredient of foo is an item used to make foo."], "distilled beverage": ["Alcoholic beverage produced through destillation, regardless of alcohol content."], "thriller": ["A suspenseful, sensational story or film."], "demagogue": ["A political leader who seeks support by appealing to popular passions and prejudices."], "slum": ["A run-down area of a city where the poor and socially disadvantaged live and which is characterized by substandard housing, overpopulation and lack of infrastructure such as clean water, sanitation and electricity."], "informal settlement": ["Settlement on the outskirts of a city, often built without authorization, where poor people live in improvised dwellings made from carton, wood or corrugated metal."], "shanty town": ["Settlement on the outskirts of a city, often built without authorization, where poor people live in improvised dwellings made from carton, wood or corrugated metal."], "impoverished": ["Reduced to poverty, having lost one's wealth."], "pauperized": ["Reduced to poverty, having lost one's wealth."], "pauperize": ["To become poor or poorer.", "To make poor."], "legalize": ["To make legal, to authorize by law."], "decriminalize": ["To make legal, to authorize by law."], "criminalize": ["To make illegal, to make punishable as a crime."], "illegalize": ["To make illegal, to make punishable as a crime."], "outlaw": ["A person that has conducted a criminal act.", "To make illegal, to make punishable as a crime."], "nudge": ["To touch something lightly with a narrow pointed object, like a finger or a stick."], "demagogy": ["Impassioned appeals to the prejudices and emotions of the populace."], "demagoguery": ["Impassioned appeals to the prejudices and emotions of the populace."], "sled": ["A small sledge without runners intended for pleasure rides downslopes on snow.", "To ride a sled."], "kohlrabi": ["Cultivar of cabbage (Brassica oleracea var. Gongylodes) that is grown for its swollen, edible stem rather than its leaves."], "commuter": ["A person who travels to work daily."], "jockey": ["A person who rides horses professionally in races."], "dementia": ["Severe and progressive impairment or loss of intellectual capacity and personality integration, due to the loss of or damage to neurons in the brain."], "menopausal": ["Pertaining to or characteristic of menopause."], "post-menopausal": ["Pertaining to or characteristic of the time after menopause."], "postmenopausal": ["Pertaining to or characteristic of the time after menopause."], "pre-menopausal": ["Pertaining to or characteristic of the time before menopause."], "premenopausal": ["Pertaining to or characteristic of the time before menopause."], "credit-financed": ["Financed by means of credit."], "paternal grandfather": ["The father of someone's father."], "maternal grandfather": ["The father of someone's mother."], "Knesset": ["The parliament of Israel, located in Jerusalem."], "white cabbage": ["Form of cabbage (Brassica oleracea var. capitata f. alba) that forms large, tightly closed heads with light-colored leaves."], "cabbage turnip": ["Cultivar of cabbage (Brassica oleracea var. Gongylodes) that is grown for its swollen, edible stem rather than its leaves."], "glutinous rice": ["Asian rice which is especially sticky when cooked."], "sticky rice": ["Asian rice which is especially sticky when cooked."], "sweet rice": ["Asian rice which is especially sticky when cooked."], "waxy rice": ["Asian rice which is especially sticky when cooked."], "botan rice": ["Asian rice which is especially sticky when cooked."], "mochi rice": ["Asian rice which is especially sticky when cooked."], "pearl rice": ["Asian rice which is especially sticky when cooked."], "fiat currency": ["Money that does not have any intrinsic value and that is not backed up by real values such as gold or silver, it derives its value only from government decree."], "fiat money": ["Money that does not have any intrinsic value and that is not backed up by real values such as gold or silver, it derives its value only from government decree."], "propeller": ["A mechanical device, with shaped blades that turn on a shaft, to push against air or water, especially one used for propelling an aircraft or boat."], "fried sticky rice": ["A dish of Chinese cuisine consisting of sticky rice with Chinese sausage, chopped Chinese mushrooms and chopped barbecue pork."], "democrat": ["An advocate of democracy."], "new car": ["Car that was just recently built and that has no previous owners."], "oncological": ["Of or relating to oncology."], "caoutchouc": ["An elastic hydrocarbon polymer that naturally occurs as a milky colloidal suspension, or latex, in the sap of some plants."], "democratize": ["To make democratic.", "To become democratic."], "demonstrable": ["Capable of being demonstrated or proved."], "wheelchair-bound": ["Unable to walk and forced to sit in a wheelchair."], "confined to a wheelchair": ["Unable to walk and forced to sit in a wheelchair."], "cave dweller": ["Prehistoric, primitive human living in caves."], "pretext": ["Something serving to conceal plans."], "cloak": ["Something serving to conceal plans.", "A long outer garment worn over the shoulders covering the back; a cape, often with a hood. \u2003"], "demotivate": ["To make someone lose motivation."], "demur": ["To make objection.", "The act of making objection."], "demure": ["Characterized by shyness and modesty."], "denary": ["Containing or having as a basis the number ten."], "tenfold": ["Containing or having as a basis the number ten."], "grammatical property": ["Property of a word, as transitive or intransitive for a verb, countable for a noun or comparable for an adjective."], "pedagogue": ["A person who studies and practices the science of teaching."], "sandpaper": ["Strong paper coated with a layer of sand or other abrasive, used for smoothing or polishing."], "denigration": ["An abusive attack of a person's reputation by any slanderous communication.", "An abusive attack on a person's character or good name"], "denominator": ["(Mathematics) The expression written below the line in a common fraction that indicates the number of parts into which one whole is divided."], "body part": ["Part of the body of a human or an animal, as a head or a foot."], "denim": ["A kind of cotton cloth, often blue, used for making jeans, overalls and other work and leisure garments."], "of course": ["As would be expected."], "dent": ["A hollow or depression in a surface."], "exaggerate": ["To make something appear to be, or describe it as, greater than it really is."], "bedpan": ["A small quite flat bowl used f ex in health care to collect urine from those confined to bed."], "knuckle": ["The joint that connects the fingers to the back of the hand, and which on a closed fist stands out as protrusions from the back of the hand."], "midriff": ["A sheet of muscle extending across the bottom of the ribcage, it separates the diafragma from the abdominal cavity and performs an important function in respiration."], "big toe": ["The largest of the toes on the foot."], "eyelid": ["A skin flap that can be closed over an eye."], "dentures": ["A partial or complete set of artificial teeth for either the upper or lower jaw."], "sickness": ["A definite pathological process having a characteristic set of signs and symptoms which are detrimental to the well-being of the individual."], "depart": ["To go away from a place; to leave.", "To move away from a place into another direction."], "quit": ["To give up from a job or position.", "To go away from a place; to leave.", "To put an end to a state or an activity."], "departure": ["The act of departing."], "dependable": ["Worthy of being depended on."], "dependence": ["The state of relying on or being controlled by someone or something else.", "A compulsive or chronic need."], "ulna": ["The smaller of the two bones of the forearm, that connects to the wrist on the side opposite to the thumb."], "elbow bone": ["The smaller of the two bones of the forearm, that connects to the wrist on the side opposite to the thumb."], "one-armed": ["With only one arm."], "single-arm": ["With only one arm."], "depiction": ["Representation by drawing or painting etc."], "depilate": ["To remove hair from the body."], "epilate": ["To remove hair from the body."], "Earth-like": ["Resembling planet Earth."], "Kaqchikel": ["An indigenous Mesoamerican language and a member of the Quichean-Mamean branch of the Mayan languages family, spoken by the indigenous Kaqchikel people in central Guatemala."], "K'iche'": ["A language of Guatemala."], "self-love": ["The love of oneself."], "self love": ["The love of oneself."], "self-hate": ["A feeling of hate and anger towards oneself."], "self-hatred": ["A feeling of hate and anger towards oneself."], "autophobia": ["A feeling of hate and anger towards oneself."], "depopulate": ["To remove or reduce the population of, as by destruction or expulsion."], "self-loathing": ["A feeling of hate and anger towards oneself."], "barefaced": ["With the face uncovered.", "Unrestrained by convention or propriety."], "barehanded": ["With no covering on the hands."], "deport": ["To expel from a country."], "ear lobe": ["The lower fleshy part of the human ear."], "fishing line": ["A line intended to fasten hooks in when fishing."], "aftershave": ["A scented, astringent lotion for applying to the face after shaving."], "ball-shaped": ["Shaped like a sphere."], "orbicular": ["Shaped like a sphere."], "certainty": ["Something which cannot be doubted."], "identity card": ["A card for identifying the bearer, giving name, address, and other personal data."], "identification card": ["A card for identifying the bearer, giving name, address, and other personal data."], "deprecate": ["Consider bad or wrong."], "Chontal": ["A Mayan language spoken by the Chontal Maya people, an indigenous people of the Mexican state of Tabasco."], "Chol": ["Mayan language spoken by the Ch'ol people in the Mexican state of Chiapas."], "Chort\u00ed": ["A Mayan language spoken in Guatemala in the municipalities of Jocot\u00e1n and d'Olopa, located in the department of Chiquimula, as well as in the department of Zacapa."], "Tzeltal": ["A mayan language of the Tzeltalan group spoken in the Mexican state of Chiapas."], "Tzotzil": ["A Maya language spoken by the indigenous Tzotzil Maya people in the Mexican state of Chiapas."], "Chicomuceltec": ["An extinct Mayan language formerly spoken in the region defined by the municipios of Chicomuselo, Mazapa de Madero, and Amatenango de la Frontera in Chiapas, Mexico, as well as some nearby areas of Guatemala."], "Huastec": ["Mayan language of Mexico, spoken by the Huastecs living in rural areas of San Luis Potos\u00ed and northern Veracruz."], "Chuj": ["A language of Guatemala."], "Tojolabal": ["A Mayan language spoken by the Tojolabal people primarily in the departments of Las Margaritas and Altamirano, in Chiapas, Mexico."], "depreciate": ["To attack falsely or with malicious intent the good name and reputation of someone."], "depressant": ["A drug that reduces excitability and calms a person."], "Jakalteko": ["A Mayan language spoken in Guatemala by the Jakaltek people in the department of Huehuetenango and the adjoining part of Chiapas in southern Mexico."], "Kanjobal": ["A language of Guatemala."], "downy": ["A drug that reduces excitability and calms a person."], "tranquilizer": ["A drug that reduces excitability and calms a person."], "sedative": ["A drug that reduces excitability and calms a person."], "deprivation": ["The withholding of something needed."], "marmot": ["A member of the genus Marmota, in the rodent family Sciuridae (squirrels)."], "deprived": ["Suffering from hardship."], "Mocho": ["A Maya language spoken in the Mexican state of Chiapas."], "Ixil": ["A Mayan language spoken in the three villages of San Gaspar Chajul, San Juan Cotzal, and San Maria Nebaj in Guatemala."], "Mam": ["A Mayan language spoken by the Mam people of the highlands of western Guatemala and in Chiapas, Mexico."], "Tektiteko": ["A Mayan language of the Quichean-Mamean branch spoken by the Tektitek people, which are primarily settled in the municipality of Tectit\u00e1n, department of Huehuetenango, Guatemala and in Mexico."], "chicken egg": ["An egg laid by a hen."], "hen's egg": ["An egg laid by a hen."], "Thika": ["A river that flows through central Kenya."], "gold ring": ["A finger ring made of gold."], "silver ring": ["A finger ring made of silver."], "deputation": ["A group of people authorised to represent a person or organisation."], "depute": ["To authorise someone to act on his/her behalf.", "To give something to (a person), or assign a task to (a person)."], "faloodeh": ["A Persian sorbet made of thin vermicelli noodles frozen with corn starch, rose water, lime juice, and often ground pistachios."], "alabaster": ["Made of alabaster.", "Resembling alabaster."], "Poqomam": ["A mayan language spoken by the Poqomam people in Guatemala, mostly in the municipalities of Chinautla (Guatemala department), Pal\u00edn (Escuintla department), and in San Luis Jilotepeque (Jalapa department)."], "Poqomchi'": ["A Mayan language spoken in Guatemala, in the municipalities of Purulh\u00e1 (Baja Verapaz department), Santa Cruz Verapaz, San Crist\u00f3bal Verapaz, Tactic, Tamah\u00fa, Tucur\u00fa (Alta Verapaz department) and Chicam\u00e1n (El Quich\u00e9 department)."], "Achi": ["Mayan language spoken by the Achi people, primarily in the department of Baja Verapaz in Guatemala."], "Tz'utujil": ["A Mayan language spoken in the region to the south of Lake Atitl\u00e1n in Guatemala."], "derailment": ["An accident in which a train runs off its track."], "Sacapulteco": ["A language spoken in Sacapulas, a municipality in the Guatemalan Department of Quich\u00e9."], "credit default swap": ["A contract where the buyer of the swap makes regular payments to the seller and in return receives a payoff in case the debtor of the underlying financial instrument defaults."], "Tz'utujiil": ["A Mayan language spoken in the region to the south of Lake Atitl\u00e1n in Guatemala."], "former name": ["Label to link the current name with a former name."], "flamingo": ["Any of several aquatic birds of the family Phoenicopteridae, having very long legs and neck, a bill bent downward at the tip, and pinkish to scarlet plumage."], "derelict": ["A person abandoned by society, esp. a person without a permanent home and means of support."], "vagrant": ["A person abandoned by society, esp. a person without a permanent home and means of support."], "vagabond": ["A person abandoned by society, esp. a person without a permanent home and means of support."], "tramp": ["A person abandoned by society, esp. a person without a permanent home and means of support.", "To move about aimlessly or without any destination."], "derogate": ["To attack falsely or with malicious intent the good name and reputation of someone."], "transitive": ["Pertaining to a verb: can be accompanied by a direct object in active sentences."], "intransitive": ["Pertaining to a verb: cannot be accompanied by a direct object in active sentences"], "reflexive": ["Pertaining to a verb: subject and direct object are always identical."], "impersonal": ["Pertaining to a verb: cannot take a true subject, because it does not represent an action, occurrence, or state-of-being of any specific person, place, or thing"], "standard value": ["A value that is used when no value is specified."], "default value": ["A value that is used when no value is specified."], "strawberry field": ["Area where strawberries are cultivated."], "strawberry plantation": ["Area where strawberries are cultivated."], "Archangel": ["A city and the administrative center of Arkhangelsk Oblast, Russia."], "dereliction": ["The act of abandoning something."], "desertion": ["The act of abandoning something.", "The act of giving something up."], "deride": ["To treat or speak of with contempt."], "gibe": ["To treat or speak of with contempt."], "jibe": ["To be compatible, similar or consistent; coincide in their characteristics.", "To treat or speak of with contempt."], "hoot": ["To treat or speak of with contempt."], "jeer": ["To treat or speak of with contempt."], "mock": ["To treat or speak of with contempt."], "taunt": ["To treat or speak of with contempt.", "To harass with persistent criticism or carping."], "flout": ["To treat or speak of with contempt."], "double-blind experiment": ["An experiment where neither the individuals nor the researchers know who belongs to the control group and the experimental group."], "double-blind trial": ["An experiment where neither the individuals nor the researchers know who belongs to the control group and the experimental group."], "double-blind study": ["An experiment where neither the individuals nor the researchers know who belongs to the control group and the experimental group."], "Rio": ["The second major city of Brazil, behind S\u00e3o Paulo and the capital of the state of Rio de Janeiro."], "Magdalena River": ["The principal river of Colombia, running about 1,540 kilometres (950 miles) from South to North through the western half of the country."], "talk into": ["Persuade somebody to do something."], "Yuma River": ["The principal river of Colombia, running about 1,540 kilometres (950 miles) from South to North through the western half of the country."], "Tyvan": ["A Turkic languages spoken in the Republic of Tuva in south-central Siberia in Russia, in China and Mongolia."], "separable": ["Pertaining to a verb: composed of a stem and an affix, which can be detached from the stem in several inflected forms"], "inseparable": ["Pertaining to a verb: Not composed of a stem and an affix, which can be detached from the stem."], "Malay Archipelago": ["A group of 20,000 islands between the Indian and Pacific Oceans."], "Maritime Southeast Asia": ["A group of 20,000 islands between the Indian and Pacific Oceans."], "benign pseudohypertrophic muscular dystrophy": ["An X-linked recessive inherited disorder characterized by slowly progressive muscle weakness of the legs and pelvis."], "scythe": ["A farm tool consisting of a long bent blade attached to a shaft, that is designed for cutting straws of grass or grain from an upright position.", "To cut with or as with if a scythe."], "gas guzzler": ["A vehicle that needs a lot of fuel."], "gas-guzzler": ["A vehicle that needs a lot of fuel."], "kowtow": ["An act of respect common in Imperial China which consists of kneeling down and bowing so low as to touch the head to the ground.", "To kneel and bow so low as to touch one\u2019s forehead to the ground in expression of respect, worship, or submission.", "To act in a very submissive manner."], "enslave": ["To make (someone) a slave."], "enslaved": ["Reduced to slavery."], "enslaver": ["Someone who takes slaves."], "tedious": ["Causing boredom."], "biblical": ["Of, pertaining to, contained in or in accordance with the Bible.", "Evocative of the Bible or biblical times."], "Biblical": ["Of, pertaining to, contained in or in accordance with the Bible.", "Evocative of the Bible or biblical times."], "manic depression": ["A mood disorder with episodes of both depression and mania."], "bipolar affective disorder": ["A mood disorder with episodes of both depression and mania."], "Melanesian Pidgin English": ["An English-based creole language spoken throughout Papua New Guinea."], "Neo-Melanesian": ["An English-based creole language spoken throughout Papua New Guinea."], "New Guinea Pidgin": ["An English-based creole language spoken throughout Papua New Guinea."], "Sipacapense": ["A Mayan language, spoken natively within indigenous Sipakapense communities, primarily based in the Guatemalan municipality of Sipacapa, department of San Marcos."], "descry": ["To see, discover or determine something, unclear, distant or hidden, by looking carefully."], "discern": ["To see, discover or determine something, unclear, distant or hidden, by looking carefully.", "To detect with the senses."], "espy": ["To see, discover or determine something, unclear, distant or hidden, by looking carefully."], "Uspanteco": ["A Mayan language of the Greater Quichean group, spoken in the Uspant\u00e1n and Playa Grande Ixc\u00e1n municipalities, in the department El Quich\u00e9 of Guatemala."], "desecrate": ["To remove the consecration from a person or an object."], "defile": ["To make filthy.", "To remove the consecration from a person or an object."], "pollute": ["To remove the consecration from a person or an object.", "To make impure."], "profane": ["To remove the consecration from a person or an object.", "Not to respect the sacred character of."], "forsake": ["To leave someone who needs or counts on you."], "panettone": ["A cake specialty of Milan that is eaten around Christmas and New Year's."], "disc jockey": ["A person who selects, plays, and announces records at a discotheque."], "cummin": ["A flowering plant in the family Apiaceae, native from the east Mediterranean to East India."], "F": ["Music note between mi and sol.", "The abbreviation for folio, a book size.", "The abbreviation for folio, a book size."], "A": ["A musical note between G and B."], "D": ["Musical note between C and E.", "In snooker billards, the area on the table where the white cue ball has its frame-initial position."], "G": ["Musical note between F and A."], "garrote": ["A handheld weapon, most often referring to a ligature of chain, rope, scarf, wire or fishing line used to strangle someone to death.", "An execution device where the condemned is tied to a pole and strangulated from behind.", "To strangle with or as if with a garrote."], "garotte": ["A handheld weapon, most often referring to a ligature of chain, rope, scarf, wire or fishing line used to strangle someone to death.", "An execution device where the condemned is tied to a pole and strangulated from behind."], "Mantoux screening test": ["A diagnostic tool for tuberculosis."], "tuberculin sensitivity test": ["A diagnostic tool for tuberculosis."], "Pirquet test": ["A diagnostic tool for tuberculosis."], "PPD test": ["A diagnostic tool for tuberculosis."], "deserter": ["A person who deserts from the army."], "deservedly": ["In a deserved manner."], "justly": ["In a deserved manner."], "rightly": ["In a deserved manner."], "desiccated": ["Completely dried out."], "dehydrate": ["Completely dried out."], "desideratum": ["Something considered necessary or highly desirable."], "designation": ["Defined usage or destination for something."], "desirability": ["The extent to which something is desirable."], "drop earring": ["A piece of jewelry with a pendant that is worn on the ear."], "eardrop": ["A piece of jewelry with a pendant that is worn on the ear."], "MS": ["An autoimmune condition in which the immune system attacks the central nervous system, leading to demyelination."], "disseminated sclerosis": ["An autoimmune condition in which the immune system attacks the central nervous system, leading to demyelination."], "encephalomyelitis disseminata": ["An autoimmune condition in which the immune system attacks the central nervous system, leading to demyelination."], "Asperger's disorder": ["A neuropsychiatric disorder whose major manifestation is an inability to interact socially; other features include poor verbal and motor skills, single mindedness, and social withdrawal."], "Asperger's": ["A neuropsychiatric disorder whose major manifestation is an inability to interact socially; other features include poor verbal and motor skills, single mindedness, and social withdrawal."], "AS": ["A neuropsychiatric disorder whose major manifestation is an inability to interact socially; other features include poor verbal and motor skills, single mindedness, and social withdrawal."], "eidetic memory": ["Ability to recall images, sounds, or objects in memory with extreme accuracy and in abundant volume."], "photographic memory": ["Ability to recall images, sounds, or objects in memory with extreme accuracy and in abundant volume."], "total recall": ["Ability to recall images, sounds, or objects in memory with extreme accuracy and in abundant volume."], "desk clerk": ["A hotel receptionist."], "Diclofenac": ["A non-steroidal anti-inflammatory drug (NSAID) taken to reduce inflammation and as an analgesic reducing pain in conditions such as arthritis or acute injury."], "desolate": ["Barren and lifeless.", "To cause extensive destruction or ruin utterly.", "Which does not have inhabitants."], "desolation": ["Sadness resulting from being forsaken or abandoned."], "forlornness": ["Sadness resulting from being forsaken or abandoned."], "dispairing": ["Indicating despair."], "hopeless": ["Indicating despair."], "goshawk": ["A medium-large bird of prey in the family Accipitridae."], "cortisone": ["A natural glucocortico\u00efde hormone with formula C21H28O5."], "desperation": ["Loss of hope."], "despise": ["To regard with contempt."], "scorn": ["The feeling or attitude of regarding someone or something as inferior, base, or worthless.", "To regard with contempt."], "despite": ["In defiance of."], "notwithstanding": ["In defiance of."], "tapioca": ["A flavorless, colorless, odorless starch extracted from the root of the plant species Manihot esculenta."], "stereophonic decoder": ["Device for deriving the left- and right-hand signals from a stereophonic signal."], "despoil": ["To deprive of something valuable by force."], "despondent": ["Deeply agitated especially from emotion."], "despotic": ["Characteristic of, or pertaining to, a despot."], "despotism": ["The rule of a despot."], "tyranny": ["The rule of a despot."], "venous ulcer": ["Wound, usually on the leg, caused by malfunctioning veins that do not move blood back toward the heart normally."], "varicose ulcer": ["Wound, usually on the leg, caused by malfunctioning veins that do not move blood back toward the heart normally."], "sencha": ["The most popular green tea in Japan which is treated with hot steam in order to prevent oxidization."], "brown rice tea": ["Japanese green tea mixed with roasted rice grains."], "genmaicha": ["Japanese green tea mixed with roasted rice grains."], "E-Prime": ["A modified form of English that eliminates all forms of the word \"to be\" in order to prevent the passive voice and force the writer or speaker to name the agent of a statement."], "English-Prime": ["A modified form of English that eliminates all forms of the word \"to be\" in order to prevent the passive voice and force the writer or speaker to name the agent of a statement."], "glottogony": ["The scientific study of the origin of language.", "The undatable first emergence of a complex system of verbal communication."], "origin of language": ["The undatable first emergence of a complex system of verbal communication."], "undatable": ["That cannot be given a date."], "datable": ["That can be given a date."], "Lazi": ["A South Caucasian ethnogaphic group in Turkey and Georgia."], "Acateco": ["Mayan language spoken primarily in the municipality of San Miguel Acat\u00e1n in the western highlands of Guatemala, and by some people in Mexico."], "Acatec": ["Mayan language spoken primarily in the municipality of San Miguel Acat\u00e1n in the western highlands of Guatemala, and by some people in Mexico."], "Conob": ["Mayan language spoken primarily in the municipality of San Miguel Acat\u00e1n in the western highlands of Guatemala, and by some people in Mexico."], "Akatek": ["Mayan language spoken primarily in the municipality of San Miguel Acat\u00e1n in the western highlands of Guatemala, and by some people in Mexico."], "Old Greek": ["A historic language spoken widely with Greece as its centre"], "destine": ["To assign for a specific end, use, or purpose; to design or destine."], "destiny": ["The power or agency that, according to certain belief systems, predetermines and orders unalterably the course of events.", "Event that unavoidably happens to a person, country, institution, etc.", "An outcome, condition or event that is predetermined by fate [the power that predetermines events]."], "city apartment": ["Apartment in a city."], "constipation": ["A condition characterized by infrequent, incomplete or very hard bowel movements."], "costiveness": ["A condition characterized by infrequent, incomplete or very hard bowel movements.", "Extreme reluctance to spend money."], "irregularity": ["A condition characterized by infrequent, incomplete or very hard bowel movements."], "costive": ["Suffering from constipation."], "popess": ["A female pope"], "papess": ["A female pope"], "destitute": ["In great need of food, shelter, clothing etc.", "Completely wanting or lacking."], "destitution": ["Lack of the means of subsistence."], "privation": ["Lack of the means of subsistence."], "penury": ["Lack of the means of subsistence."], "Wastek": ["Mayan language of Mexico, spoken by the Huastecs living in rural areas of San Luis Potos\u00ed and northern Veracruz."], "muskmelon": ["An plant (Cucumis melo) of the family Cucurbitaceae characterized by relatively large edible fruits with hard shells and soft juicy flesh."], "destruct": ["To cause the destruction of."], "destructive": ["Causing or able to cause destruction."], "detached": ["Not joined to another house on either side.", "Having little or no emotions or interest towards someone else.", "Not influenced by anyone else.", "Not attached."], "windowless": ["Lacking windows."], "doorless": ["Lacking doors."], "separated": ["Not attached."], "unscrupulous": ["Unrestrained by scruples."], "nosocomial": ["Occurring or acquired in a hospital."], "nosocomial infection": ["Infection that a patient who seeks treatment for a different condition acquires in a hospital or other healthcare service unit."], "hospital-acquired infection": ["Infection that a patient who seeks treatment for a different condition acquires in a hospital or other healthcare service unit."], "milkless": ["Having no milk."], "Phad Thai": ["Traditional dish of Thai cuisine with rice noodles, scrambled egg, fish sauce, chili peppers, tamarind juice plus any combination of bean sprouts, shrimp, chicken, or tofu, garnished with crushed peanuts, coriander and lemon."], "Pad Thai": ["Traditional dish of Thai cuisine with rice noodles, scrambled egg, fish sauce, chili peppers, tamarind juice plus any combination of bean sprouts, shrimp, chicken, or tofu, garnished with crushed peanuts, coriander and lemon."], "summarize": ["To bring information in fewer words; to describe roughly or briefly.", "To restate the main points, or ideas, in a condensed form."], "clear off": ["To tell someone to go away."], "U-boat": ["A boat that can go underwater."], "underwater": ["Located under the surface of the sea."], "musk melon": ["An plant (Cucumis melo) of the family Cucurbitaceae characterized by relatively large edible fruits with hard shells and soft juicy flesh."], "detain": ["To keep under guard."], "rye": ["Biennial plant from the genus Secale of the family Poaceae, used as a cereal or for forage."], "rye bread": ["A bread made with rye flour."], "Mongol": ["A person who originated from or is a citizen of Mongolia."], "Civil War": ["1861-1865 conflict between the Union (Northern states) and the 11 Southern states that seceded and were organized as the Confederate States of America."], "Confederate States of America": ["A confederation that was created in 1861 by eleven southern states of the United States of America that had declared their secession from the U.S and ended in 1865 after military defeat."], "Confederacy": ["A confederation that was created in 1861 by eleven southern states of the United States of America that had declared their secession from the U.S and ended in 1865 after military defeat."], "CSA": ["A confederation that was created in 1861 by eleven southern states of the United States of America that had declared their secession from the U.S and ended in 1865 after military defeat."], "Confederate States": ["A confederation that was created in 1861 by eleven southern states of the United States of America that had declared their secession from the U.S and ended in 1865 after military defeat."], "detainee": ["A person held in custody."], "d\u00e9tente": ["A period of lessening tension between rivals."], "deter": ["To prevent or discourage from acting."], "detestation": ["Extreme hatred or detestation; the feeling of utter dislike."], "freedman": ["A man who has been freed from slavery."], "freedwoman": ["A woman who has been freed from slavery."], "free negro": ["Term used prior to the abolition of slavery in the United States to describe African Americans who were not slaves."], "free black": ["Term used prior to the abolition of slavery in the United States to describe African Americans who were not slaves."], "detonator": ["A device, as a percussion cap, used to make another substance explode."], "detour": ["A roundabout way, especially a road used temporarily instead of a main route."], "slave girl": ["A girl who is reduced to slavery."], "slave-girl": ["A girl who is reduced to slavery."], "slave boy": ["A boy who is reduced to slavery."], "slave-boy": ["A boy who is reduced to slavery."], "detrimental": ["Causing damage or harm."], "detriment": ["A cause of loss or damage."], "pu-erh tea": ["A type of tea made from a \"large leaf\" variety of the tea plant Camellia sinensis and named after Pu'er county near Simao, Yunnan, China."], "pu'er tea": ["A type of tea made from a \"large leaf\" variety of the tea plant Camellia sinensis and named after Pu'er county near Simao, Yunnan, China."], "puer tea": ["A type of tea made from a \"large leaf\" variety of the tea plant Camellia sinensis and named after Pu'er county near Simao, Yunnan, China."], "Bolay tea": ["A type of tea made from a \"large leaf\" variety of the tea plant Camellia sinensis and named after Pu'er county near Simao, Yunnan, China."], "Waziristan": ["A mountainous region of northwest Pakistan, bordering Afghanistan."], "Punjab": ["Former province in British India that was divided between India and Pakistan in 1947.", "A state in northwest India.", "The most populous province of Pakistan, situated in the east of the country."], "Panjab": ["Former province in British India that was divided between India and Pakistan in 1947."], "physical examination": ["A medical check-up undertaken by a physician; usually done on a regular basis on apparently healthy individuals in order to discover any illnesses or ailments."], "triphtong": ["Combination of three vocalic elements in a single\\nsyllable."], "streetwalker": ["A prostitute who walks the streets to attract customers."], "floozy": ["A prostitute who walks the streets to attract customers.", "A permissive, sexually promiscuous woman."], "floozie": ["A prostitute who walks the streets to attract customers.", "A permissive, sexually promiscuous woman."], "street prostitute": ["A prostitute who walks the streets to attract customers."], "street strumpet": ["A prostitute who walks the streets to attract customers."], "street hooker": ["A prostitute who walks the streets to attract customers."], "street harlot": ["A prostitute who walks the streets to attract customers."], "germy": ["Full of germs."], "peppermint": ["Medicinal and spice plant of the genus Mentha that is a cross between the watermint (Mentha aquatica) and spearmint (Mentha spicata)."], "devalue": ["Reduce the value of."], "devaluate": ["Reduce the value of."], "slut": ["A permissive, sexually promiscuous woman."], "slattern": ["A permissive, sexually promiscuous woman."], "floosie": ["A permissive, sexually promiscuous woman."], "floosy": ["A permissive, sexually promiscuous woman."], "tart": ["Having an acid, sharp or tangy taste.", "A permissive, sexually promiscuous woman.", "A pastry dish, usually sweet, that is a type of pie with an open top not covered with pastry."], "devastation": ["The act of devastating."], "deviance": ["A state or condition markedly different from the norm."], "deviant": ["Deviating from the normal or common order, form, or rule.", "Characterized by deviation."], "deviation": ["A state or condition markedly different from the norm."], "demoniac": ["Pertaining to, or characteristic of a demon or evil spirit.", "Controlled or influenced by a demon.", "Someone who is controlled or influenced by a demon."], "demonic": ["Pertaining to, or characteristic of a demon or evil spirit."], "demoniacal": ["Pertaining to, or characteristic of a demon or evil spirit."], "possessed": ["Controlled by an evil spirit."], "tuna": ["Several species of ocean-dwelling fish in the family Scombridae, mostly in the genus Thunnus."], "force-feeding": ["The practice of feeding a person or an animal against their will, especially by mechanical means."], "gavage": ["The practice of feeding a person or an animal against their will, especially by mechanical means."], "force-feed": ["To feed a person or an animal against their will, especially by mechanical means."], "devise": ["To use the intellect to plan or design something.", "To arrange by systematic planning and united effort (e.g. a plot, a strike, a plan).", "To give by will, especially real property."], "devote": ["To give entirely to a specific person, activity, or cause."], "devoted": ["Zealous or ardent in attachment, loyalty, or affection."], "devotion": ["A profound dedication."], "devotional": ["Characterized by devotion."], "devout": ["Of a person or group who is bound or obligated, as under a pledge to a particular cause, action, or attitude.", "Characterized by devotion.", "Believing in and showing reverence for God or a deity."], "dexterous": ["Nimble in the use of the hands or body."], "diabolical": ["Resembling or characteristic of a devil."], "diagonal": ["A line joining two nonconsecutive corners of a polygon or polyhedron."], "diametrical": ["Characterized by opposite extremes."], "diaphanous": ["Almost completely transparent or translucent."], "diarist": ["A person who keeps a diary."], "dick": ["The male sexual organ for copulation and urination; the tubular portion of the male genitalia (excluding the scrotum)."], "dictate": ["To express as instruction to be executed by the receiver, in accordance with an authority acknowledged by him.", "An authoritative rule.", "To say aloud to be recorded or written by another.", "To state officially or with authority"], "slave state": ["A U.S. state in which slavery of African Americans was legal."], "blood bath": ["A ruthless killing of a great number of people."], "free state": ["A U.S. state in the period before the Civil War in which slavery of African Americans was prohibited or eliminated over time."], "hip hop music": ["Music genre typically consisting of a rhythmic vocal style called rap which is accompanied with backing beats."], "dictation": ["Speech intended for reproduction in writing."], "dictatorial": ["Of or pertaining to a dictator or dictatorship."], "didactic": ["Teaching or intending to teach a moral lesson."], "diehard": ["One who adheres to traditional views or ideas.", "Resisting vigorously and stubbornly to the last."], "traditionalist": ["One who adheres to traditional views or ideas."], "mastectomy": ["The surgical removal of one or both breasts."], "breast removal": ["The surgical removal of one or both breasts."], "mammectomy": ["The surgical removal of one or both breasts."], "dyscalculia": ["Disability involving innate difficulty in learning or comprehending mathematics, in particular simple calculations."], "math disability": ["Disability involving innate difficulty in learning or comprehending mathematics, in particular simple calculations."], "acalculia": ["Loss of the capacity of performing simple mathematical tasks."], "dietetics": ["The science concerned with the nutritional planning and preparation of foods."], "mirror agnosia": ["Type of agnosia caracterized in the inability to recognize that a reflected object is not a real object behind the mirror."], "anosognosia": ["Neuropsychological disability where the individual denies the existence of his illness or infirmity."], "melting point": ["The temperature at which a solid becomes a liquid at standard atmospheric pressure."], "fusing point": ["The temperature at which a solid becomes a liquid at standard atmospheric pressure."], "pray": ["To make a request in a humble manner; to call upon in supplication.", "To address God or a higher being with praise, thanksgiving, confession or supplication."], "radicotomy": ["Resection of nerve roots."], "rhizotomy": ["Resection of nerve roots."], "supplicate": ["To make a request in a humble manner; to call upon in supplication."], "spinal marrow": ["A thick, whitish cord of nerve tissue which is a major part of the vertebrate central nervous system. It extends from the brainstem down through the spine, with nerves branching off to various parts of the body. It is enclosed in and protected by the vertebral column."], "pray to the porcelain god": ["To regurgitate the contents of the stomach."], "barf": ["To regurgitate the contents of the stomach."], "throw up": ["To regurgitate the contents of the stomach."], "drive the porcelain bus": ["To regurgitate the contents of the stomach."], "toss one's cookies": ["To regurgitate the contents of the stomach."], "cordotomy": ["Surgical procedure that disables selected pain-conducting tracts in the spinal cord."], "chordotomy": ["Surgical procedure that disables selected pain-conducting tracts in the spinal cord."], "trigeminal nerve": ["Cranial nerve responsible for sensation in the face."], "fifth cranial nerve": ["Cranial nerve responsible for sensation in the face."], "fifth nerve": ["Cranial nerve responsible for sensation in the face."], "V": ["Cranial nerve responsible for sensation in the face."], "upchuck": ["To regurgitate the contents of the stomach."], "ralph": ["To regurgitate the contents of the stomach."], "puke up": ["To regurgitate the contents of the stomach."], "hurl": ["To regurgitate the contents of the stomach."], "chunder": ["To regurgitate the contents of the stomach."], "inhumation": ["The ritual placing of a corpse in a grave."], "sepulture": ["The ritual placing of a corpse in a grave."], "entombment": ["The ritual placing of a corpse in a grave."], "French Alps": ["Those parts of the Alps mountain range which lie on French territory."], "Swiss Alps": ["The portion of the Alps mountain range that lies on Swiss territory."], "Italian Alps": ["The part of the Alps mountain range that lies on Italian territory."], "Austrian Alps": ["The part of the Alps mountain range that lies on Austrian territory."], "German Alps": ["The part of the Alps mountain range that lies on German territory."], "rename": ["To give a new name to."], "water kettel": ["A metal container used to boil water."], "means of transport": ["Something that serves as a means of transportation."], "sour cherry": ["A cherry, Prunus cerasus, characterized by gray bark.", "The edible fruit of the Prunus cerasus."], "enmity": ["The feeling opposed to friendship."], "antipathy": ["Natural and unrational aversion for someone or something."], "morello cherry": ["The edible fruit of the Prunus cerasus."], "pie cherry": ["The edible fruit of the Prunus cerasus."], "electrostatics": ["The branch of physics that deals with static electricity."], "diffident": ["Lacking self-confidence."], "gooseberry wine": ["Wine made of gooseberries."], "national bankruptcy": ["The formal declaration of a government to not or only partially be able to pay its debts or the de facto cessation of due payments."], "national insolvency": ["The formal declaration of a government to not or only partially be able to pay its debts or the de facto cessation of due payments."], "airport terminal": ["A building in an airport where passengers transfer from ground transportation to the facilities that allow them to board aeroplanes."], "rough-textured": ["Having a texture that has much friction. Not smooth."], "etymon": ["An earlier form of a word in the same language or in an ancestor language.", "A word in a foreign language from which a particular loanword is derived."], "etymologize": ["To find or examine the etymology or etymon of a given word."], "etymologist": ["A female linguist who specializes in etymology.", "A linguist who specializes in etymology."], "ambitransitive": ["(Of a verb) Which can be used transitively or intransitively without requiring morphological change."], "ambitransitive verb": ["A verb that can be used both as intransitive or as transitive without requiring a morphological change."], "agnate": ["Genealogy: A blood relative in the male line."], "blood relative": ["One related by blood or origin with another, especially a person sharing an ancestor with another."], "blood relation": ["One related by blood or origin with another, especially a person sharing an ancestor with another."], "digestibility": ["The quality of being digestible."], "digestible": ["Capable of being digested."], "dignified": ["Showing honesty, probity and deserving esteem ; having or expressing dignity."], "dignify": ["To confer dignity or honor."], "dilapidate": ["To fall into ruin."], "insuperable": ["Impossible to surmount.", "Incapable of being excelled or surpassed."], "unsurmountable": ["Impossible to surmount."], "insurmountable": ["Impossible to surmount."], "unsurpassable": ["Incapable of being excelled or surpassed."], "decaffeinate": ["To remove the caffeine from something."], "decaffeinated": ["Having the caffeine removed."], "decaf": ["Having the caffeine removed."], "morgen": ["A \"morgen\" was an area that could be plowed in one morning. This is most often less that one hectare. The precise size differed per region."], "daily": ["A daily or twice daily published publication (usually printed on cheap, low-quality paper) that contains news and other articles.", "Happening every day.", "Every day."], "mass medium": ["A means of communication that reaches large numbers of people, such as television, newspapers, magazines and radio."], "dine": ["To eat the principal meal of the day."], "diner": ["A person who dines."], "dining room": ["A room in which meals are eaten, as in a home or hotel, esp. the room in which the major or more formal meals are eaten."], "eggplant": ["Violet oval-shaped vegetable, the fruit of Solanum melongena.", "An Asian plant, Solanum melongena, cultivated for its edible purple, green, or white ovoid fruit."], "diphteria": ["An infectious disease of the throat."], "diplomacy": ["The art and practice of conducting negotiations between representatives of groups or states. It usually refers to international diplomacy."], "diplomatic": ["Of, pertaining to, or engaged in diplomacy."], "dip net": ["A net bag on a long handle, used to scoop fish from water."], "metastasize": ["(Of malignant tumors and infections) To spread to other parts of the body.", "To spread in a destructive and injurious way."], "secondary tumor": ["A cancerous growth created by cancerous cells that have spread from a primary growth located elsewhere in the body."], "metastatic tumor": ["A cancerous growth created by cancerous cells that have spread from a primary growth located elsewhere in the body."], "dipsomania": ["The condition suffered by an alcoholic."], "dipstick": ["A graduated rod dipped into a container to indicate the fluid level"], "directness": ["The quality of being honest and straightforward in attitude and speech."], "candor": ["The quality of being honest and straightforward in attitude and speech."], "dirge": ["A mournful poem or piece of music composed or performed as a memorial to a dead person."], "dirigible": ["Capable of being directed."], "dirk": ["A short knife with a pointed blade used for piercing or stabbing."], "dirt": ["Any unclean substance, such as mud, dust, dung etc."], "disability": ["A physical or mental handicap, that prevents a person from living a full, normal life or from holding a gainful job."], "disagree": ["Be of different opinions."], "disagreeable": ["Not to one's liking.", "Unpleasant, offensive, or causing dislike."], "unpleasant": ["Not to one's liking."], "disagreement": ["Difference of opinion."], "disappearance": ["The act of leaving secretly or without explanation."], "evadable": ["Possible to avoid."], "dactyloscopy": ["A method of studying and comparing fingerprints to establish identification."], "fingerprint identification": ["A method of studying and comparing fingerprints to establish identification."], "fingerprint": ["An impression of the friction ridges of all or part of the fingertip."], "dactylogram": ["An impression of the friction ridges of all or part of the fingertip."], "dactyl": ["One of the five extremities that can be found on a hand or a foot.", "A type of meter consisting of one stressed syllable followed by two unstressed syllables in accentual verse or one long syllable followed by two short syllables in quantitative verse."], "dacite": ["Grey igneous rock with a high iron content."], "tear stone": ["A concretion in the tear ducts or tear sac."], "ophthalmolith": ["A concretion in the tear ducts or tear sac."], "dacryolith": ["A concretion in the tear ducts or tear sac."], "dacryolithiasis": ["The formation and presence of concretions in the tear ducts and tear sac."], "disappoint": ["To bring or cause disappointment."], "disappointing": ["Failing to fulfill one's hopes or expectations."], "disarmament": ["The reduction or the abolition of the military forces and armaments of a nation, and of its capability to wage war."], "disaster area": ["An area that officially qualifies for emergency governmental aid as a result of a catastrophe, such as an earthquake or flood."], "daltonism": ["The inability to distinguish red from green."], "red-green color blindness": ["The inability to distinguish red from green."], "Daltonism": ["The inability to distinguish red from green."], "disastrous": ["Causing great distress or injury; bringing ruin."], "will to live": ["The will to stay alive and to cope with life."], "Damascene": ["An inhabitant of Damascus.", "Of, pertaining to or characteristic of the city of Damascus or its inhabitants."], "Damascus steel": ["Hard, flexible steel with wavy patterns that was popular in the Middle Ages especially for sword blades."], "damascene": ["Of or pertaining to the art of damascening.", "To inlay metal with other metal, typically gold and silver."], "damascening": ["The art of inlaying one metal, typically gold and silver, into another."], "dangerously": ["In a dangerous manner."], "Mason-Dixon Line": ["The traditional boundary between the the Northern United States and the Southern United States."], "Mason and Dixon's Line": ["The traditional boundary between the the Northern United States and the Southern United States."], "flaying": ["The removal of skin from the body of a human as a method of torture or execution.", "The removal of skin from the body of an animal as preparation for consumption of the meat beneath and/or use for the fur."], "skinning": ["The removal of skin from the body of an animal as preparation for consumption of the meat beneath and/or use for the fur."], "Standard Tibetan": ["A language of the Sino-Tibetan family, spoken in China, Bhutan, India and Nepal; official language in the Tibet Autonomous Region of China."], "Colognian": ["Local language being used in the city of Cologne in Germany and close about."], "disavowal": ["A denial of knowledge, relationship, and/or responsibility towards something or someone."], "Fulfulde": ["A macro language consisting of nine languages"], "Fula": ["A macro language consisting of nine languages"], "Fulani": ["A macro language consisting of nine languages"], "disbeliever": ["One who disbelieves, or refuses belief."], "unbeliever": ["One who disbelieves, or refuses belief."], "discernible": ["Capable of being discerned."], "distinguishable": ["Capable of being discerned."], "Gothenburg": ["The second largest city in Sweden after Stockholm. The city is located on the south west-coast."], "the damned": ["Theology: The souls condemned to eternal punishment."], "damned": ["Sentenced to eternal punishment in hell."], "reprobate": ["Sentenced to eternal punishment in hell."], "doomed": ["Sentenced to eternal punishment in hell.", "People who are destined to die soon."], "Daniel": ["Male first name of West Semitic origin."], "David": ["A male first name of West Semitic origin."], "discering": ["Having or revealing keen insight and good judgment."], "perspicacious": ["Having or revealing keen insight and good judgment."], "disciplinary": ["Of, relating to, or used for discipline."], "disclose": ["To make known something heretofore kept secret."], "Unhygienix": ["Character of the Asterix comic strips, fishmonger of the Gaulish village."], "anthropophagous": ["Eating other humans (speaking about a human)."], "cannibalistic": ["Eating other humans (speaking about a human)."], "man-eater": ["Human who eats other humans.", "A woman who is considered to be dangerously seductive."], "disclosure": ["The making known of a fact that had previously been hidden.", "The speech act of making something evident."], "discomfiture": ["A sudden, alarming amazement or dread that results in utter confusion."], "discomposure": ["The state of being discomposed."], "disconcerting": ["Causing an emotional disturbance."], "antiziganism": ["Hostility, prejudice or racism directed at the Roma people."], "Anti-Romanyism": ["Hostility, prejudice or racism directed at the Roma people."], "disconnect": ["To sever or interrupt a connection."], "Saint Mary": ["The mother of Jesus Christ."], "Holy Mary": ["The mother of Jesus Christ."], "Blessed Virgin Mary": ["The mother of Jesus Christ."], "Mother of God": ["The mother of Jesus Christ."], "Madonna": ["An image of Mary, mother of Jesus, in the shape of a painting, statue, icon, etc.", "The mother of Jesus Christ."], "Madonna and Child": ["An image of Mary and infant Jesus in the shape of a painting, sculpture, icon, etc."], "Madonna with Child": ["An image of Mary and infant Jesus in the shape of a painting, sculpture, icon, etc."], "Republic of Tatarstan": ["A republic of Russia located in Povolzhye."], "Uspantaneco": ["A Mayan language of the Greater Quichean group, spoken in the Uspant\u00e1n and Playa Grande Ixc\u00e1n municipalities, in the department El Quich\u00e9 of Guatemala."], "Uspanteca": ["A Mayan language of the Greater Quichean group, spoken in the Uspant\u00e1n and Playa Grande Ixc\u00e1n municipalities, in the department El Quich\u00e9 of Guatemala."], "Uspanteko": ["A Mayan language of the Greater Quichean group, spoken in the Uspant\u00e1n and Playa Grande Ixc\u00e1n municipalities, in the department El Quich\u00e9 of Guatemala."], "Uspantec": ["A Mayan language of the Greater Quichean group, spoken in the Uspant\u00e1n and Playa Grande Ixc\u00e1n municipalities, in the department El Quich\u00e9 of Guatemala."], "decant": ["To pour a liquid (especially wine) gently so as not to disturb the sediment."], "decalcomania": ["Decorative technique which consists of transferring pictures or designs on a specially prepared paper to materials like wood, pottery, glass etc."], "decalcification": ["The act or process of removing calcareous matter.", "The loss of calcium from bone, teeth, or soil."], "decalcify": ["To remove calcium or calcium compounds from.", "To lose calcium or calcium compounds."], "delimitable": ["Possible to delimit."], "democratically": ["In a democratic way."], "undemocratically": ["In an undemocratic way."], "Karen languages": ["A group of languages of the Tibeto-Burman group of the Sino-Tibetan family, spoken by the Karen people, in Myanmar."], "eunuch": ["A man whose testicles (and sometimes penis) have been cut off."], "castrate": ["A man whose testicles (and sometimes penis) have been cut off.", "To remove the testicles (and sometimes penis) of a male animal or to render the testicles unfunctional.", "To remove the ovaries of.", "To deprive of strength or vigor."], "penectomy": ["The surgical removal of the penis."], "disconsolate": ["Incapable of being consoled.", "Without consolation.", "Making despondent or depressive."], "discontentment": ["A longing for something better than the present situation."], "discontent": ["A longing for something better than the present situation.", "The fact or feeling of being displeased."], "dissatisfaction": ["A longing for something better than the present situation."], "discontented": ["Not content or satisfied.", "Feeling or exhibiting a lack of contentment or satisfaction."], "discord": ["Lack of concord or harmony between persons or things.", "(Music) An inharmonious combination of musical tones sounded together.", "Lack of harmony."], "discordant": ["Not being in accord.", "Disagreeable to the ear."], "dissonant": ["Disagreeable to the ear."], "discourage": ["Deprive of courage or hope."], "virginal": ["Of, pertaining to, characteristic of, or befitting a virgin."], "discourteous": ["Exhibiting no courtesy."], "deodorization": ["The act of removing an odour, especially an unpleasant one."], "dancing": ["The activity of making rhythmic movements to music."], "danburite": ["A crystalline mineral similar to topaz."], "Danielle": ["Female first name and female form of the male first name Daniel."], "Daniella": ["Female first name and female form of the male first name Daniel."], "dancer": ["A person who dances.", "A person who dances professionally."], "dangerousness": ["The quality of being dangerous."], "dynamically": ["In a dynamic way."], "dumortierite": ["A fibrous, variably colored aluminium boro-silicate mineral."], "duodecimal": ["A numeral system using twelve as its base.", "One of 12 equal parts of a whole.", "Of, relating to, or based on the number 12."], "base-12": ["A numeral system using twelve as its base."], "dozenal": ["A numeral system using twelve as its base."], "twelfth": ["One of 12 equal parts of a whole."], "fifth": ["One of 5 equal parts of a whole.", "The ordinal form of the cardinal number five."], "sixth": ["One of 6 equal parts of a whole.", "Which comes after the fifth."], "seventh": ["One of 7 equal parts of a whole.", "After the sixth and before the eighth in a sequence."], "eighth": ["One of 8 equal parts of a whole."], "ninth": ["One of 9 equal parts of a whole.", "Which comes after the eighth.", "A compound musical interval consisting of an octave plus a second."], "tenth": ["One of 10 equal parts of a whole.", "Which comes after the ninth."], "eleventh": ["One of 11 equal parts of a whole."], "thirteenth": ["One of 13 equal parts of a whole."], "fourteenth": ["One of 14 equal parts of a whole."], "fifteenth": ["One of 15 equal parts of a whole.", "The ordinal form of the number 15."], "sixteenth": ["One of 16 equal parts of a whole."], "criminologist": ["A person who is skilled in, or practices criminology."], "Mop\u00e1n Maya": ["A Mayan language of Belize and Guatemala."], "Mopan": ["A Mayan language of Belize and Guatemala."], "Yucateco": ["A Mayan language spoken in the Yucat\u00e1n Peninsula, northern Belize and parts of Guatemala."], "discourtesy": ["Lack of courtesy."], "Dorothy": ["A female first name."], "Dorothea": ["A female first name."], "disastrously": ["In a disastrous way."], "catastrophically": ["In a disastrous way."], "diplomatically": ["In a diplomatic way."], "desperately": ["In a desperate way."], "despairingly": ["In a desperate way."], "discoverer": ["One who discovers."], "dechlorinate": ["To remove chlorine from."], "disyllabic": ["Comprising two syllables."], "dissyllabic": ["Comprising two syllables."], "disyllable": ["A word consisting of two syllables."], "dissyllable": ["A word consisting of two syllables."], "monosyllabic": ["Consisting of only one syllable."], "monosyllable": ["A word consisting of two syllables."], "polysyllabic": ["Consisting of more than one syllable."], "monosyllabic language": ["A language in which most words consist of a single syllable."], "discredit": ["Loss or lack of belief or confidence."], "discretion": ["The quality of being discreet.", "Knowing how to avoid embarrassment or distress."], "discreet": ["Marked by prudence or modesty and wise self-restraint."], "disdain": ["A feeling of contempt for anything regarded as unworthy."], "disdainful": ["Expressive of disdain."], "disembark": ["To remove or unload cargo or passengers from a ship, aircraft, or other vehicle."], "Thai basil": ["A cultivar group of basil whcih has a more assertive taste than many other sweet basils and is often used in Thai and Vietnamese cuisine."], "trisyllabic": ["Consisting of three syllables."], "trisyllable": ["A word consisting of three syllables."], "Republic of Venice": ["A state originating from the Italien city of Venice which existed from the late 7th century AD until the year 1797."], "Most Serene Republic of Venice": ["A state originating from the Italien city of Venice which existed from the late 7th century AD until the year 1797."], "Venetian Republic": ["A state originating from the Italien city of Venice which existed from the late 7th century AD until the year 1797."], "Most Serene Republic": ["A state originating from the Italien city of Venice which existed from the late 7th century AD until the year 1797."], "thirtieth": ["One of thirty equal parts of a whole."], "neurotheology": ["Science that studies the correlations between neural activities and subjective experiences of spirituality."], "biotheology": ["Science that studies the correlations between neural activities and subjective experiences of spirituality."], "spiritual neuroscience": ["Science that studies the correlations between neural activities and subjective experiences of spirituality."], "twentieth": ["One of twenty equal parts of a whole."], "thirty-second": ["One of thirty-two equal parts of a whole."], "hundredth": ["One of a hundred equal parts of a whole."], "thousandth": ["One of a thousand equal parts of a whole."], "millionth": ["One of a million equal parts of a whole."], "Marvari": ["An Indo-Aryan language spoken in the Indian state of Rajasthan, and also in the neighboring state of Gujarat and in Eastern Pakistan."], "Marwadi": ["An Indo-Aryan language spoken in the Indian state of Rajasthan, and also in the neighboring state of Gujarat and in Eastern Pakistan."], "Marvadi": ["An Indo-Aryan language spoken in the Indian state of Rajasthan, and also in the neighboring state of Gujarat and in Eastern Pakistan."], "Jakaltek": ["A Mayan language spoken in Guatemala by the Jakaltek people in the department of Huehuetenango and the adjoining part of Chiapas in southern Mexico."], "dampen": ["To become moist.", "To make moist."], "Popt\u00ed": ["A Mayan language spoken in Guatemala by the Jakaltek people in the department of Huehuetenango and the adjoining part of Chiapas in southern Mexico."], "moisten": ["To become moist.", "To make moist."], "Mocho'": ["A Maya language spoken in the Mexican state of Chiapas."], "referral": ["The recommendation by a physician and/or health plan for a member to receive care from a different physician or facility."], "historical novel": ["A work of prose that is set among real historical events and figures but introduces fictional characters and elements."], "historical fiction": ["A work of prose that is set among real historical events and figures but introduces fictional characters and elements."], "Ligures": ["An ancient people who lived in a region from northern Italy into southern Gaul before they were assimilated by Celts and Romans."], "disfavour": ["The state of being out of favor."], "desfigure": ["To mar the appearance or beauty of."], "disfigurement": ["The state of being badly shaped or formed."], "medical referral": ["The recommendation by a physician and/or health plan for a member to receive care from a different physician or facility."], "secret treaty": ["A treaty between two or more nations that is kept secret."], "Komi Republic": ["A republic of Russia located west of the Urals."], "darken": ["To become dark or darker.", "To make dark or darker.", "To reduce the quantity of light or brightness of something."], "rot off": ["To disintegrate or come off due to decay."], "rot": ["To become overridden with bacteria and other infectious agents, hereby becoming unfit for consumption (referring to food).", "To corrupt, decompose organic matter."], "decompose": ["To become overridden with bacteria and other infectious agents, hereby becoming unfit for consumption (referring to food)."], "decay": ["To become overridden with bacteria and other infectious agents, hereby becoming unfit for consumption (referring to food)."], "rot away": ["To disintegrate or come off due to decay."], "nervous": ["Easily agitated or distressed.", "Causing or fraught with or showing anxiety."], "disgraceful": ["Bringing or deserving disgrace."], "decasyllable": ["A word or verse line of ten syllables."], "decasyllabic": ["Consisting of ten syllables."], "democratization": ["The process of making something conform to democratic norms."], "disgruntled": ["Not content or satisfied."], "disgusted": ["Filled with disgust."], "disharmony": ["Lack of harmony."], "dishcloth": ["A cloth for use in washing dishes."], "dishearten": ["Deprive of courage or hope."], "dishrag": ["A cloth for use in washing dishes."], "dishtowel": ["A towel for drying dishes."], "dish towel": ["A towel for drying dishes."], "tea towel": ["A towel for drying dishes."], "drinking chocolate": ["Chocolate in form of a bar that is melted in hot milk or water and then consumed as beverage."], "drawbridge": ["A movable bridge which can be lifted in order to block the entrance to a castle."], "damping": ["The reduction in the amplitude of oscillations by the dissipation of energy."], "decarbonize": ["To remove carbon from."], "decarburize": ["To remove carbon from."], "decoke": ["To remove carbon from."], "darning": ["The act of mending a hole in a garment with needle and thread."], "dishonesty": ["Lack of honesty or integrity."], "dishonour": ["Lack or loss of honor.", "To deprive of honor."], "dishwasher": ["A machine for washing dishes and kitchen utensils, automatically."], "dishwater": ["Water in which dishes are, or have been, washed."], "disillusion": ["Freeing from false belief or illusions.", "To free from an illusion.", "Realization of the truth, especially after a period of deceit."], "disenchantment": ["Freeing from false belief or illusions."], "disinclination": ["A certain degree of unwillingness."], "reluctance": ["A certain degree of unwillingness."], "disinclined": ["Lacking desire or willingness."], "unwilling": ["Lacking desire or willingness."], "averse": ["Having a dislike for.", "Lacking desire or willingness."], "loath": ["Lacking desire or willingness."], "disinfect": ["To free from infectious or contagious matter."], "Tyva Republic": ["A republic of Russia located in south central Siberia."], "Republic of Khakassia": ["A republic of Russia located in south central Siberia."], "megalomanic": ["A person afflicted with megalomania.", "Suffering from megalomania."], "megalomanical": ["Suffering from megalomania."], "disingenuous": ["Falsely or hypocritically ingenuous."], "disinheritance": ["The act by a donor that terminates the right of a person to inherit."], "Republic of Kalmykia": ["A republic of Russia located in Povolzhye."], "disinterest": ["Absence of interest."], "indifference": ["Absence of interest."], "fruit shake": ["Fruit pulp mixed with water or milk and sugar in a blender."], "fruit juice shake": ["Fruit pulp mixed with water or milk and sugar in a blender."], "Front": ["A municipality in the Province of Turin in the Italian region Piedmont, located about 25 km north of Turin."], "dislike": ["A feeling of aversion or antipathy.", "To have or feel a dislike or distaste for."], "dismantle": ["To disassemble or pull down."], "dismay": ["To convince not to try or do.", "Loss of hope."], "dismayed": ["Struck with fear, dread, or consternation."], "Khmer Rouge": ["A communist political party and guerilla army which ruled Cambodia (renamed Democratic Kampuchea) from 1975 to 1979."], "flawless": ["Without fault or shortcomings."], "paddy farmer": ["A farmer who cultivates rice."], "chlorinate": ["To add chlorine to."], "perchlorinate": ["To add the maximum amount of chlorine to."], "disobedience": ["Neglect or refusal to obey."], "disobey": ["To neglect or refuse to obey."], "chlorinated": ["Charged with chlorine."], "perchlorinated": ["Charged with the maximum amount of chlorine."], "geld": ["To remove the testicles (and sometimes penis) of a male animal or to render the testicles unfunctional."], "emasculate": ["To remove the testicles (and sometimes penis) of a male animal or to render the testicles unfunctional.", "To deprive of strength or vigor.", "Having unsuitable feminine qualities."], "desex": ["To remove the testicles (and sometimes penis) of a male animal or to render the testicles unfunctional."], "unsex": ["To remove the testicles (and sometimes penis) of a male animal or to render the testicles unfunctional."], "caponize": ["To remove the reproductive organs of a rooster."], "caponization": ["The removal of the reproductive organs of a rooster."], "Agilolfings": ["The first dynasty of Bavarian dukes which ruled from the 6th until the 8th century."], "Agilolfingian": ["Of or pertaining to the Agilolfings."], "cassata": ["Traditional cake of Sicily which consists of ricotta cheese, sponge cake, candied fruit and icing."], "frustration": ["An emotional response to circumstances where one is obstructed from arriving at a goal.", "A thing that frustrates."], "convoluted": ["Highly complex or intricate and occasionally devious.", "Rolled longitudinally upon itself."], "disordered": ["Lacking organization or in confusion."], "disorderly": ["Characterized by disorder."], "disorganized": ["Lacking order or methodical arrangement or function."], "disorganised": ["Lacking order or methodical arrangement or function."], "misread": ["To read inaccurately or wrongly.", "To fail to understand or interpret the meaning of words or behaviour correctly."], "misinterpret": ["To fail to understand or interpret the meaning of words or behaviour correctly."], "misunderstand": ["To fail to understand or interpret the meaning of words or behaviour correctly."], "misconstrue": ["To fail to understand or interpret the meaning of words or behaviour correctly."], "misapprehend": ["To fail to understand or interpret the meaning of words or behaviour correctly."], "misconceive": ["To fail to understand or interpret the meaning of words or behaviour correctly."], "decury": ["In the Roman military, a squad of ten men, lead by a decurio."], "decurio": ["In Roman military, the leader of a squad of ten men (decury)."], "disparity": ["The state of being unequal."], "dispel": ["Force to go away."], "dispensable": ["Able to be done without."], "expendable": ["Able to be done without."], "unessential": ["Able to be done without."], "disforestation": ["The removal of forest and undergrowth to increase the surface of arable land or to use the timber for construction or industrial purposes."], "disillusionment": ["Freeing from false belief or illusions."], "dryness": ["The state of being dry, the lack of water or liquid."], "aridness": ["The state of being dry, the lack of water or liquid."], "drouth": ["A period of abnormally dry weather sufficiently prolonged so that the lack of water causes a serious hydrologic imbalance (such as crop damage, water supply shortage) in the affected area."], "dispirit": ["To destroy somebody's confidence or happiness; to humiliate."], "dispiriting": ["Making despondent or depressive."], "modern period": ["In European and Western history, the period that succeeded the Middle Ages (which ended approximately 1500 AD)."], "modern era": ["In European and Western history, the period that succeeded the Middle Ages (which ended approximately 1500 AD)."], "modern times": ["In European and Western history, the period that succeeded the Middle Ages (which ended approximately 1500 AD)."], "displace": ["To cause to move to a new place."], "smartphone": ["A mobile phone offering advanced capabilities, often with PC-like functionality."], "accelerometer": ["A device that measures the acceleration it experiences relative to freefall."], "touchscreen": ["A display which can detect the presence and location of a touch within the display area."], "camera phone": ["A mobile phone which is able to capture either still photographs or motion video."], "Windows Mobile": ["A compact operating system combined with a suite of basic applications for mobile devices based on the Microsoft Win32 API."], "Android": ["A software platform and operating system for mobile devices, based on the Linux kernel, developed by Google and later the Open Handset Alliance."], "Merovingians": ["Salian Frankish royal dynasty that ruled the Franks from the 5th century until 751."], "Merovings": ["Salian Frankish royal dynasty that ruled the Franks from the 5th century until 751."], "Merovingian": ["Of or pertaining to the Merovingians."], "Amarula": ["South African cream liqueur made with sugar, cream and the fruit of the African Marula tree (Sclerocarya birrea)."], "cream liqueur": ["A liqueur which includes cream among other ingredients."], "cr\u00e8me liqueur": ["A liqueur that contains a great deal of additional sugar and has a near-syrup consistency."], "displease": ["To be unpleasant."], "displeased": ["Not content or satisfied."], "displeasing": ["Causing displeasure or dissatisfaction.", "Unpleasant, offensive, or causing dislike."], "displeasure": ["The fact or feeling of being displeased."], "disport": ["To amuse oneself in a light, frolicsome manner."], "disposable": ["An item that can be disposed of after it has been used.", "Designed to be disposed of after use."], "throwaway": ["An item that can be disposed of after it has been used."], "nonreturnable": ["An item that can be disposed of after it has been used."], "not reusable": ["An item that can be disposed of after it has been used."], "disproportion": ["Something out of proportion."], "Hooverville": ["Shanty town built by homeless people on the outskirts of cities in America during the Great Depression."], "tent city": ["Temporary housing made using tents."], "disproportionate": ["Out of proportion, as in size, shape, or amount."], "disputable": ["Capable of being disproved."], "questionable": ["Capable of being disproved."], "disputation": ["The act of disputing."], "disqualification": ["The act of disqualifying."], "Republic of Ingushetia": ["A republic of Russia located in the North Caucasus."], "menstruate": ["To undergo menstruation."], "menstruation": ["The period in the menstrual cycle when the endometrium is shed when conception did not take place."], "menses": ["The period in the menstrual cycle when the endometrium is shed when conception did not take place."], "disqualify": ["To put out of a competition for breaking rules."], "disquiet": ["To disturb in mind or make uneasy or cause to be worried or alarmed.", "Lack of calm, peace, or ease.", "To deprive of peace or rest."], "uneasiness": ["Lack of calm, peace, or ease."], "disturbing": ["Causing anxiety or uneasiness."], "disregard": ["To pay no attention or heed to."], "disreputable": ["Having or causing a bad reputation."], "discreditable": ["Having or causing a bad reputation."], "menorrhea": ["The period in the menstrual cycle when the endometrium is shed when conception did not take place."], "menorrhoea": ["The period in the menstrual cycle when the endometrium is shed when conception did not take place."], "menstrual period": ["The period in the menstrual cycle when the endometrium is shed when conception did not take place."], "menarche": ["The first menstrual period of a girl which occurs during puberty."], "spermarche": ["The beginning of production of sperm in the testes of an adolescent boy."], "ejacularche": ["The first ejaculation of sperm of an adolescent boy."], "thelarche": ["The beginning of the development of the breast which usually occurs at the start of puberty in girls."], "menstrual": ["Of or pertaining to menstruation."], "premenstrual": ["Of or relating to or occurring during the period just before menstruation."], "disrepute": ["Loss or lack of belief or confidence."], "dissatisfied": ["Feeling or exhibiting a lack of contentment or satisfaction."], "dissect": ["To cut apart or separate tissue, especially for anatomical study."], "dissection": ["Separation and isolation of tissues for surgical purposes, or for the analysis or study of their structures."], "dissemble": ["To conceal the truth or real nature of.", "To speak or behave hypocritically, unnaturally or affectedly."], "month-long": ["Lasting for a month."], "monthlong": ["Lasting for a month."], "monthly": ["Lasting for a month.", "Occurring or appearing once a month.", "Once a month; every month.", "A magazine that is published once a month."], "dissembler": ["Someone who dissembles."], "phoney": ["Someone who dissembles."], "pretender": ["Someone who dissembles."], "monthlies": ["The period in the menstrual cycle when the endometrium is shed when conception did not take place."], "Belhare": ["A Kiranti language spoken in Eastern Nepal."], "cow-eyed": ["Having eyes that resemble those of a cow."], "dissension": ["Lack of concord or harmony between persons or things."], "dissidence": ["Lack of concord or harmony between persons or things."], "dissimilar": ["Not the same."], "dissimilarity": ["The state of being unequal."], "dissimilitude": ["The state of being unequal."], "inequality": ["The state of being unequal."], "bimonthly": ["Occurring every two months.", "Occurring twice a month.", "Every two months.", "Twice a month.", "A publication that appears twice a month, that is every two weeks.", "A publication that appears every two months."], "bi-monthly": ["Occurring every two months.", "Occurring twice a month.", "Every two months.", "Twice a month.", "A publication that appears twice a month, that is every two weeks.", "A publication that appears every two months."], "semimonthly": ["Occurring twice a month.", "Twice a month.", "A publication that appears twice a month, that is every two weeks."], "semi-monthly": ["Occurring twice a month.", "Twice a month.", "A publication that appears twice a month, that is every two weeks."], "biweekly": ["A publication that appears twice a month, that is every two weeks."], "fortnightly": ["A publication that appears twice a month, that is every two weeks."], "bi-weekly": ["A publication that appears twice a month, that is every two weeks."], "awaken": ["To stop sleeping.", "To make someone stop sleeping."], "waken": ["To stop sleeping.", "To make someone stop sleeping."], "wake up": ["To stop sleeping.", "To make someone stop sleeping."], "rouse": ["To stop sleeping.", "To make someone stop sleeping."], "arouse": ["To stop sleeping.", "To make someone stop sleeping."], "severely disabled": ["Having a severe disability."], "severely handicapped": ["Having a severe disability."], "severely disabled person": ["Someone who has a severe disability."], "severely handicapped person": ["Someone who has a severe disability."], "yearlong": ["Lasting one year."], "manipulative": ["Able to influence and control others to one's own advantage."], "unsuccessfulness": ["Lack of success."], "dissenter": ["One who differs in opinion, or declares his disagreement."], "dissertation": ["A formal, usually lengthy, systematic discourse on some subject."], "dissimulate": ["To speak or behave hypocritically, unnaturally or affectedly."], "feign": ["To act as if something is true.", "To make an appearance of."], "rancid": ["Having the disagreeable odor or taste of decomposing oils or fats."], "dissolvent": ["A liquid substance capable of dissolving other substances."], "dissonance": ["(Music) An inharmonious combination of musical tones sounded together."], "pleasure": ["Enjoyable feeling limited in time caused by a particular event or action."], "distaste": ["A feeling of strong dislike or hostility.", "Natural and unrational aversion for someone or something."], "distasteful": ["Unpleasant, offensive, or causing dislike.", "Unpleasant to the taste."], "unpalatable": ["Unpleasant to the taste."], "distension": ["The act of expanding by pressure from within."], "distention": ["The act of expanding by pressure from within."], "scintilla": ["A small or barely detectable amount."], "iota": ["A small or barely detectable amount."], "jot": ["A small or barely detectable amount."], "whit": ["A small or barely detectable amount."], "Republic of Bashkortostan": ["A republic of Russia located in the Urals."], "Bashkiria": ["A republic of Russia located in the Urals."], "Republic of Bashkiria": ["A republic of Russia located in the Urals."], "distillery": ["A place or establishment where distilling, esp. the distilling of liquors, is done."], "distinguished": ["Standing above others in character or attainment or reputation."], "epistaxis": ["Bleeding of the nose."], "peter out": ["To diminish gradually and stop."], "taper off": ["To diminish gradually and stop."], "fizzle out": ["To diminish gradually and stop."], "bilge-water": ["Water that builds up in the bottom of a ship's bilge."], "distress signal": ["An internationally recognized signal sent out by a ship or plane indicating that help is needed."], "abruptly": ["In a sudden and unexpected way."], "all of a sudden": ["In a sudden and unexpected way."], "out of the blue": ["In a sudden and unexpected way."], "distress": ["An unpleasant, usually localised physical sensation that is often the result of an injury, disease or other ailment."], "cash desk": ["A counter where one can pay."], "distressed": ["Affected with or suffering from distress."], "distressing": ["Causing anxiety or uneasiness.", "Causing distress or worry or anxiety."], "distributive": ["Characterized by or pertaining to distribution."], "distributor": ["One that markets or sells merchandise, especially a wholesaler.", "Electrical device that distributes voltage to the spark plugs of a gasoline engine in the order of the firing sequence."], "gardening": ["The act of cultivating or tending a garden."], "vigilante justice": ["The (unlawful) retaliation for an injustice that the affected person carries out himself."], "self-administered justice": ["The (unlawful) retaliation for an injustice that the affected person carries out himself."], "comb over": ["A hairstyle worn by bald or partially bald men that consists of draping the remaining hair on the head so as to conceal the hairless spots."], "combover": ["A hairstyle worn by bald or partially bald men that consists of draping the remaining hair on the head so as to conceal the hairless spots."], "carbinol": ["A colourless, toxic, inflammable liquid. The simplest aliphatic alcohol, CH3OH."], "wood alcohol": ["A colourless, toxic, inflammable liquid. The simplest aliphatic alcohol, CH3OH."], "wood naphtha": ["A colourless, toxic, inflammable liquid. The simplest aliphatic alcohol, CH3OH."], "wood spirit": ["A colourless, toxic, inflammable liquid. The simplest aliphatic alcohol, CH3OH."], "methyl alcohol": ["A colourless, toxic, inflammable liquid. The simplest aliphatic alcohol, CH3OH."], "pure alcohol": ["A colorless liquid, miscible with water, used as a reagent and solvent."], "drinking alcohol": ["A colorless liquid, miscible with water, used as a reagent and solvent."], "upriver": ["Toward or near the source of a river."], "downriver": ["Toward or near the mouth of a river."], "flatulence": ["The emission of digestive gases through the anus."], "distrustful": ["Feeling or showing doubt."], "disturb": ["To have an unwanted negative influence on someone, to be distractive to or for someone, impress someone or something in a troublesome or uneasy way.", "To involve oneself causing disturbance."], "disturbance": ["Something that disturbs."], "disturbed": ["Showing symptoms of mental illness."], "disunit": ["To sever the union of."], "disjoin": ["To sever the union of."], "disunity": ["Difference of opinion."], "Carlovingians": ["Frankish noble family which ruled the Franks from 751 until 987."], "Carolings": ["Frankish noble family which ruled the Franks from 751 until 987."], "Karlings": ["Frankish noble family which ruled the Franks from 751 until 987."], "Carolingians": ["Frankish noble family which ruled the Franks from 751 until 987."], "Carolingian": ["Of or pertaining to the Carolingians."], "nasogastric tube": ["Tube that is inserted through a patient's nose, throat and esophagus in order to put food directly into the stomach."], "NG tube": ["Tube that is inserted through a patient's nose, throat and esophagus in order to put food directly into the stomach."], "Mari El Republic": ["A republic of Russia located in Volga-Vyatka."], "divergence": ["The act, fact, or amount of diverging."], "divergency": ["The act, fact, or amount of diverging."], "Aramaic alphabet": ["A consonantal alphabet used for writing Aramaic that was adapted from the Phoenician alphabet in the 8th century BCE."], "Aramaeans": ["West Semitic semi-nomadic and pastoralist people who lived in upper Mesopotamia and Syria."], "Arameans": ["West Semitic semi-nomadic and pastoralist people who lived in upper Mesopotamia and Syria."], "diverse": ["Of a different kind, form, character, etc."], "Altai Republic": ["A republic of Russia located in West Siberia."], "diviner": ["A person who divines."], "soothsayer": ["A person who divines."], "prophet": ["A person who divines."], "parasol": ["A small handheld umbrella used as protection from the sun, especially by women."], "ASL": ["The dominant sign language of the Deaf community in the United States, in the English-speaking parts of Canada, and in parts of Mexico."], "jemmy": ["A tool consisting of a metal bar with a single curved end and flattened points, often with a small fissure on the curved end for removing nails."], "nail bar": ["A tool consisting of a metal bar with a single curved end and flattened points, often with a small fissure on the curved end for removing nails."], "pry bar": ["A tool consisting of a metal bar with a single curved end and flattened points, often with a small fissure on the curved end for removing nails."], "MSL": ["A sign language, derived from British Sign Language, that was formerly used in Nova Scotia, New Brunswick, and Prince Edward Island, Canada."], "BKSL": ["A sign language used by about 1,000 people of a rice-farming community in remote areas of Isan (northeastern Thailand)."], "Rapanui": ["An Eastern Polynesian language spoken by the Rapanui, the inhabitants of Easter Island.", "An inhabitant of Easter Island.", "Relating to Easter Island, its inhabitants or their culture."], "Urub\u00fa Sign Language": ["A sign language used by a small community of Indigenous Brazilians in the state of Maranh\u00e3o."], "Official Aramaic": ["An ancient Afro-Asiatic language spoken in the Near East between about 700 BCE and 300 BCE."], "Imperial Aramaic": ["An ancient Afro-Asiatic language spoken in the Near East between about 700 BCE and 300 BCE."], "diving bell": ["A diving apparatus for underwater work."], "wet bell": ["A diving apparatus for underwater work."], "diving board": ["An often flexible board from which a dive may be executed."], "springboard": ["An often flexible board from which a dive may be executed."], "divisor": ["A number by which another number, the dividend, is divided."], "divulgence": ["An enlightening or astonishing disclosure."], "divvy": ["To divide an object, area or space into sections or parts."], "dizzy": ["A state in which a group of people is continuously making silly jokes, that can nevertheless lead to laughing fits as a reaction. Under the right circumstances, the state can maintain itself or be induced in others contageously. The use of weed (Cannabis sativa) promotes the state in some individuals, but it can also be induced by a joke or reference to an (earlier) funny event.", "Having a sensation of whirling and a tendency to fall."], "docility": ["The trait of being agreeably submissive and manageable."], "docker": ["A laborer who loads and unloads vessels in a port."], "dockhand": ["A laborer who loads and unloads vessels in a port."], "dockworker": ["A laborer who loads and unloads vessels in a port."], "Palatinate German": ["A language of Germany."], "Rotwelsch": ["A language based on German with Yiddish and Romani influences that was spoken especially by delinquents, travelling craftspeople and vagrants."], "thieves' cant": ["A secret language formerly used by thieves, beggars and hustlers of various kinds in Great Britain and a few other English-speaking countries."], "cryptolect": ["A secret or private language used by various groups to prevent outsiders from understanding their conversations."], "cant": ["Language that is higly informal, considered below what is considered standard educated speech, and consisting of new words, old words used with new meanings, or words considered taboo by people of a higher social status.", "Terminology which is especially defined in relationship to a specific activity, profession, group, or event.", "A secret or private language used by various groups to prevent outsiders from understanding their conversations."], "doctorate": ["One of the highest earned academic degrees conferred by a university."], "doctrinal": ["Of, pertaining to, or concerned with doctrine."], "dogged": ["Who persevers stubbornly."], "dogmatism": ["Arrogant, stubborn assertion of opinion or belief."], "dog-tired": ["Very tired."], "doing": ["Something done voluntarily by a person, and of such a nature that certain legal consequences attach to it."], "doleful": ["Feeling mentally uncomfortable because something is missing or wrong."], "dolorous": ["Feeling mentally uncomfortable because something is missing or wrong."], "doltish": ["Showing a lack of good sense, wisdom or forethought."], "domination": ["Control or power over another or others."], "domed": ["Having or resembling a dome."], "domineering": ["Inclined to rule arbitrarily or despotically."], "conlang": ["A language of which the phonology, grammar and/or vocabulary has been specifically devised by an individual or small group."], "planned language": ["A language of which the phonology, grammar and/or vocabulary has been specifically devised by an individual or small group."], "domino": ["An oblong piece of wood or plastic etc marked with spots with which the game of  dominoes is played."], "doomsday": ["The day of the Last Judgment, at the end of the world."], "doorkeeper": ["A uniformed doorman."], "doorman": ["A uniformed doorman."], "doorway": ["An opening, or passage in a fence or wall; the entrance through which you enter or leave a room or building.", "The passage or opening into a building, room, etc., closed and opened by a door."], "Calypso": ["Natural satellite of the planet Saturn."], "draconian": ["Exceedingly harsh."], "drastic": ["Forceful, severe and having a wide effect."], "drawing pin": ["A nail with a large head."], "dressy": ["Showy or elegant in dress or appearance."], "dubiety": ["Challenge about the truth or accuracy of a matter."], "dubious": ["Subject to nonconcordant interpretations."], "dutitable": ["Subject to nonconcordant interpretations."], "dupery": ["The act or practice of deceiving."], "Old Aramaic": ["The version of Aramaic that was spoken until 700 BCE."], "Ancient Aramaic": ["The version of Aramaic that was spoken until 700 BCE."], "insomnia": ["Difficulty in going to sleep or getting enough sleep."], "dutiable": ["Of goods on which tax is to be paid."], "dutiful": ["Performing the duties expected or required of one."], "butter dish": ["A dish in which butter or margarine is kept."], "dynamism": ["The forcefulness of an energetic personality."], "dynamite": ["A type of powerful explosive."], "goose bumps": ["Raised skin, usually on the neck or arms caused by cold, excitement, or fear."], "dysentery": ["An infectious disease with severe diarrhoea."], "dysfunctional": ["Impaired in function, especially of a bodily system or organ."], "eagle-eyed": ["A keen eyesight."], "clear-sighted": ["A keen eyesight."], "hawk-eyed": ["A keen eyesight."], "sharp-eyed": ["A keen eyesight."], "copycat": ["One who imitates others' work or behaviour without adding ingenuity."], "copy cat": ["One who imitates others' work or behaviour without adding ingenuity."], "ikebana": ["The Japanese art of flower arrangement, also known as kad\u014d."], "hirsutism": ["Excess hair in females and children with an adult male pattern of distribution."], "origami": ["The traditional Japanese art of paper folding."], "orbits around": ["Indicates that a moon moves around a planet."], "crotales": ["Percussion instruments consisting of small, tuned bronze or brass disks, each is about 4 inches in diameter with a flat top surface and a nipple on the base."], "ear mite": ["A mite that lives in the ears of animals."], "scabies": ["An infestation of parasitic mites, Sarcoptes scabiei, causing intense itching caused by the mites burrowing into the skin of humans and other animals."], "hijack": ["To take arbitrarily or by force, possibly associated with the kidnapping of its occupants."], "eagle owl": ["Any of several large owls of the genus Bubo, having prominent tufts of feathers on each side of the head."], "earner": ["Someone who earn wages in return for their labor."], "earnest": ["Serious in intention, purpose, or effort."], "earphones": ["A sound receiver that fits in or over the ear, as of a radio or telephone."], "earplug": ["A plug of soft, pliable material inserted into the opening of the outer ear, esp. to keep out water or noise."], "earshot": ["The distance within which a sound, voice, etc., can be heard."], "earreach": ["The distance within which a sound, voice, etc., can be heard."], "ear-splitting": ["Disagreeably loud or shrill."], "unmarriable": ["Not suitable for marriage."], "unmarriageable": ["Not suitable for marriage."], "Assyrian Neo-Aramaic": ["A modern Eastern Aramaic language spoken in a worldwide diaspora."], "Lishanid Noshan": ["A modern Jewish Aramaic language spoken mostly in Israel."], "Hula'ula": ["A modern Jewish Aramaic language spoken in Israel."], "Galigalu": ["A modern Jewish Aramaic language spoken mostly in Israel."], "Kurdit": ["A modern Jewish Aramaic language spoken mostly in Israel."], "earthy": ["Of or characteristic of this world."], "worldly": ["Of or characteristic of this world."], "skillet": ["Cooking utensil relatively flat, having a handle, used to cook food such as meat, vegetables or eggs, usually in oil or butter."], "frying pan": ["Cooking utensil relatively flat, having a handle, used to cook food such as meat, vegetables or eggs, usually in oil or butter."], "frying-pan": ["Cooking utensil relatively flat, having a handle, used to cook food such as meat, vegetables or eggs, usually in oil or butter."], "fry pan": ["Cooking utensil relatively flat, having a handle, used to cook food such as meat, vegetables or eggs, usually in oil or butter."], "frypan": ["Cooking utensil relatively flat, having a handle, used to cook food such as meat, vegetables or eggs, usually in oil or butter."], "fry-pan": ["Cooking utensil relatively flat, having a handle, used to cook food such as meat, vegetables or eggs, usually in oil or butter."], "earwax": ["A yellowish, waxlike secretion from certain glands in the external auditory canal."], "cerumen": ["A yellowish, waxlike secretion from certain glands in the external auditory canal."], "artificial cheese": ["A product that, unlike traditional cheese, isn't made only from milk and ripens for several months but is mixed from different ingredients, among other things milkfat is replaced by animal or vegetable fat."], "analogue cheese": ["A product that, unlike traditional cheese, isn't made only from milk and ripens for several months but is mixed from different ingredients, among other things milkfat is replaced by animal or vegetable fat."], "plant virus": ["Virus which is pathogenic to vascular plants"], "plant virology": ["The study of viruses which infect plants."], "animal virology": ["The study of viruses which infect animals."], "Hebraize": ["To use expressions or constructions distinctive of the Hebrew language.", "To convert into a Hebraic form."], "Hebraicize": ["To convert into a Hebraic form."], "Hebraism": ["A linguistic feature typical of the Hebrew language occurring especially in another language.", "A word in another language which is derived from Hebrew.", "The character, philosophy, principles, or practices distinctive of the Hebrew people."], "submicroscopic": ["Too small to be seen through an optical microscope."], "submicroscopical": ["Too small to be seen through an optical microscope."], "calypso": ["A type of music and dance that originated in the West Indies."], "reliquary": ["An artistically designed container for relics."], "monstrance": ["A vessel (usually made of gold or silver) in which the consecrated Host is exposed for adoration."], "ostensory": ["A vessel (usually made of gold or silver) in which the consecrated Host is exposed for adoration."], "philatory": ["A transparent reliquary designed to contain and exhibit the bones and relics of saints."], "chiasmus": ["A figure of speech which consists of an inversion of the word order in the second of two otherwise parallel phrases."], "gyrate": ["To position by moving an object around its axis."], "enormity": ["Anything that is especially big, bulky, heavy, long, huge, etc. which is often being recognized with astonishment or admiration."], "internal combustion engine": ["A type of combustion engine where the combustion takes place inside the engine."], "flue": ["A duct, pipe, or chimney for conveying exhaust gases from a fireplace, furnace, water heater, boiler, or generator to the outdoors. (Source: Wikipedia)"], "headphones": ["A pair of headphones meant to be worn on the head, such as those used with stereo installations."], "honeysuckle": ["A genus of climbing plants and shrubs, which occurs in Europe, China, Northeast of Asia and the United States."], "nettle": ["To make someone rather angry or impatient; to cause annoyance.", "The common name for between 30-45 species of flowering plants with a cosmopolitan though mainly temperate distribution. They are mostly herbaceous perennial plants, but some are annual and a few are shrubby."], "escalator": ["A motor-driven mechanical device consisting of a continuous loop of steps that automatically conveys people from one floor to another."], "stairs": ["A contiguous set of steps connecting two floors."], "tamarind": ["A tropical tree, native to Africa, including Sudan and parts of the Madagascar dry deciduous forests."], "crook of the arm": ["The inside of the elbow."], "epilator": ["Electrical device which removes hair by pulling it out of the roots."], "epilation": ["The removal of hair including the roots."], "depilation": ["The removal of the visible part of the hair, not including the part below the surface of the skin."], "pubic hair": ["Dense, coarse hair that grows on the male and female genital area beginning in puberty.", "A single hair growing in the pubic region."], "a thousand million": ["1,000,000,000 (10^9 = thousand millions)"], "electric power generating plant": ["A stationary plant containing apparatus for large-scale conversion of some form of energy (such as hydraulic, steam, chemical, or nuclear energy) into electrical energy."], "stench": ["An unpleasant smell."], "Cornwall": ["A county in England, a duchy of the United Kingdom, and one of the six Celtic nations."], "Job's news": ["Very bad news."], "evil tidings": ["Very bad news."], "midway": ["In the middle of a distance between two points."], "halfway": ["In the middle of a distance between two points."], "sleep disorder": ["Medical disorder of the sleep patterns of a person or animal. (Source: Wikipedia)"], "somnipathy": ["Medical disorder of the sleep patterns of a person or animal. (Source: Wikipedia)"], "St. Peter Port": ["The capital city of Guernsey."], "eatable": ["That can be eaten without harm, non-toxic to humans; suitable for consumption."], "esculent": ["That can be eaten without harm, non-toxic to humans; suitable for consumption."], "heart disease": ["Disease that affects the heart."], "cardiopathy": ["Disease that affects the heart."], "swine influenza": ["Acute and mortal infectious disease of the respiratory system in pigs (swines).", "Influenza-like illness in humans caused by an influenza A virus subtype H1N1 that seems to have mutated from the swine influenza virus, and can pass easily from humans to humans."], "swine flu": ["Acute and mortal infectious disease of the respiratory system in pigs (swines).", "Influenza-like illness in humans caused by an influenza A virus subtype H1N1 that seems to have mutated from the swine influenza virus, and can pass easily from humans to humans."], "agrobiotechnology": ["An advanced technology that allows plant breeders to make precise genetic changes to impart beneficial traits to crop plants."], "agrotechnology": ["A discipline concerned with developing and improving the means for providing food and fiber for mankind's needs.\\n(Source: MGH)"], "leukocyte": ["A cell of the immune system defending the body against infectious disease and foreign materials."], "white blood cell": ["A cell of the immune system defending the body against infectious disease and foreign materials."], "WBC": ["A cell of the immune system defending the body against infectious disease and foreign materials."], "leucocyte": ["A cell of the immune system defending the body against infectious disease and foreign materials."], "erythrocyte": ["The most common type of blood cell in vertebrates which serves to deliver oxygen to the body tissues via the blood."], "red blood cell": ["The most common type of blood cell in vertebrates which serves to deliver oxygen to the body tissues via the blood."], "RBC": ["The most common type of blood cell in vertebrates which serves to deliver oxygen to the body tissues via the blood."], "red blood corpuscle": ["The most common type of blood cell in vertebrates which serves to deliver oxygen to the body tissues via the blood."], "haematid": ["The most common type of blood cell in vertebrates which serves to deliver oxygen to the body tissues via the blood."], "erythropoiesis": ["The process by which red blood cells (erythrocytes) are produced."], "Black Death": ["A pandemic (thought to be caused by the bacterium Yersinia pestis) which ravaged Asia und Europe in the 14th century (peaking between 1347 and 1351) and is estimated to have killed 30-60% of Europe's population."], "Black Plague": ["A pandemic (thought to be caused by the bacterium Yersinia pestis) which ravaged Asia und Europe in the 14th century (peaking between 1347 and 1351) and is estimated to have killed 30-60% of Europe's population."], "bubonic plague": ["The best known manifestation of the plague which is caused by the bite of a flea infected with Yersinia pestis and leads to swollen and necrotic lymph nodes and finally death if untreated."], "Cornishman": ["A male person of Cornish ethnicity."], "Cornishwoman": ["A female person of Cornish ethnicity."], "septicemic plague": ["A manifestation of the plague that is caused by the bacterium Yersinia pestis entering the bloodstream and leads to death within 36 hours if untreated."], "septicaemic plague": ["A manifestation of the plague that is caused by the bacterium Yersinia pestis entering the bloodstream and leads to death within 36 hours if untreated."], "pneumonic plague": ["The least common form of the plague which occurs when Yersinia pestis is inhaled or as a secondary infection when septicemic plague spreads into lung tissue from the bloodstream."], "commit suicide": ["To end one's own life purposefully."], "kill oneself": ["To end one's own life purposefully."], "off oneself": ["To end one's own life purposefully."], "take one's own life": ["To end one's own life purposefully."], "ease": ["A state of tranquility, quiet, and harmony, e.g., a state free from civil disturbance.", "To make easy or easier.", "Relief from work or other activity or responsibility."], "easel": ["An upright frame, typically on three legs, for displaying or supporting something, such as an artist\u2019s canvas."], "eating disorder": ["A disorder of the normal eating routine."], "eavesdropper": ["A secret listener to private conversations."], "eve": ["The evening before a certain day.", "The day before."], "planetary wind": ["Air movements within the Earth's atmospheric circulation; also called planetary winds. Two main components are recognized: first, the latitudinal meridional component due to the Coriolis force (a deflecting motion or force discussed by G.G. de Coriolis in 1835. The rotation of the Earth causes a body moving across its surface to be deflected to the right in the N hemisphere and to the left in the S hemisphere); and secondly, the longitudinal component and the vertical movement, resulting largely from varying pressure distributions due to differential heating and cooling of the Earth's surface.\\n(Source: WHIT)"], "board of trustees": ["All representatives in a company that have the assignment to administrate the company itself."], "directorate": ["An agency usually headed by a director, often a subdivision of a major government department."], "executive board": ["All representatives in a company that have the assignment to administrate the company itself."], "board of directors": ["All representatives in a company that have the assignment to administrate the company itself."], "board of governors": ["All representatives in a company that have the assignment to administrate the company itself."], "board of managers": ["All representatives in a company that have the assignment to administrate the company itself."], "Ebola fever": ["A severe and often fatal disease in humans and nonhuman primates (monkeys and chimpanzees) caused by the Ebola virus."], "ebonite": ["A hard nonresilient rubber formed by vulcanizing natural rubber."], "ebony": ["Any of various tropical Asian or African trees of the genus Diospyros.", "A type of wood, usually black and almost as heavy and hard as stone.", "A dark, deep, lustrous black.", "Made of or suggesting ebony.", "Black in color."], "ebon": ["A dark, deep, lustrous black."], "ebullience": ["Overflowing with eager enjoyment or approval."], "exuberance": ["An overflowing fullness.", "Overflowing with eager enjoyment or approval."], "ebullient": ["Joyously unrestrained."], "eccentric": ["A person who has an unusual, peculiar, or odd personality, or behaviour pattern.", "Deviating from the recognized or customary character, practice, etc.", "Not having a common center."], "air out": ["To expose to fresh air.", "To expose to cool or cold air so as to cool or freshen."], "gilded cage": ["The situation of living in luxury but having no freedom."], "Diola-Fogny": ["A language of Senegal, Gambia and Guinea-Bissau."], "high caloric": ["Containing a high amount of calories."], "high-caloric": ["Containing a high amount of calories."], "mien": ["An expression or appearance indicating a certain state of mind."], "aluminium oxide": ["A natural or synthetic oxide of aluminum widely distributed in nature, often found as a constituent part of clays, feldspars, micas and other minerals, and as a major component of bauxite."], "aluminium trioxide": ["A natural or synthetic oxide of aluminum widely distributed in nature, often found as a constituent part of clays, feldspars, micas and other minerals, and as a major component of bauxite."], "eccentricity": ["An oddity or peculiarity, as of conduct, or the quality of being eccentric.", "The distance between the centers of two cylindrical objects one of which surrounds the other.", "Geometry: measure of the deviation of a conic section from circular shape."], "ecclesiastic": ["Of the church or clergy."], "ecclesiastical": ["Of the church or clergy."], "echelon": ["A level of responsibility or authority in a hierarchy."], "echo": ["A repetition of sound produced by the reflection of sound waves from a wall, mountain, or other obstructing surface."], "ecologist": ["A scientist who studies ecology.", "One who advocates for the protection of the biosphere from misuse from human activity through such measures as ecosystem protection, waste reduction and pollution prevention."], "educate": ["To give an education or training to.", "To teach by training."], "faun": ["A mythical creature with the lower body of a goat and the upper body of a man."], "ecological": ["Not or minimally harmful to the environment."], "economize": ["To spend goods or money more carefully."], "ecumenical": ["Pertaining to the whole Christian church."], "edgy": ["Easily irritated."], "edifice": ["A building, esp. one of large size or imposing appearance."], "educational": ["Intended for purposes of instruction, for teaching."], "educationalist": ["A specialist in the theory and methods of education."], "educationist": ["A specialist in the theory and methods of education."], "educative": ["Serving to educate."], "educator": ["A person who educates, esp. a teacher, principal, or other person involved in planning or directing education."], "efface": ["To remove markings or information.", "To rub or wipe out."], "white tea": ["Unoxidized tea which contains buds and young tea leaves."], "black tea": ["Tea made of the oxidized leaves of Camellia sinensis which tastes stronger and contains more caffeine than other, less oxidized teas."], "demented": ["Suffering from dementia."], "syzygy": ["Astronomy, astrology: The alignment of three or more celestial bodies in the same gravitational system along a plane.", "Zoology: The pairing of chromosomes in meiosis."], "effectual": ["Producing a decided or decisive effect."], "effectuate": ["To effect or execute something."], "effeminacy": ["The state or quality of being effeminate."], "effeminate": ["Of a man: Having qualities that are traditionally associated with women.", "Having unsuitable feminine qualities."], "Mlahs\u00f4": ["A modern West Syriac language and dialect of Aramaic that was traditionally spoken in eastern Turkey and north-eastern Syria but is now extinct."], "Lishana Deni": ["A modern Jewish Aramaic language originally spoken in the town of Zakho and its surrounding villages in northern Iraq but now mostly in Israel."], "Jewish Zakho Neo-Aramaic": ["A modern Jewish Aramaic language originally spoken in the town of Zakho and its surrounding villages in northern Iraq but now mostly in Israel."], "Lishan Hozaye": ["A modern Jewish Aramaic language originally spoken in the town of Zakho and its surrounding villages in northern Iraq but now mostly in Israel."], "Classical Mandaic": ["A Semitic language in the Eastern Aramaic branch that is used as liturgical language in the Mandaean religion."], "Neo-Mandaic": ["A Semitic language of the Eastern Aramaic sub-family which developed from Classical Mandaic and is spoken by a small community in Iran."], "Mandaic": ["A Semitic language of the Eastern Aramaic sub-family which developed from Classical Mandaic and is spoken by a small community in Iran."], "Mandaean": ["A Semitic language of the Eastern Aramaic sub-family which developed from Classical Mandaic and is spoken by a small community in Iran."], "Modern Mandaic": ["A Semitic language of the Eastern Aramaic sub-family which developed from Classical Mandaic and is spoken by a small community in Iran."], "effortless": ["Requiring or involving no effort."], "effrontery": ["Shameless boldness."], "effusive": ["Excessive in emotional expression."], "eggshell": ["The shell or exterior covering of an egg.", "A pale yellowish-white color."], "ego": ["The \u201cI\u201d of any person."], "egocentric": ["Interested in oneself only."], "egoism": ["The tendency to think of self and self-interest."], "egotism": ["The tendency to think of self and self-interest."], "selfishness": ["The tendency to think of self and self-interest."], "egoistic": ["Pertaining to or of the nature of egoism."], "egotistic": ["Pertaining to or of the nature of egoism.", "Characteristic of false pride."], "egregious": ["Extraordinary in some bad way."], "scandalous": ["Extraordinary in some bad way."], "oversalt": ["To spoil by adding too much salt."], "oversalted": ["Seasoned with too much salt."], "liturgical language": ["Language that is used in church service of a religion but is not spoken in daily life."], "sacred language": ["A language that is used only in religious context but not in everyday life."], "death day": ["The day a person has died."], "obit": ["The day a person has died."], "angel of death": ["An angel that brings death to people or accompanies them to the afterlife or receives them there.", "A type of criminal offender who is usually employed as a caregiver and intentionally harms or kills persons under their care."], "eider": ["Any species of sea duck of the genera Polysticta or Somateria, which lines its nest with fine down taken from its own body."], "eider duck": ["Any species of sea duck of the genera Polysticta or Somateria, which lines its nest with fine down taken from its own body."], "salted": ["Preserved in salt."], "eiderdown": ["The down of the eider duck, used as stuffing for quilts and pillows."], "lifelong": ["Lasting a lifetime."], "eject": ["To force a person or persons to leave a place.", "To throw out violently.", "To come out of a machine."], "throw out": ["To force a person or persons to leave a place.", "To Oust or expel, especially people."], "elated": ["Both very happy and proud."], "elation": ["A feeling or state of great joy or pride."], "electrical": ["Utilising electricity.", "By means of electricity"], "electrify": ["To equip for the use of electric power, as a railroad."], "electrocardiogram": ["Measurement and interpretation of electrical manifestations of heart activity."], "electrocute": ["To kill or injure a person etc accidentally by electricity."], "electrode": ["A conductor through which a current of electricity enters or leaves a battery etc."], "electromagnet": ["A device, consisting of an iron or steel core that is magnetized by electric current in a coil that surrounds it."], "elevate": ["To raise something to a higher position.", "To promote someone to a higher rank."], "mozzarella stick": ["A rectangular or cylindrical piece of mozzarella cheese that is battered or breaded and then deep-fried."], "mozz stick": ["A rectangular or cylindrical piece of mozzarella cheese that is battered or breaded and then deep-fried."], "mozza stick": ["A rectangular or cylindrical piece of mozzarella cheese that is battered or breaded and then deep-fried."], "macaroni and cheese": ["A dish popular in the US and Canada which consists of cooked macaroni and a cheese sauce prepared with cheddar."], "macaroni cheese": ["A dish popular in the US and Canada which consists of cooked macaroni and a cheese sauce prepared with cheddar."], "mac 'n' cheese": ["A dish popular in the US and Canada which consists of cooked macaroni and a cheese sauce prepared with cheddar."], "antiapoptotic": ["Acting to prevent apoptosis."], "eliminate": ["To remove or get rid of, as being in some way undesirable.", "To kill in large numbers.", "To remove from a contest or race."], "Elizabethan": ["Of or pertaining to the reign of Elizabeth I, queen of England, or to her times."], "elliptic": ["Pertaining to or having the form of an ellipse."], "elliptical": ["Pertaining to or having the form of an ellipse."], "manlike": ["Having the form of a man.", "Possessing qualities befitting a man."], "Mandaic alphabet": ["An alphabet based on the Aramaic alphabet which is used for writing the Mandaic language."], "Samaritan Aramaic": ["A dialect of Aramaic used by the Samaritans that ceased to be spoken actively some time between the 10th and the 12th centuries and is only a liturgical language today."], "Samaritan": ["A dialect of Aramaic used by the Samaritans that ceased to be spoken actively some time between the 10th and the 12th centuries and is only a liturgical language today.", "A descendant of Biblical Hebrew that is used as liturgical language by Samaritans today."], "elocution": ["The art of speaking clearly and effectively."], "elongate": ["To draw out to greater length.", "To increase in length."], "lengthen": ["To draw out to greater length."], "elongation": ["Something that is elongated.", "An addition to the length of something.", "The act of lengthening something."], "eloquent": ["Characterized by persuasive, powerful discourse."], "elsewhere": ["In some other place."], "Samaritan Hebrew": ["A descendant of Biblical Hebrew that is used as liturgical language by Samaritans today."], "emaciated": ["Marked by emaciation especially from disease, hunger or cold."], "emanate": ["To come or send forth, as from a source."], "emancipate": ["To set free from the power of another."], "liberate": ["To set free from the power of another."], "embalm": ["To treat a corpse with preservatives in order to prevent decomposition."], "embellish": ["To make more attractive by adding ornament, colour, etc.", "To make more beautiful.", "To be beautiful to look at."], "decorate": ["To make more attractive by adding ornament, colour, etc.", "To be beautiful to look at."], "garnish": ["To make more attractive by adding ornament, colour, etc."], "embezzle": ["To appropriate fraudulently to one's own use, as property intrusted to one's care."], "diction": ["The manner in which something is expressed in words."], "anatids": ["A family of waterfowl, including ducks, geese, mergansers, pochards and swans, scientific name Anatidae, in the order Anseriformes."], "emblazon": ["To make more attractive by adding ornament, colour, etc."], "embitter": ["To make bitter and resentful."], "emblem": ["An object or a representation that functions as a symbol."], "emblematic": ["Pertaining to, of the nature of, or serving as an emblem."], "emblematical": ["Pertaining to, of the nature of, or serving as an emblem."], "symbolical": ["Pertaining to, of the nature of, or serving as an emblem."], "embodiment": ["The act of embodying or the state of being embodied."], "embody": ["To give a concrete, bodily form to.", "To represent, as of a character on stage.", "To represent or express something abstract in tangible form."], "embolden": ["To mentally support; to motivate."], "embroider": ["To stitch a decorative design on fabric with needle and thread of various colours."], "cloud cuckoo land": ["A fantasy world completely out of touch with reality which someone imagines."], "Acadian French": ["A variety or dialect of French spoken by francophone Acadians in the Canadian Maritime provinces, the Saint John River Valley in northern Maine, the Magdalen Islands and Havre-Saint-Pierre, along the St. Lawrence's north shore."], "Guatemalteco": ["A Spanish language dialect of the Americano-S branch."], "Avranchin-Mortainais": ["An O\u00efl language spoken in the arrondissement of Avranches, Manche department, France."], "Fongoro Spoken": ["The dialects of the Fongoro language."], "Kaba Deme Spoken": ["The dialects of the Kaba Deme language."], "embroidery": ["The ornamentation of fabric using needlework."], "embroil": ["To draw into a situation."], "Misato-S": ["A dialect of the Central Okinawan language."], "Misato-N": ["A dialect of the Central Okinawan language."], "Shuri": ["A dialect of the Central Okinawan language."], "Onna-S": ["A dialect of the Central Okinawan language."], "Nancowry": ["A dialect of the Central Nicobarese language."], "Camorta": ["A dialect of the Central Nicobarese language."], "Trinkat": ["A dialect of the Central Nicobarese language."], "emerald": ["A type of precious stone, green in colour.", "Having a clear, deep-green color.", "A transparent piece of emerald that has been cut and polished and is valued as a precious gem.", "The green color of an emerald."], "Bu-Dong": ["A dialect of the Central Mnong language."], "Pusan-U": ["A dialect of the Hankukmal-SE language."], "Khalkha-Formal": ["A dialect of the Halh Mongolian language."], "Zaki-Maratsa Spoken": ["The dialects of the Zaki-Maratsa language."], "Abedju-Azaki": ["A dialect of the Zaki-Maratsa language."], "emeritus": ["Retired or honorably discharged from active professional duty, but retaining the title of one's office or position."], "emery board": ["A small, stiff strip of paper or cardboard, coated with powdered emery, used in manicuring."], "nail file": ["A small, stiff strip of paper or cardboard, coated with powdered emery, used in manicuring."], "emetic": ["An agent that causes vomiting.", "Causing vomiting."], "emigrant bird": ["A bird which migrates in a group."], "emigrate": ["To leave one country or region to settle in another."], "emigration": ["The act of emigrating.", "Migration from a place."], "eminence": ["High station, status, rank, importance, or repute."], "emotive": ["Determined or actuated by emotion rather than reason."], "emollient": ["Softening and soothing, especially to the skin.", "An agent that softens or soothes the skin."], "emphatic": ["Uttered with emphasis."], "emphysema": ["A chronic, irreversible disease of the lungs characterized by abnormal enlargement of air spaces in the lungs accompanied by destruction of the tissue lining the walls of the air spaces."], "empiric": ["Relying upon or derived from observation or experiment."], "employable": ["Able to be employed."], "utilizable": ["Able to be employed."], "Biscayan": ["A dialect of the Basque language spoken mainly in Biscay, one of the provinces of the Basque Country of Spain."], "Bizkaian": ["A dialect of the Basque language spoken mainly in Biscay, one of the provinces of the Basque Country of Spain."], "employer": ["A person who employs others."], "emporium": ["A large retail store, esp. one selling a great variety of articles."], "empress": ["A female ruler of an empire."], "emptiness": ["The state of being empty."], "hollowness": ["The state of being empty."], "emu": ["A large flightless bird native to Australia (Dromaius novaehollandiae)."], "emulsify": ["To make into an emulsion."], "enchanter": ["A person who enchants.", "To please greatly."], "encase": ["To enclose in or as in a case."], "incase": ["To enclose in or as in a case."], "enchant": ["To please greatly.", "To delight to a high degree; to hold spellbound.", "To attract, arouse and hold attention and interest, as by charm or beauty."], "encouragement": ["The act of encouraging."], "encyclopedic": ["Pertaining to or of the nature of an encyclopedia."], "enema": ["The injection of a fluid into the rectum to cause a bowel movement."], "Arumanian Spoken": ["The dialects of the Macedo Romanian language."], "Vlor\u00eb-Berat": ["A dialect of the Macedo Romanian language."], "energetic": ["(For a person) Possessing or exhibiting energy."], "energetical": ["(For a person) Possessing or exhibiting energy."], "Aromanian Written": ["The written forms of the Macedo Romanian language."], "Aromanian Written Latin Script": ["The Macedo Romanian language written with the Latin script."], "Aromanian Written Greek Script": ["The Macedo Romanian language written with the Greek script."], "energize": ["To rouse into activity.", "To supply electrical current to or store electrical energy in."], "IRC": ["A form of real-time Internet text messaging (chat) or synchronous conferencing."], "Internet Relay Chat": ["A form of real-time Internet text messaging (chat) or synchronous conferencing."], "neuroimaging": ["The use of various techniques to either directly or indirectly image the structure, function/pharmacology of the brain. (source: Wikipedia)"], "engaging": ["Possessing charm and attractiveness."], "engrossing": ["Fully occupying the mind or attention."], "enigmatic": ["Resembling an enigma."], "enjoin": ["To lay upon, as an order or command.", "To give instructions to or direct somebody to do something with authority."], "enjoyable": ["Giving or capable of giving joy or pleasure."], "enlighten": ["To give spiritual or intellectual insight to."], "conceited": ["Characteristic of false pride."], "egotistical": ["Characteristic of false pride."], "self-conceited": ["Characteristic of false pride."], "swollen": ["Characteristic of false pride."], "swollen-headed": ["Characteristic of false pride."], "vain": ["Characteristic of false pride."], "enliven": ["To make sprightly or cheerful.", "To make vigorous or active."], "brighten": ["To make sprightly or cheerful."], "envigorate": ["To make vigorous or active."], "enmesh": ["To confuse completely by concealing one's true motives from, especially by elaborately feigning good intentions so as to gain an end."], "entangle": ["To confuse completely by concealing one's true motives from, especially by elaborately feigning good intentions so as to gain an end.", "To twist together or entwine into a confusing mass."], "enrich": ["To make rich with any kind of wealth."], "enrage": ["To make very angry."], "enrapture": ["To delight to a high degree; to hold spellbound.", "To fill with rapture or delight."], "Pearl": ["A female first name."], "mutagenic": ["Capable of inducing genetic mutation or increasing the rate of mutation."], "Muggle": ["A person without magical abilities in the works of J.K. Rowling."], "entail": ["To have as a logical consequence.", "To impose, involve, or imply as a necessary accompaniment or result.", "To limit the inheritance of property to a specific class of heirs.", "Land received by fee tail.", "The act of entailing property; the creation of a fee tail from a fee simple."], "enteritis": ["Inflammation of the small intestine."], "iniatiative": ["Willingness to undertake new ventures."], "enterprising": ["Showing initiative and willingness to undertake new projects."], "herb garden": ["A garden where herbs for the kitchen or medical purposes are cultivated."], "female corpse": ["The dead body of a woman."], "male corpse": ["The dead body of a man."], "child's corpse": ["The dead body of a child."], "kitchen garden": ["A garden that is used to grow edible plants and other plants that are useful in a household."], "potager": ["A garden that is used to grow edible plants and other plants that are useful in a household."], "vegetable patch": ["A patch of land used for the cultivation of vegetables."], "vegetable plot": ["A patch of land used for the cultivation of vegetables."], "sacred": ["Concerned with religion or religious purpose."], "sacral": ["Concerned with religion or religious purpose."], "sabbatical": ["An extended period of leave, often one year long, taken by an employee in order to carry out projects not otherwise associated with the employee's job."], "entertain": ["To have as a guest.", "To hold the attention of pleasantly or agreeably.", "To hold in the mind.", "To maintain (a theory, thoughts, or feelings)."], "gastroenteritis": ["Inflammation of the stomach and the small intestine."], "gastro": ["Inflammation of the stomach and the small intestine."], "gastric flu": ["Inflammation of the stomach and the small intestine."], "stomach flu": ["Inflammation of the stomach and the small intestine."], "entertaining": ["Affording entertainment."], "diverting": ["Affording entertainment."], "Senaya": ["A modern Eastern Aramaic language that is only spoken by a few families in Iran today."], "unfold": ["To spread out or open from a closed or folded state."], "spread out": ["To move outward (e.g. soldiers).", "To strew or distribute over an area.", "To set out or stretch in a line, succession, or series."], "entral": ["To delight to a high degree; to hold spellbound."], "enthrone": ["To place on a throne."], "enthronement": ["The act of enthroning or the state of being enthroned."], "enthronisation": ["The act of enthroning or the state of being enthroned."], "enthronization": ["The act of enthroning or the state of being enthroned."], "ramjet": ["A jet engine in which forward motion forces air into an inlet, compressing it, and where combustion is subsonic."], "jet": ["An aeroplane using jet engines rather than propellers."], "enthuse": ["To be enthusiastic.", "To fill with enthusiasm."], "Jewish Babylonian Aramaic": ["The form of Middle Aramaic used by Jewish writers in Babylonia between the 4th century and the 11th century CE."], "Babylonian Talmudic Aramaic": ["The form of Middle Aramaic used by Jewish writers in Babylonia between the 4th century and the 11th century CE."], "Lish\u00e1n Did\u00e1n": ["A modern Jewish Aramaic language originally spoken in Iranian Azerbaijan but now most speakers live in Israel."], "Turoyo": ["A variant of Aramaic that is spoken in eastern Turkey and north-eastern Syria."], "Surayt": ["A variant of Aramaic that is spoken in eastern Turkey and north-eastern Syria."], "wage earner": ["Someone who earn wages in return for their labor."], "tenacious": ["Sticking together."], "airheaded": ["A state in which a group of people is continuously making silly jokes, that can nevertheless lead to laughing fits as a reaction. Under the right circumstances, the state can maintain itself or be induced in others contageously. The use of weed (Cannabis sativa) promotes the state in some individuals, but it can also be induced by a joke or reference to an (earlier) funny event."], "empty-headed": ["A state in which a group of people is continuously making silly jokes, that can nevertheless lead to laughing fits as a reaction. Under the right circumstances, the state can maintain itself or be induced in others contageously. The use of weed (Cannabis sativa) promotes the state in some individuals, but it can also be induced by a joke or reference to an (earlier) funny event."], "featherbrained": ["A state in which a group of people is continuously making silly jokes, that can nevertheless lead to laughing fits as a reaction. Under the right circumstances, the state can maintain itself or be induced in others contageously. The use of weed (Cannabis sativa) promotes the state in some individuals, but it can also be induced by a joke or reference to an (earlier) funny event."], "light-headed": ["A state in which a group of people is continuously making silly jokes, that can nevertheless lead to laughing fits as a reaction. Under the right circumstances, the state can maintain itself or be induced in others contageously. The use of weed (Cannabis sativa) promotes the state in some individuals, but it can also be induced by a joke or reference to an (earlier) funny event."], "lightheaded": ["A state in which a group of people is continuously making silly jokes, that can nevertheless lead to laughing fits as a reaction. Under the right circumstances, the state can maintain itself or be induced in others contageously. The use of weed (Cannabis sativa) promotes the state in some individuals, but it can also be induced by a joke or reference to an (earlier) funny event."], "mitochondrial DNA": ["The DNA located in organelles called mitochondria."], "mtDNA": ["The DNA located in organelles called mitochondria."], "cell membrane": ["The biological membrane separating the interior of a cell from the outside environment."], "electron microscopy": ["A type of microscope that uses a particle beam of electrons to illuminate a specimen and create a highly-magnified image (source: Wikipedia)."], "circular DNA": ["A form of DNA that is found in bacteria and archaea as well as in eukaryotic cells in the form of mitochondrial DNA (source: Wikipedia)."], "nuclear DNA": ["DNA contained within a nucleus of eukaryotic organisms."], "genetic recombination": ["The process by which a strand of genetic material (usually DNA; but can also be RNA) is broken and then joined to a different DNA molecule."], "mutation rate": ["The chance of a mutation occurring in an organism or gene in each generation (or, in the case of multicellular organisms, cell division) (source: Wikipedia)."], "circumstantial evidence": ["A collection of facts that, when considered together, can be used to infer a conclusion about something unknown (source: Wikipedia)."], "matrilineality": ["A system in which lineage is traced through the mother and maternal ancestors."], "evolutionary tree": ["A tree showing the evolutionary relationships among various biological species or other entities that are believed to have a common ancestor (source: Wikipedia)."], "phylogenetic tree": ["A tree showing the evolutionary relationships among various biological species or other entities that are believed to have a common ancestor (source: Wikipedia)."], "genetic bottleneck": ["An evolutionary event in which a significant percentage of a population or species is killed or otherwise prevented from reproducing, and the population is reduced by 50% or more, often by several orders of magnitude."], "molecular phylogenetics": ["The use of the structure of molecules to gain information on an organism's evolutionary relationships."], "Simula": ["A programming language, developed in the 1960s at the Norwegian Computing Center in Oslo, introducing objects, classes, subclasses, virtual methods, coroutines, discrete event simulation, and featuring garbage collection."], "Simula 67": ["A programming language, developed in the 1960s at the Norwegian Computing Center in Oslo, introducing objects, classes, subclasses, virtual methods, coroutines, discrete event simulation, and featuring garbage collection."], "software engineer": ["A person who applies the principles of software engineering to the design, development, testing, and evaluation of the software and systems that make computers or anything containing software, such as chips, work (source: Wikipedia)."], "IEEE Computer Society": ["An organizational unit of the Institute of Electrical and Electronics Engineers (IEEE) established in 1963."], "SWEBOK": ["The sum of knowledge within the profession of software engineering as established by a Committee sponsored by the IEEE Computer Society, which has become an ISO standard."], "software engineering body of knowledge": ["The sum of knowledge within the profession of software engineering as established by a Committee sponsored by the IEEE Computer Society, which has become an ISO standard."], "software requirements": ["A sub-field of Software engineering that deals with the elicitation, analysis, specification, and validation of requirements for software (source: Wikipedia)."], "software configuration management": ["The task of tracking and controlling changes in the software. Configuration management practices include revision control and the establishment of baselines."], "CASE": ["The scientific application of a set of tools and methods to a software which is meant to result in high-quality, defect-free, and maintainable software products."], "computer-aided software engineering": ["The scientific application of a set of tools and methods to a software which is meant to result in high-quality, defect-free, and maintainable software products."], "system lifecycle": ["An examination of a system or proposed system that addresses all phases of its existence to include system design and development, production and/or construction, distribution, operation, maintenance and support, retirement, phase-out and disposal."], "systems engineering process": ["A process for applying systems engineering techniques to the development of all kinds of systems (source: Wikipedia)."], "grievous": ["Totally reprehensible."], "monstrous": ["Totally reprehensible."], "pupa": ["The form taken by some insects at an early stage in their development.", "A life stage of some insects undergoing transformation."], "holometabolism": ["The specific kind of insect development which includes four life stages - as an embryo, a larva, a pupa and an imago (source: Wikipedia)."], "complete metamorphism": ["The specific kind of insect development which includes four life stages - as an embryo, a larva, a pupa and an imago (source: Wikipedia)."], "enthusiastic": ["Full of or characterized by enthusiasm."], "entice": ["To dispose or incline or entice to; to be attractive by arousing hope or desire.", "To attract or provoke someone to do something through (often false or exaggerated) promises or persuasion."], "vessel": ["A tube or canal that carries fluid in an animal or plant.", "A general term for all kinds of craft designed for transportation on water, such as ships or boats.", "An object used as a container (e.g. for liquids)."], "daimon": ["Inspiring spirit of good or bad actions."], "genius": ["An intelligent person.", "Inspiring spirit of good or bad actions."], "sense of smell": ["The sense of smell."], "enticement": ["Qualities that attract by seeming to promise some kind of reward.", "Something that entices."], "allurement": ["Something that entices."], "enticing": ["That entices."], "attracting": ["That entices."], "gigolo": ["A male prostitute."], "entirety": ["The state of being entire."], "entomb": ["To put in the ground and cover with earth."], "entomologist": ["A person who is trained in or working in entomology."], "allotype": ["A specimen of the opposite sex to the holotype."], "entourage": ["The set of all natural and human-made surroundings that affect individuals, social groupings, and other life.", "A group of followers, especially of a person of high rank."], "entrance fee": ["The fee charged for admission."], "entrance money": ["The fee charged for admission."], "admission price": ["The fee charged for admission."], "admission fee": ["The fee charged for admission."], "admission charge": ["The fee charged for admission."], "entreat": ["To plead with someone for help or for a favor; to request urgently or persistently."], "entreaty": ["Earnest request or petition."], "entrepot": ["A trading post where merchandise can be imported and exported without paying import duties."], "Zacchaeus": ["A superintendent of customs; a chief tax-gatherer (publicanus) at Jericho (Luke 19:1-10)."], "cockerel": ["A male chicken (Gallus gallus domesticus), a domestic bird.", "A young rooster."], "envolop": ["To surround completely."], "enviable": ["Fitted to excite envy."], "environmentalist": ["One who advocates for the protection of the biosphere from misuse from human activity through such measures as ecosystem protection, waste reduction and pollution prevention."], "envoy": ["A male person that negotiates something as a representative.", "A female person that negotiates something as a representative.", "One who may speak for another in a particular capacity, especially in negotation."], "envy": ["A feeling of discontent or covetousness with regard to another's advantages, success, possessions, etc.", "To feel envy of."], "enwrap": ["To surround on all sides by creating a cover or protection."], "temerity": ["Fearless daring.", "The quality of not showing due respect."], "impudence": ["The quality of not showing due respect."], "epic": ["An epic poem."], "take aback": ["To cause someone to feel surprise."], "epidermis": ["The upper or outer layer of the two main layers of tissue that make up the skin."], "epiderm": ["The upper or outer layer of the two main layers of tissue that make up the skin."], "epidural": ["An injection into the epidural space of the spine."], "Zayse-Zergulla Spoken": ["The dialects of the Zayse-Zergulla language."], "epiglottis": ["A thin, triangular plate of cartilage at the base of the tongue that covers the glottis during swallowing to keep food from entering the trachea."], "epileptic": ["A person who suffers from epilepsy.", "Of, or caused by, epilepsy."], "episcopal": ["Of or relating to a bishop."], "episcopate": ["The office and dignity of a bishop."], "bishopric": ["In Christian religions, a region administered by a bishop.", "The office and dignity of a bishop."], "episodic": ["Occurring sporadically or incidentally."], "epitaph": ["An inscription on a tombstone in memory of the one buried there."], "hawser": ["A thick rope mostly used in mooring ships."], "epitome": ["A person or thing that is typical of or possesses to a high degree the features of a whole class.", "A brief summary, as of a book or article."], "aristotelianism": ["A tradition of philosophy that takes its defining inspiration from the work of Aristotle."], "scenography": ["The communicative organisation and manipulation of space and its perception, through time, as an act of artistic expression."], "lien": ["A legal claim; a charge upon real or personal property for the satisfaction of some debt or duty."], "self-righteous": ["Excessively or hypocritically pious."], "equable": ["Free from many changes or variations."], "racial segregation": ["The separation of different racial groups in daily life, such as eating in a restaurant, drinking from a water fountain, using a rest room, attending school, going to the movies, or in the rental or purchase of a home."], "racial integration": ["The process of ending systematic racial segregation."], "equality": ["The state or quality of being equal."], "Armenian people": ["A nation and ethnic group originating in the Caucasus and in the Armenian Highlands."], "Armenians": ["A nation and ethnic group originating in the Caucasus and in the Armenian Highlands."], "equalization": ["The act of equalizing, or state of being equalized."], "equalize": ["To make equal."], "equalizer": ["A person or thing that equalizes."], "calmness": ["The state of being calm, stable and composed, especially under stress."], "equate": ["To regard, treat, or represent as equivalent.", "To consider or describe as similar, equal, or analogous."], "dependent territory": ["A territory that does not possess full political independence or sovereignty as a State."], "dependent area": ["A territory that does not possess full political independence or sovereignty as a State."], "Saint Helena": ["An island of volcanic origin in the South Atlantic Ocean.", "A British overseas territory in the South Atlantic Ocean, which consists of the island of Saint Helena, and the dependencies of Ascension Island and Tristan da Cunha."], "lifebelt": ["A floating device designed to be thrown to a person in the water, to provide buoyancy, to prevent drowning."], "equatorial": ["Of or near the equator."], "lifebuoy": ["A floating device designed to be thrown to a person in the water, to provide buoyancy, to prevent drowning."], "lifering": ["A floating device designed to be thrown to a person in the water, to provide buoyancy, to prevent drowning."], "life belt": ["A floating device designed to be thrown to a person in the water, to provide buoyancy, to prevent drowning."], "lifesaver": ["A floating device designed to be thrown to a person in the water, to provide buoyancy, to prevent drowning."], "life ring": ["A floating device designed to be thrown to a person in the water, to provide buoyancy, to prevent drowning."], "life sentence": ["Sentence of imprisonment for the rest of the defendant's life."], "carboxyl group": ["A set of four atoms bonded together and present in carboxylic acids, including amino acids."], "aspartame": ["An artificial, non-saccharide sweetener. In the European Union, it is known under the E number (additive code) E951."], "equip": ["To furnish with whatever is needed for use or for any undertaking."], "equitable": ["Characterized by equity or fairness."], "thankful": ["Feeling or expressing gratitude."], "grateful": ["Feeling or expressing gratitude."], "gratitude": ["The state of feeling grateful."], "vacate": ["To give up from a job or position."], "renounce": ["To give up from a job or position.", "To renounce or relinquish a throne, right, power, claim, responsibility, or the like, in a formal manner."], "ignore": ["To be ignorant of or in the dark about.", "Euphemism for \"ignore\", that is, postpone until the hell freezes over."], "distinguish": ["To see someone or something as different from others; to discern or comprehend.", "To detect with the senses.", "To identify as in botany or biology, for example."], "differentiate": ["To see someone or something as different from others; to discern or comprehend.", "Evolve so as to lead to a new species or develop in a way most suited to the environment."], "tell apart": ["To see someone or something as different from others; to discern or comprehend.", "To detect with the senses."], "equivocal": ["Of uncertain significance."], "equivocate": ["To use ambiguous or unclear expressions, usually to avoid commitment or in order to mislead."], "equivacation": ["The use of equivocal or ambiguous expressions, esp. in order to mislead."], "erect": ["Being in a vertical, upright position.", "To make by combining materials and parts.", "To place in vertical or quasi-vertical position, stable by the sole combined effect of gravity and support(s) reaction."], "smelly": ["Having a bad smell."], "fetid": ["Having a bad smell."], "foetid": ["Having a bad smell."], "foul-smelling": ["Having a bad smell."], "funky": ["Having a bad smell."], "noisome": ["Posing a risk to health.", "Having a bad smell."], "putrid": ["Having a bad smell."], "smart bomb": ["A guided weapon intended to precisely hit a specific target, and to minimize damage to things other than the target."], "guided bomb unit": ["A guided weapon intended to precisely hit a specific target, and to minimize damage to things other than the target."], "phlebology": ["The study of veins and their diseases"], "phlebologist": ["A physician who specializes in treatment of vein disorders."], "erection": ["A distended and rigid state of an organ or part containing erectile tissue, esp. of the penis or the clitoris.", "An erect penis."], "ermine": ["Any of various weasels having a white winter coat."], "phlebectomy": ["Surgical removal or all or part of a vein; sometimes done in cases of severe varicose veins."], "phlebogram": ["An X-ray of a vein that has been injected with an opaque material."], "venogram": ["An X-ray of a vein that has been injected with an opaque material."], "phlebography": ["An X-ray examination of a system of veins that have been injected with a contrast medium."], "erogenous": ["Especially sensitive to sexual stimulation, as certain areas of the body."], "erotic": ["Of or concerning sexual love and desire.", "Giving sexual pleasure; sexually arousing."], "balaclava": ["Garment, made of wool or other tissues, wich covers the whole head but the eyes or the face, used to hide identity or to protect from the cold wheather."], "autophagie": ["A function of cell metabolism which involves the degradation of cell components which are not needed anymore."], "erotism": ["The sexual or erotic quality or character of something."], "errand": ["A short trip taken to perform a specified task, usually for another."], "erratic": ["Liable to sudden unpredictable change.", "Inclined to be irregular."], "erratum": ["An error, especially one in a printed work."], "erstwhile": ["Of times past."], "error message": ["A message displayed when an unexpected condition occurs, usually on a computer or other device."], "badinage": ["Frivolous banter."], "erudite": ["Characterized by great knowledge."], "erudition": ["Knowledge acquired by study, research, etc."], "erupt": ["To violently eject.", "To appear on the skin.", "To start to burn or burst into flames."], "neoplasia": ["The abnormal proliferation of cells."], "escalate": ["To increase in intensity, magnitude, etc."], "escalation": ["An increasing in intensity, magnitude, etc."], "escapade": ["A daring or adventurous act, often one that is disapproved of by others."], "lager": ["A pale bottom-fermented beer."], "escape clause": ["A provision in a contract that enables a party to terminate contractual obligations in specified circumstances."], "eschew": ["To avoid, as something wrong, or from a feeling of distaste."], "hector": ["To intimidate or dominate in a blustering way."], "escort": ["To go or travel in the company of someone.", "A group of persons, or a single person, accompanying another or others for protection, guidance, or courtesy.", "To accompany or attend as escort.", "A female prostitute who can be hired by telephone."], "tallow": ["A hard animal fat obtained from suet etc.; used to make candles, soap and lubricants."], "twice-yearly": ["Occuring twice every year."], "shun": ["To avoid, as something wrong, or from a feeling of distaste."], "Eskimo": ["A member of an indigenous people of Greenland, northern Canada, Alaska, and northeastern Siberia."], "demographic": ["Of or pertaining to demography."], "espionage": ["The act or practice of spying or of using spies to obtain secret information."], "esplanade": ["Any open, level space, esp. one serving for public walks or drives."], "essayist": ["A writer of essays."], "esthetic": ["Relating to the philosophy or theories of aesthetics."], "estrange": ["To cause to feel less close or friendly."], "estrangement": ["Emotional isolation or dissociation."], "etch": ["To make designs on metal, glass etc using an acid to eat out the lines."], "eternal": ["Lasting forever."], "eternity": ["A state of eternal existence believed in some religions to characterize the afterlife.", "Time without end.", "A seemingly endless time interval."], "ethereal": ["Light, airy, or tenuous."], "hectare": ["A unit of area equal to 10,000 square metres (107,639 sq ft), or one square hectometre (100 metres, squared), and commonly used for measuring land area."], "ethnologist": ["A specialist in ethnology."], "territorial": ["Of or relating to a territory."], "vision": ["The sense or ability of sight.", "An ideal or a goal toward which one aspires.", "Something imaginary one thinks one sees."], "presidential": ["Presiding or watching over.", "Of or pertaining to a president."], "operating": ["Involved in a kind of operation."], "mythologic": ["Of or pertaining to myths or mythology."], "mythological": ["Of or pertaining to myths or mythology."], "mythology": ["The systematic collection and study of myths.", "Myths collectively; the body of stories associated with a culture or institution or person."], "municipal": ["Of or pertaining to a municipality."], "historian": ["A writer of history; a chronicler; an annalist."], "constitutional": ["Relating to the constitution."], "constitutionally": ["In a manner conform to a constitution."], "North American": ["A person from or living in North America.", "Of or pertaining to or characteristic of the continent or countries of North America or their peoples."], "revolutionary": ["Of or pertaining to a revolution in government.", "Pertaining to something that portends of great change."], "expedition": ["A long journey undertaken by a group of people with a definite objective."], "with respect to": ["Regarding; concerning; pertaining to."], "difficulty": ["The state of being difficult, or hard to do."], "electoral": ["Of, or relating to elections.", "Composed of electors."], "platform": ["A raised horizontal surface from which speeches are made and on which musical and other performances are made.", "The combination of a particular computer and a particular operating system.", "A set of components shared by several vehicle models.", "A raised structure from which passengers can enter or leave a train, metro etc."], "ethnologic": ["Of or relating to ethnology."], "etiquette": ["A prescribed or accepted code of usage in matters of ceremony, as at a court or in official or other formal observances."], "etymological": ["Of or relating to etymology or based on the principles of etymology."], "eucalyptus": ["A type of large Australian evergreen tree, giving timber, gum and an oil that is used in the treatment of colds."], "rodomontade": ["Pretentious and ridiculous attitude.", "To display a pretentious and ridiculous attitude."], "rhodomontade": ["Pretentious and ridiculous attitude.", "To display a pretentious and ridiculous attitude."], "rodomont": ["Person displaying a pretentious and ridiculous attitude."], "carte blanche": ["Authorization given to a person allowing him or her to do whatever he or she wants."], "free hand": ["Authorization given to a person allowing him or her to do whatever he or she wants."], "signed blank paper": ["Signed paper left blank so that another person can fill it with what he or she wants."], "anal": ["Of or relating to the anus."], "make darker": ["To reduce the quantity of light or brightness of something."], "make easier": ["To make easy or easier."], "injure": ["To cause physical harm to a living creature."], "leave out": ["To exclude; to specify as being an exception."], "leave off": ["To exclude; to specify as being an exception."], "omit": ["To exclude; to specify as being an exception."], "take out": ["To exclude; to specify as being an exception.", "To give vent to a bad feeling on someone who did not originate it.", "To take and put outside (of a cupboard, a building, etc.)."], "manufacture": ["To make things, usually on a large scale, with tools and either physical labor or machinery, out of artificial or natural components or parts.", "To make up something artificial or untrue.", "To produce naturally (e.g. of a plant)."], "financial capacity": ["The capacity to carry burdens, particularly financial burdens."], "Eucharist": ["A sacrament and the central act of worship in many Christian churches, which was instituted at the Last Supper and in which bread and wine are consecrated and consumed in remembrance of Jesus's death."], "eugenics": ["The study of hereditary improvement of the human race by controlled selective breeding."], "eugenic": ["Of or relating to eugenics."], "hygroscopic": ["Inclined to absorbing water from the atmosphere, through either absorption or adsorption."], "eulogize": ["To extol in speech or writing."], "eulogy": ["A laudatory speech or written tribute, especially one praising someone who has died."], "euphemistic": ["Of or pertaining to euphemism."], "euphoria": ["A feeling of great happiness or well-being, commonly exaggerated and not necessarily well founded."], "accompanied": ["Having companions or an escort."], "learned": ["Knowledgeable through having read extensively."], "assumed": ["Past participle of assume."], "traverse": ["To go beyond, to pass here."], "pass over": ["To go beyond, to pass here."], "get over": ["To go beyond, to pass here."], "get across": ["To go beyond, to pass here."], "cut through": ["To go beyond, to pass here."], "cut across": ["To go beyond, to pass here."], "evanescent": ["Of short duration, passing away quickly."], "let go": ["To give freedom; to release from confinement or restraint."], "ugliness": ["The condition of being ugly."], "evaporator": ["A device in which evaporation takes place."], "evasion": ["An act or instance of escaping, avoiding, or shirking something."], "evenhanded": ["Showing no partiality."], "fallen": ["Having dropped by the force of gravity.", "Killed in battle."], "Republic of San Marino": ["A country in Europe within Italy."], "winter time": ["The \"normal\" time, as opposed to summer time."], "standard time": ["The \"normal\" time, as opposed to summer time."], "quadrennial": ["Happening once every four years."], "quadriennial": ["Happening once every four years."], "triennial": ["Happening once every three years."], "quinquennial": ["Happening once every five years."], "sexennial": ["Happening once every six years."], "septennial": ["Happening once every seven years."], "octennial": ["Happening once every eight years."], "novennial": ["Happening once every nine years."], "undecennial": ["Happening once every eleven years."], "duodecennial": ["Happening once every twelve years."], "quindecennial": ["Happening once every fifteen years."], "vicennial": ["Happening once every twenty years."], "tricennial": ["Happening once every thirty years."], "suspected": ["Believed likely."], "anthropomorphitism": ["The attribution of human characteristics to non-human beings, objects, phenomena or concepts."], "anthropomorphization": ["The attribution of human characteristics to non-human beings, objects, phenomena or concepts."], "anthropomorphosis": ["The attribution of human characteristics to non-human beings, objects, phenomena or concepts."], "anthropomorphism": ["The attribution of human characteristics to non-human beings, objects, phenomena or concepts."], "reduced": ["Made less in size or amount or degree."], "poisoned chalice": ["A thing or situation which appears to be good when it is received or experienced but is found to be bad."], "retired": ["Past participle of the verb to retire."], "Trojan horse": ["A thing or situation which appears to be good when it is received or experienced but is found to be bad."], "tought": ["Past participle of the verb to think."], "proceed": ["To maintain an action, state or condition without interruption.", "To follow a certain course.", "To continue talking."], "furnish": ["To give what is needed or desired."], "originate": ["To take first existence; to have origin or beginning; to begin to exist or act."], "populate": ["To fill with people or supply with inhabitants.", "To fill with data."], "everlasting": ["Lasting or continuing for an indefinitely long time."], "unending": ["Lasting or continuing for an indefinitely long time."], "evict": ["To expel a person, from land, a property, a building, etc., by a legal process."], "published": ["Past participle of the verb to publish."], "jerk": ["A strongly disliked person who behaves disgustingly, underhandedly, or nastily, etc.", "To make a sudden uncontrolled movement.", "A dull stupid fatuous person."], "stud earring": ["A piece of jewelry consisting of a small ornament mounted on a metal post that is passed through the pierced earlobe."], "superorder": ["A taxonomic rank used in the classification of organisms, immediately higher than order."], "evil": ["Intending to harm.", "That which is evil."], "information security": ["The protection of information and information systems from unauthorized access, use, disclosure, disruption, modification or destruction."], "access control list": ["A list of permissions attached to an object which specifies who or what is allowed to access the object and what operations are allowed to be performed on the object.", "A method of keeping in check the Internet traffic that attempts to flow through a given hub, router, firewall, or similar device."], "audit trail": ["A chronological sequence of audit records, each of which contains evidence directly pertaining to and resulting from the execution of a business process or system function. (source: Wikipedia)"], "audit log": ["A chronological sequence of audit records, each of which contains evidence directly pertaining to and resulting from the execution of a business process or system function. (source: Wikipedia)"], "automated theorem proving": ["The proving of mathematical theorems by a computer program."], "automated deduction": ["The proving of mathematical theorems by a computer program."], "buffer overflow": ["An anomaly where a process stores data in a buffer outside the memory the programmer set aside for it."], "integer overflow": ["A condition that occurs when an arithmetic operation attempts to create a numeric value that is larger than can be represented within the available storage space."], "file hosting service": ["An Internet hosting service specifically designed to host static content, typically large files that are not web pages. (source: Wikipedia)"], "analytical engine": ["A mechanical general-purpose computer designed by the British mathematician Charles Babbage in the 19th century."], "approximation algorithm": ["An algorithm used to find approximate solutions to optimization problems."], "assembly code": ["A family of low-level languages for programming computers. They implement a symbolic representation of the numeric machine codes and other constants needed to program a particular CPU architecture. (source: Wikipedia)"], "assembly language": ["A family of low-level languages for programming computers. They implement a symbolic representation of the numeric machine codes and other constants needed to program a particular CPU architecture. (source: Wikipedia)"], "asymptotically optimal algorithm": ["An algorithm that for large inputs performs at worst a constant factor (independent of the input size) worse than the best possible algorithm. (source: Wikipedia)."], "backtracking": ["A general algorithm for finding all (or some) solutions to some computational problem, that incrementally builds candidates to the solutions, and abandons each partial candidate c (\"backtracks\") as soon as it determines that c cannot possibly be completed to a valid solution. (source: Wikipedia)"], "big O notation": ["A notation that describes the limiting behavior of a function when the argument tends towards a particular value or infinity, usually in terms of simpler functions."], "asymptotic notation": ["A notation that describes the limiting behavior of a function when the argument tends towards a particular value or infinity, usually in terms of simpler functions."], "data structure": ["A particular way of storing and organizing data in a computer so that it can be used efficiently. (source: Wikipedia)"], "distributed algorithm": ["An algorithm designed to run on computer hardware constructed from interconnected processors."], "flowchart": ["A common type of chart, that represents an algorithm or process, showing the steps as boxes of various kinds, and their order by connecting these with arrows."], "formal system": ["A formal language together with a deductive system which consists of a set of inference rules and/or axioms."], "greedy algorithm": ["An algorithm that follows the problem solving metaheuristic of making the locally optimal choice at each stage with the hope of finding the global optimum."], "metaheuristic": ["A heuristic method for solving a very general class of computational problems by combining user-given black-box procedures \u2014 usually heuristics themselves \u2014 in the hope of obtaining a more efficient or more robust procedure. (source: Wikipedia)"], "heuristics": ["A strategy using readily accessible, though loosely applicable, information to control problem solving in human beings and machines."], "memoization": ["An optimization technique used primarily to speed up computer programs by having function calls avoid repeating the calculation of results for previously-processed inputs. (source: Wikipedia)"], "twitch": ["To make a sudden uncontrolled movement.", "Involuntary, spasmodic movement of a muscle."], "hang": ["To listen or give attention to.", "To be or remain suspended.", "To kill by hanging.", "To cause to be hanging or suspended."], "parallel algorithm": ["An algorithm which can be executed a piece at a time on many different processing devices, and then put back together again at the end to get the correct result."], "simulated annealing": ["A generic probabilistic metaheuristic for the global optimization problem of applied mathematics, namely locating a good approximation to the global minimum of a given function in a large search space. (source: Wikipedia)"], "parsing": ["The process of analyzing a text, made of a sequence of tokens (for example, words), to determine its grammatical structure with respect to a given (more or less) formal grammar."], "syntactic analysis": ["The process of analyzing a text, made of a sequence of tokens (for example, words), to determine its grammatical structure with respect to a given (more or less) formal grammar."], "catharsis": ["Purging of the digestive system.", "The release of ideas, thoughts, and repressed material from the unconscious, accompanied by an emotional response and relief."], "graph theory": ["The study of graphs: mathematical structures used to model pairwise relations between objects from a certain collection."], "halting problem": ["A decision problem which can be stated as follows: given a description of a program and a finite input, decide whether the program finishes running or will run forever, given that input."], "Vandal": ["A member of the East Germanic tribe that entered the late Roman Empire during the 5th century."], "pile up": ["To get or gather together.", "To put together several things in one pile; to arrange in stacks."], "pile": ["A great number or large amount of things not placed in a pile.", "To put together several things in one pile; to arrange in stacks.", "To press tightly together or cram."], "offshore outsourcing": ["The practice of hiring an external organization to perform some business functions in a country other than the one where the products or services are actually developed or manufactured. (source: Wikipedia)"], "offshoring": ["The relocation by a company of a business process from one country to another."], "virtual machine": ["A software implementation of a machine (computer) that executes programs like a real machine."], "extensibility": ["A system design principle where the implementation takes into consideration future growth.", "The capability of being extended."], "flop": ["To lose one's balance and hit the ground."], "flop down": ["To lose one's balance and hit the ground."], "heave": ["To cause an object to have a higher location than previously."], "precentor": ["Person who directs the choir in a cathedral or a monastery."], "conch": ["Large concave marine shell, of the bivalves species."], "grow lonely": ["To become increasingly lonely."], "misogynous": ["Hating women in particular."], "misanthropist": ["Someone who dislikes people in general."], "latchkey kid": ["A child that returns to an empty home because the parents are at work and therefore has a key to open the door."], "latchkey child": ["A child that returns to an empty home because the parents are at work and therefore has a key to open the door."], "gender-neutral marriage": ["Marriage between two persons of the same biological gender."], "logistics": ["The management of the flow of goods, information and other resources, including energy and people, between the point of origin and the point of consumption in order to meet the requirements of consumers. (source: Wikipedia)"], "intersexual": ["Person with sex characteristics that are neither clearly male nor female."], "cathartic": ["A substance which accelerates defecation."], "depressing": ["Making despondent or depressive."], "dismal": ["Making despondent or depressive."], "possess": ["To have rightful possession of property, goods or capital.", "To be in possession (of an object)."], "disfavor": ["The state of being out of favor."], "hesitancy": ["A certain degree of unwillingness."], "indisposition": ["A certain degree of unwillingness."], "artificial life": ["A field of study and an associated art form which examine systems related to life, its processes, and its evolution through simulations using computer models, robotics, and biochemistry."], "biostatistics": ["The application of statistics to a wide range of topics in biology."], "competitive exclusion principle": ["A proposition which states that two species competing for the same resources cannot stably coexist if other ecological factors are constant."], "macroevolution": ["A scale of analysis of evolution in separated gene pools."], "microevolution": ["The occurrence of small-scale changes in allele frequencies in a population, over a few generations, also known as change below the species level."], "myxobacteria": ["A group of bacteria that predominantly live in the soil and produce a number of biomedically and industrially useful chemicals, such as antibiotics."], "sexual selection": ["The theory proposed by Charles Darwin that states that certain evolutionary traits can be explained by intraspecific competition."], "last universal ancestor": ["The most recent organism from which all organisms now living on Earth descend."], "experimental evolution": ["The field of evolutionary biology concerned with testing hypotheses and theories of evolution by use of controlled experiments."], "pulmonary embolism": ["A blockage of the pulmonary artery or one of its branches, usually occurring when a deep vein blood clot from a vein becomes dislodged from its site of formation and travels, or embolizes, to the arterial blood supply of one of the lungs."], "endosymbiont": ["Any organism that lives within the body or cells of another organism, i.e. forming an endosymbiosis."], "endosymbiosis": ["Mutually beneficial cooperation between two living organisms, thus a form of symbiosis, where one is contained by the other"], "symbiogenesis": ["The merging of two separate organisms to form a single new organism."], "natural selection": ["The process by which heritable traits that make it more likely for an organism to survive and successfully reproduce become more common in a population over successive generations."], "vertebra": ["Any of the small bones which make up the backbone."], "sickle cell anemia": ["A life-long blood disorder characterized by red blood cells that assume an abnormal, rigid, sickle shape."], "sickle-cell disease": ["A life-long blood disorder characterized by red blood cells that assume an abnormal, rigid, sickle shape."], "drepanocytosis": ["A life-long blood disorder characterized by red blood cells that assume an abnormal, rigid, sickle shape."], "sexual dimorphism": ["The systematic difference in form between individuals of different sex in the same species."], "polydactyly": ["A congenital physical anomaly in humans having supernumerary fingers or toes."], "pesticide resistance": ["The adaptation of pest species targeted by a pesticide resulting in decreased susceptibility to that chemical."], "as soft as butter": ["As soft as butter; very soft."], "station book stall": ["A bookstore at a station with an assortment that specializes on travellers."], "station bookstall": ["A bookstore at a station with an assortment that specializes on travellers."], "inform": ["To inform (somebody) of something."], "evocative": ["That evokes, brings to mind, a memory, mood or image."], "evoke": ["To call up or produce memories, feelings, etc.", "To summon into action or bring into existence.", "To call to mind."], "exacerbate": ["To embitter the feelings of a person.", "To irritate or provoke to a high degree.", "To make worse."], "exacting": ["Requiring close application or attention."], "homeobox": ["A DNA sequence found within genes that are involved in the regulation of patterns of development (morphogenesis) in animals, fungi and plants."], "preadaptation": ["A situation where an organism uses a preexisting anatomical structure inherited from an ancestor for a potentially unrelated purpose."], "exagerrated": ["That has been described as greater than it actually is."], "exaggeration": ["An extreme exaggeration or overstatement; especially as a literary or rhetorical device.", "The act of exaggerating or overstating."], "Gantt chart": ["A type of bar chart that illustrates a project schedule."], "exalt": ["To confer dignity or honor.", "To praise, glorify, or honor (e.g. a virtue)."], "vendetta": ["Violent argument between two families or clans, lasting many years."], "blood feud": ["Violent argument between two families or clans, lasting many years."], "understaffed": ["Not having enough people or employees to accomplish its mission."], "under-staffed": ["Not having enough people or employees to accomplish its mission."], "undermanned": ["Not having enough people or employees to accomplish its mission."], "merciless": ["Showing no mercy."], "mercilessly": ["In a merciless manner."], "mercilessness": ["The property of being merciless."], "exasperate": ["To irritate or provoke to a high degree.", "To make worse.", "To make furious."], "exasperating": ["That exasperates, infuriates, annoys or irritates."], "excavate": ["To make a hole in something.", "To make a hole, tunnel, etc. by removing material.", "To uncover or open up a structure etc. remaining from earlier times by digging."], "exceedingly": ["To an unusual degree."], "exceptionable": ["Liable to exception or objection."], "objectionable": ["Liable to exception or objection."], "diamond ring": ["A finger ring with one or more diamonds."], "superfamily": ["A taxonomic rank used in the classification of organisms, immediately higher than family."], "speleologist": ["A person who practices speology or the exploration of caves."], "timpano": ["A brass percussion instrument with a defined pitch."], "deathly boring": ["Very boring."], "dead boring": ["Very boring."], "deadly boring": ["Very boring."], "excerpt": ["A passage or segment taken from a longer work, such as a literary or musical composition, a document, or a film."], "excessive": ["characterized by excess."], "exchangeable": ["Capable of being exchanged."], "terse": ["Abruptly or brusquely short."], "linseed": ["The seed of flax, especially when used as the source of linseed oil.", "A plant with blue flowers which is cultivated for its edible seeds and for its fibers that are used to make cloth."], "flaxseed": ["The seed of flax, especially when used as the source of linseed oil."], "excite": ["To arouse or stir up emotions or feelings.", "To act as a stimulant.", "To stimulate feelings."], "exciting": ["Creating or producing excitement.", "(For a music, song, etc.) Having a stimulating effect, such as giving the desire to dance."], "exclaim": ["To make known by stating or announcing.", "To call out or declare loudly.", "To utter aloud; often with surprise, horror, or joy."], "exclamation": ["A loud calling or crying out.", "A mark or sign by which outcry or emphatic utterance is marked."], "exclamation point": ["A mark or sign by which outcry or emphatic utterance is marked."], "exclamation mark": ["A mark or sign by which outcry or emphatic utterance is marked."], "exclusion zone": ["An area where entry is forbidden."], "excommunicate": ["To cut off from communion with a church or exclude from the sacraments of a church by ecclesiastical sentence."], "excommunication": ["The ecclesiastical sentence by which a person is excommunicated."], "excrement": ["Substance that human and animal bodies release from time to time as a little pile of waste remaining from digestion, after it has been collected in the colon.", "To shit little lumps of feces."], "excrescence": ["An abnormal outgrowth, usually harmless, on an animal or vegetable body."], "excreta": ["Waste matter, such as sweat, urine, or feces, discharged from the body."], "Gurkha": ["People from Nepal and northern India who take their name from the eighth century Hindu warrior-saint Guru Gorakhnath."], "excrete": ["To separate and eliminate from an organic body."], "execrate": ["To detest on a high degree; to hate completely.", "To detest utterly."], "exemplar": ["A typical example or instance."], "exemplary": ["Good to serve as an example to others.", "Of or pertaining to an admonition."], "exemplification": ["Something that exemplifies."], "exemption": ["The state of being exempt."], "exert": ["To put in vigorous action.", "To put to use (e.g. power or influence)."], "exhaust": ["To use up resources or materials.", "System consisting of the parts of an engine through which burned gases or steam are discharged."], "threatening": ["Which threatens or menaces."], "menacing": ["Which threatens or menaces."], "threateningly": ["In a threatening or menacing manner."], "menacingly": ["In a threatening or menacing manner."], "exhaustion": ["A state of physical and/or mental weakness and a lack of vigor.", "Supreme tiredness."], "wet-nurse": ["Woman hired to breastfeed the child of another woman."], "wet nurse": ["Woman hired to breastfeed the child of another woman."], "nana": ["The mother of one of someone's parents.", "A woman who watches over someone else's kids usually as a full-time job."], "be silent": ["To stop speaking or making noise.", "Not say anything."], "keep silent": ["To stop speaking or making noise."], "hold one's tongue": ["To stop speaking or making noise."], "remain silent": ["To stop speaking or making noise."], "keep quiet": ["To stop speaking or making noise."], "decline": ["To not want to do what is being asked.", "The act of abating or the state of being abated."], "nourish": ["To give food."], "nurture": ["To give food."], "caretaker": ["Person who is legally in charge of a child or another person."], "custodian": ["Person who is legally in charge of a child or another person."], "laconic": ["Abruptly or brusquely short."], "exculpate": ["To clear from a charge of guilt or fault."], "exhibitionism": ["A disorder characterized esp. by a compulsion to exhibit the genitals in public."], "exhibitor": ["Someone who exhibits something."], "exhilarate": ["To make sprightly or cheerful."], "exhilarating": ["Creating or producing excitement."], "exhort": ["To advise earnestly.", "To force or impel in a given direction.", "To spur on or encourage especially by cheers and shouts."], "exhortation": ["The act of inciting to laudable deeds."], "eagerly": ["In an eager manner."], "knave": ["A tricky, deceitful fellow; a dishonest person.", "A playing card marked with the figure of a servant or soldier."], "rogue": ["A tricky, deceitful fellow; a dishonest person."], "jack": ["A male rabbit.", "A playing card marked with the figure of a servant or soldier.", "A mechanical device used to lift heavy loads."], "sore": ["An injured, infected, inflamed or diseased patch of skin.", "Irritated and roused to anger."], "drub": ["To criticize harshly."], "snub": ["A deliberate affront or slight."], "post mortem": ["Inspection and dissection of a body after death, as for determination of the cause of death.", "Any investigation after something considered unsuccessful, especially used of meetings and bridge games.", "Occurring after death."], "exhoration": ["Language intended to incite and encourage."], "exhume": ["To remove from a grave."], "disinter": ["To remove from a grave."], "exigency": ["An urgent situation."], "exigent": ["Needing immediate action.", "Requiring much effort or expense."], "existance": ["The state of being, existing, or occurring."], "existent": ["Real and not potential.", "Having existence."], "existing": ["Having existence."], "existential": ["Of, or relating to existence."], "existentialism": ["A movement in twentieth-century literature and philosophy. Existentialism stresses that people are entirely free and therefore responsible for what they make of themselves."], "Chikomuselteko": ["An extinct Mayan language formerly spoken in the region defined by the municipios of Chicomuselo, Mazapa de Madero, and Amatenango de la Frontera in Chiapas, Mexico, as well as some nearby areas of Guatemala."], "Chicomucelteco": ["An extinct Mayan language formerly spoken in the region defined by the municipios of Chicomuselo, Mazapa de Madero, and Amatenango de la Frontera in Chiapas, Mexico, as well as some nearby areas of Guatemala."], "Ch'ol": ["Mayan language spoken by the Ch'ol people in the Mexican state of Chiapas."], "Sipakapense": ["A Mayan language, spoken natively within indigenous Sipakapense communities, primarily based in the Guatemalan municipality of Sipacapa, department of San Marcos."], "Vilamovian": ["A West Germanic language spoken in the small town of Wilamowice, Poland."], "Wilamowicean": ["A West Germanic language spoken in the small town of Wilamowice, Poland."], "exodus": ["A sudden departure of a large number of people."], "exoneration": ["The act of disburdening, discharging, or freeing morally from a charge or imputation."], "exorbitance": ["The state of being exorbitant."], "exorbitant": ["Exceeding proper limits."], "exorcism": ["The ritual act of driving out supposed evil spirits from persons, places or things who are possessed by them."], "exorcist": ["A person, especially a priest, who practices exorcism."], "earnestly": ["In an earnest manner."], "each time": ["Every time that."], "tall story": ["A retelling or account of events, especially a fictional or exaggerated one."], "cabal": ["A clever scheme or artful plot, usually crafted for evil purposes.", "A usually secret exclusive organization of individuals gathered for a nefarious purpose."], "earthly": ["Like or resembling the earth or of the earth."], "ecliptic": ["(Astronomy) The apparent path that the Sun traces out in the sky during the year."], "Egyptologist": ["A person who is skilled or practices Egyptology."], "ebullioscope": ["(Physics) An instrument for observing the boiling point of liquids, especially for determining the alcoholic strength of a mixture by the temperature at which it boils."], "Epicureanism": ["A system of philosophy based upon the teachings of Epicurus (c. 341\u2013c. 270 BCE)."], "good faith": ["Good, honest intentions, even if producing unfortunate results."], "expansive": ["Able to be expanded."], "eastern": ["Of, facing, situated in, or related to the east."], "expectancy": ["The state of expecting something."], "expectant": ["Marked by expectation."], "expectorant": ["An agent that promotes the discharge or expulsion of mucus from the respiratory tract."], "seriously": ["In an earnest manner."], "in earnest": ["In an earnest manner."], "faction": ["A usually secret exclusive organization of individuals gathered for a nefarious purpose."], "junto": ["A usually secret exclusive organization of individuals gathered for a nefarious purpose."], "camarilla": ["A usually secret exclusive organization of individuals gathered for a nefarious purpose."], "Lakshadweep": ["A group of islands 200 to 300 km off of the coast of Kerala in the Laccadive Sea."], "D\u00e1il \u00c9ireann": ["The principal chamber of the Oireachtas (Irish parliament)."], "expectorate": ["To cough up fluid from the lungs."], "expediency": ["Suitability for particular circumstance or situation."], "eggcup": ["A small cup used for serving boiled eggs within their shell."], "egg-cup": ["A small cup used for serving boiled eggs within their shell."], "to the": ["The contraction of preposition \"a\" with the article \"el\"."], "hubris": ["Excessive pride, presumption or arrogance originally toward the gods."], "exasperation": ["The act of exasperating or the state of being exasperated."], "worsen": ["To make worse.", "To grow worse."], "aggravate": ["To irritate or provoke to a high degree.", "To make worse."], "eternally": ["For all time, for all eternity; for an infinite amount of time."], "everlastingly": ["For all time, for all eternity; for an infinite amount of time."], "evermore": ["For all time, for all eternity; for an infinite amount of time."], "shudder": ["To shake nervously, as if from fear."], "shiver": ["To shake nervously, as if from fear."], "throb": ["To shake nervously, as if from fear."], "thrill": ["To shake nervously, as if from fear."], "smash": ["A song that is very popular for a while.", "To hit extremely hard.", "A hard return hitting a ball above your head.", "To hit (a ball) in a powerful overhead stroke.", "To hit violently."], "boom": ["To hit extremely hard."], "blast": ["Intense adverse criticism.", "To hit extremely hard."], "spirit": ["The undying essence of a human."], "atrociously": ["In an atrocious manner."], "terribly": ["In an atrocious manner.", "Of a dreadful kind."], "awfully": ["In an atrocious manner.", "Of a dreadful kind."], "abominably": ["In an atrocious manner."], "abysmally": ["In an atrocious manner."], "rottenly": ["In an atrocious manner."], "violently": ["In a violent manner."], "dreadfully": ["Of a dreadful kind."], "horribly": ["Of a dreadful kind."], "abundantly": ["In an abundant manner."], "copiously": ["In an abundant manner."], "extravagantly": ["In an abundant manner.", "In a wasteful manner.", "In a rich and lavish manner."], "conscientiously": ["In a conscientious manner."], "scrupulously": ["In a conscientious manner."], "religiously": ["In a conscientious manner."], "sincerely": ["In a sincere or earnest manner."], "unfeignedly": ["In a sincere or earnest manner."], "truly": ["In a sincere or earnest manner."], "irremediably": ["In a manner, or to a degree, that precludes remedy, cure, or correction."], "irremediable": ["Unable to be remedied, cured, corrected or repaired.", "(Of a disease) Impossible to cure."], "remediable": ["Capable of being remedied."], "remediate": ["To correct or amend something; set straight or right."], "strangely": ["In a strange or coincidental manner."], "mentally": ["With the mind."], "invariability": ["The quality of being invariable."], "invariably": ["Without variation."], "instinctively": ["Innately, by instinct, without being taught."], "undoubtably": ["In a manner that leaves no possibility of doubt."], "unquestionably": ["In a manner that leaves no possibility of doubt."], "doubtlessly": ["In a manner that leaves no possibility of doubt."], "indubitably": ["In a manner that leaves no possibility of doubt."], "evidently": ["With evidence."], "incredibly": ["In an incredible manner.", "In a wonderful manner."], "intensely": ["In an intense manner."], "faithfully": ["In a faithful manner."], "dependably": ["In a faithful manner."], "reliably": ["In a faithful manner."], "voluntarily": ["In a voluntary manner."], "visibly": ["in a visible manner."], "vertiginously": ["In a vertiginous manner."], "sadly": ["In an unfortunate manner.", "With sadness."], "quietly": ["In a quiet manner."], "take time": ["To spend time to do something."], "react": ["To act or perform a second time."], "shrink": ["To decrease in size, range, or extent."], "shrivel": ["To decrease in size, range, or extent."], "whisper": ["To speak in a quiet voice, without vibration of the vocal cords."], "startle": ["To excite by sudden alarm, surprise, or apprehension."], "resume": ["To start (something) again that has been stopped or paused from the point at which it was stopped or paused; to begin anew.", "To assume anew (a job, an activity, etc.)."], "opportunism": ["Taking advantage of opportunities without regard for the consequences for others."], "icy": ["Covered with or containing or consisting of ice."], "misfortune": ["An undesirable event such as an accident."], "bad luck": ["An undesirable event such as an accident."], "sensation": ["A physical feeling or perception from something that comes into contact with the body."], "feeling": ["The experiencing of affective and emotional states.", "A vague idea in which some confidence is placed."], "on top": ["In a higher position, with respect to a lower one."], "quartz": ["The second most abundant mineral in the Earth's continental crust (after feldspar). It is made up of a continuous framework of SiO4 silicon-oxygen tetrahedra, with each oxygen being shared between two tetrahedra, giving an overall formula SiO2. (source: Wikipedia)"], "prism": ["Optical device having a triangular shape and made of glass or quartz."], "optical prism": ["Optical device having a triangular shape and made of glass or quartz."], "opal": ["A mineraloid gel which is deposited at a relatively low temperature and may occur in the fissures of almost any kind of rock, being most commonly found with limonite, sandstone, rhyolite, marl and basalt. (source: Wikipedia)"], "motif": ["A recurring or dominant element."], "impossible": ["Not possible, not able to be done."], "bonfire": ["A large, controlled outdoor fire."], "missing": ["Not able to be found."], "ametrine": ["A naturally occurring variety of quartz. It is a mixture of amethyst and citrine with zones of purple and yellow or orange."], "ammolite": ["A rare and valuable opal-like organic gemstone found primarily along the eastern slopes of the Rocky Mountains of the United States and Canada."], "reproductive": ["Producing new life or offspring."], "parental": ["Of, or related to a parent."], "plumage": ["A branching, hair-like structure that grows on the skin of birds and protects them against coldness and water and allows their wings to create lift.", "The light horny waterproof structure forming the external covering of birds."], "plume": ["A branching, hair-like structure that grows on the skin of birds and protects them against coldness and water and allows their wings to create lift.", "The light horny waterproof structure forming the external covering of birds."], "immune": ["Exempt; not subject to."], "correlated": ["Mutually related."], "correlative": ["Mutually related."], "trade-off": ["Any situation in which one thing must be decreased for another to be increased."], "tradeoff": ["Any situation in which one thing must be decreased for another to be increased."], "thermal": ["Pertaining to heat or temperature.", "Providing efficient insulation so as to keep the body warm."], "tactic": ["A manoeuvre, or action calculated to achieve some end."], "tactical": ["Of, or relating to tactics."], "switch": ["To give something in return for something received.", "A device to turn electric current on and off or direct its flow.", "To change (something) to the specified state using a switch."], "switch off": ["To interrupt the operation of a machine by disconnecting it from its source of power."], "sexually": ["In a sexual manner.", "In an erotic manner."], "erotically": ["In an erotic manner."], "selective": ["Of or pertaining to the process of selection."], "reciprocity": ["The mutual exchange of commercial or other privileges.", "A relation of mutual dependence or action or influence."], "predict": ["To state, or make something known in advance, especially using inference or special knowledge.", "To make a prediction or prophecy."], "foretell": ["To state, or make something known in advance, especially using inference or special knowledge.", "To make a prediction or prophecy."], "prognosticate": ["To state, or make something known in advance, especially using inference or special knowledge."], "forebode": ["To state, or make something known in advance, especially using inference or special knowledge."], "physiological": ["Of, or relating to physiology."], "mitochondrial": ["Of, or relating to mitochondria."], "mediate": ["To resolve differences, or to bring about a settlement, between conflicting parties."], "maternally": ["In a maternal manner."], "intraspecific": ["Occuring among members of the same species."], "interspecific": ["Occuring among members of different species."], "inclusive": ["Including (almost) everything within its scope."], "heterogeneity": ["The quality of being diverse and not comparable in kind."], "heritable": ["Capable of being inherited."], "genetically": ["In a manner relating to genes or genetics."], "extrinsic": ["External, separable from the thing itself, inessential."], "dimorphism": ["The occurrence in an species of two distinct types of individual.", "A property of certain substances that enables them to exist in two distinct crystalline forms."], "behavioural": ["Of or pertaining to behaviour."], "rental": ["Of or relating to rent.", "Transfer to another person, by the owner, of the use of something, for a certain time, at a certain price.", "Something that is rented.", "The payment made to rent something."], "postindustrial": ["Of or relating to a society or economy marked by a lessened importance of manufacturing and an increase of services, information, and research."], "post-industrial": ["Of or relating to a society or economy marked by a lessened importance of manufacturing and an increase of services, information, and research."], "wage": ["An amount of money paid to a worker that depends on the number of hours of work."], "tenure": ["The right to hold property."], "substantial": ["Belonging to substance."], "socioeconomic": ["Involving social as well as economic factors."], "socio-economic": ["Involving social as well as economic factors."], "racial": ["Of or pertaining to a race."], "occupational": ["Of, relating to, or caused by an occupation."], "mobility": ["The condition of being mobile."], "mobilise": ["To make something mobile."], "mobilisation": ["The act of mobilising."], "manufacturing": ["The action of the verb to manufacture."], "inner-city": ["In the United States, United Kingdom and Ireland: Part of a city at or near the centre, especially a slum area where poor people live in bad housing."], "innercity": ["In the United States, United Kingdom and Ireland: Part of a city at or near the centre, especially a slum area where poor people live in bad housing."], "decision-making": ["Having the ability to make decisions."], "groove": ["A settled and monotonous routine that is hard to escape."], "old-hat": ["Repeated too often; overfamiliar through overuse."], "shopworn": ["Repeated too often; overfamiliar through overuse."], "threadbare": ["Repeated too often; overfamiliar through overuse.", "Of fabric or clothing: Used so much that the warp threads show."], "timeworn": ["Repeated too often; overfamiliar through overuse."], "well-worn": ["Repeated too often; overfamiliar through overuse."], "trito": ["Repeated too often; overfamiliar through overuse."], "glum": ["Moody and melancholic."], "tagine": ["Traditional cooking pot of North African cuisine which is made of clay and has a cone-shaped lid which allows condensated water to flow back down.", "Traditional dish of North African cuisine which is named after the cooking pot of the same name."], "tajine": ["Traditional cooking pot of North African cuisine which is made of clay and has a cone-shaped lid which allows condensated water to flow back down.", "Traditional dish of North African cuisine which is named after the cooking pot of the same name."], "agelaste": ["Person who does not laugh, who does not understand humor."], "dour": ["Moody and melancholic."], "glowering": ["Moody and melancholic."], "moody": ["Moody and melancholic.", "Subject to sharply varying moods."], "morose": ["Moody and melancholic."], "saturnine": ["Moody and melancholic."], "sullen": ["Moody and melancholic."], "architectural engineering": ["The application of engineering principles and technology to building design and construction."], "expeditious": ["Characterized by speed; acting or moving quickly."], "speedy": ["Characterized by speed; acting or moving quickly."], "swift": ["Characterized by speed; acting or moving quickly."], "expend": ["To pay out or expend money.", "To consume fully."], "expense account": ["An account of business expenditures, as travel, hotel room, meals, and entertainment connected with work, for which an employee will be reimbursed by an employer."], "ecologically": ["In an ecological manner."], "eastward": ["Situated or directed towards the east."], "eastwards": ["Situated or directed towards the east."], "exothermic": ["(chemistry) Of a chemical reaction that releases energy in the form of heat."], "turbidness": ["Cloudy or hazy appearance in a naturally clear liquid caused by a suspension of colloidal liquid droplets or fine solids."], "carefully": ["In a careful manner ; with care."], "harmful": ["Causing damage or harm."], "prejudicial": ["Causing damage or harm.", "Exhibiting prejudice or bias."], "snarl-up": ["A number of vehicles so obstructed that they can scarcely move."], "traffic congestion": ["A number of vehicles so obstructed that they can scarcely move."], "stopper": ["Conical or cylindrical-shaped plug that is pushed in the bottleneck of a (wine) bottle to stop it up."], "bottle stopper": ["Conical or cylindrical-shaped plug that is pushed in the bottleneck of a (wine) bottle to stop it up."], "vanquish": ["To end in success a struggle or contest."], "dietary": ["Of or relating to the diet."], "intervention": ["The act of intervening."], "supplemental": ["That is being added as integratory part.", "Functioning in a supporting capacity."], "proliferation": ["A rapid increase in number."], "oxidative": ["Taking place in the presence of oxygen."], "nutritional": ["Of or relating to or providing nutrition."], "mucosal": ["Of or relating to mucous membranes."], "mucose": ["Of or secreting or covered with or resembling mucus."], "mucous": ["Of or secreting or covered with or resembling mucus."], "micronutrient": ["A substance needed only in small amounts for normal body function."], "long-term": ["Relating to or extending over a relatively long time."], "long-run": ["Relating to or extending over a relatively long time."], "insecurity": ["The anxiety you experience when you feel vulnerable and insecure.", "The state of being subject to danger or injury."], "inflammatory": ["Causing or caused by inflammation.", "Arousing to action or rebellion."], "breast-feeding": ["The feeding of an infant or young child with breast milk directly from human breasts rather than from a baby bottle or other container."], "nursing": ["The feeding of an infant or young child with breast milk directly from human breasts rather than from a baby bottle or other container."], "breast feeding": ["The feeding of an infant or young child with breast milk directly from human breasts rather than from a baby bottle or other container."], "breastfeeding": ["The feeding of an infant or young child with breast milk directly from human breasts rather than from a baby bottle or other container."], "antiinflammatory": ["Counteracting inflammation.", "A medicine intended to reduce inflammation."], "anti-inflammatory drug": ["A medicine intended to reduce inflammation."], "unclear": ["Liable to more than one interpretation.", "Expressed in an unclear fashion."], "systolic": ["Of or relating to a systole or happening during a systole."], "synthase": ["An enzyme which catalyzes a synthesis process."], "subsequent": ["Following in time or order."], "stimulation": ["The act of arousing an organism to action."], "responsible": ["Being the agent or cause."], "randomly": ["In a random manner."], "indiscriminately": ["In a random manner."], "haphazardly": ["In a random manner."], "willy-nilly": ["In a random manner."], "arbitrarily": ["In a random manner."], "at random": ["In a random manner."], "every which way": ["In a random manner."], "pulmonary": ["Relating to or affecting the lungs."], "pneumonic": ["Relating to or affecting the lungs."], "pulmonic": ["Relating to or affecting the lungs."], "protective": ["Intended or wishing to protect."], "positively": ["In a positive manner."], "turbulence": ["Disturbance in a gas or fluid, characterized by evidence of internal motion or unrest."], "peripheral": ["On the periphery or boundary.", "A device attached to a host computer but not part of it, and is more or less dependent on the host."], "orally": ["By mouth.", "By spoken rather than written means."], "oat": ["A species of grass (Avena sativa) grown for its seed."], "neuronal": ["Of, or relating to a neuron."], "negatively": ["In a negative manner."], "neuronic": ["Of, or relating to a neuron."], "logistic": ["Relating to logistics."], "lipoprotein": ["A biochemical assembly that contains both proteins and lipids."], "largely": ["In a widespread or large manner."], "inversely": ["By inversion."], "reciprocally": ["By inversion."], "enzymatic": ["of, relating to, or caused by enzymes."], "efficacy": ["The ability to produce a desired amount of a desired effect."], "efficaciousness": ["The ability to produce a desired amount of a desired effect."], "subjugate": ["To put somebody under one's authority."], "thermodynamic temperature": ["The temperature measured with regard to the absolute zero."], "uproar": ["The noise as made by a crowd."], "isobaric": ["(Of a thermodynamic process) Having a constant pressure throughout."], "feverish": ["Very active and nervous.", "Having a fever."], "Japanese horseradish": ["A member of the Brassicaceae family, which originally grew in Japan and the island of Sakhalin and whose root is used as a hot spice."], "differential": ["Of, or relating to a difference."], "diabetic": ["Of or pertaining to diabetes, especially diabetes mellitus.", "A person who has diabetes.", "Having diabetes.", "A woman who has diabetes."], "circumference": ["The line that bounds a circle."], "bacterial": ["Of, relating to, or caused by bacteria."], "transgenic": ["Of, or pertaining to an organism whose genome has been changed by the addition of a gene from another species; genetically modified."], "susceptibility": ["The condition of being susceptible."], "unstable": ["Lacking physical stability."], "instable": ["Lacking physical stability."], "unstably": ["In an unstable manner."], "instably": ["In an unstable manner."], "scrawl": ["An irregular and illegible handwriting.", "To write with an irregular and illegible handwriting."], "stimulate": ["To arouse or stir up emotions or feelings.", "To encourage into action; to cause to act in a specified manner.", "To act as a stimulant."], "generation gap": ["A disconnect between members of one generation and members of the next based on the later generation developing habits, attitudes, and preferences inconsistent with the experience of the former."], "expiate": ["To atone for."], "expiation": ["An act of atonement for a sin or wrongdoing."], "scholarly": ["Of, or related to scholars or scholarship."], "institutional": ["Organized as or forming an institution."], "intellectual": ["Belonging to, or performed by, the intellect."], "increasingly": ["Increasing in amount or intensity."], "charismatic": ["Of, related to, or having charisma."], "undergraduate": ["A student at a university who has not yet received a degree."], "sustainability": ["The ability to sustain something."], "submission": ["The act of submitting.", "The thing which has been submitted."], "routinely": ["In a way that has become common or expected."], "reader": ["A person who reads a publication."], "pottery": ["Fired ceramic wares that contain clay when formed.", "Pottery of baked or hardened clay."], "narrative": ["Telling a story."], "literary": ["Relating to literature."], "innovative": ["Characterized by the creation of new ideas or things.", "Ahead of the times."], "fundamentally": ["In a fundamental, essential or basic manner.", "To the very core of the matter."], "end user": ["The final consumer of a product."], "end-user": ["The final consumer of a product."], "e-book": ["Electronic book, a book published in electronic form."], "Washington, D.C.": ["The capital of the United States of America, located in the District of Columbia."], "Tirane": ["The capital and largest city of Albania."], "aby": ["To atone for."], "abye": ["To atone for."], "expiry": ["Expiration of breath.", "An expiration, especially of a contract or an agreement.", "The cessation of life and all associated processes."], "expiry date": ["The last date that a product, as food, should be used before it is considered spoiled or ineffective, usually specified on the label or package."], "expiration date": ["The last date that a product, as food, should be used before it is considered spoiled or ineffective, usually specified on the label or package."], "circumvent": ["To beset or surround with armed forces, for the purpose of compelling to surrender.", "To avoid an obstacle by going around it."], "embrass": ["To include completely; to describe fully or comprehensively."], "numerical": ["Of or pertaining to numbers."], "lattice": ["A flat panel constructed with widely-spaced crossed thin strips of wood or other material. It is commonly used as a garden trellis.", "A regular spacing or arrangement of geometric points, often decorated with a motif."], "numeric": ["Of or pertaining to numbers."], "vibrational": ["Of or pertaining to vibration."], "vibrating": ["Moving very rapidly to and from or up and down."], "vibratory": ["Moving very rapidly to and from or up and down."], "velocity": ["A scalar measure of the rate of movement of a body expressed either as the distance travelled divided by the time taken (average speed) or the rate of change of position with respect to time at a particular point (instantaneous speed). It is measured in metres per second, miles per hour, etc."], "strength": ["The quality of being strong.", "Muscular capacity to modify the speed of an external physical object, to deform it or to oppose another force."], "resonance": ["The condition of being resonant.", "A resonant sound.", "Something that evokes an association, or a strong emotion."], "regime": ["Mode of rule or management."], "explanatory": ["Intended to serve as an explanation."], "qubit": ["A quantum bit; the unit of quantum information."], "intensity": ["The magnitude of the physiological sensation produced by a sound, which varies directly with the physical intensity of sound but also depends on frequency of sound and waveform.", "The quality of being intense."], "explicable": ["Able to be explained.", "Able to be explained."], "walker": ["A person who walks."], "explicate": ["To inform about the reason for something, how something works, or how to do something.", "To make plain and comprehensible."], "Vega": ["The brightest star in the constellation Lyra, the fifth brightest star in the night sky and the second brightest star in the northern celestial hemisphere, after Arcturus."], "Veracruz": ["A major port city and municipality on the Gulf of Mexico in the Mexican state of Veracruz.", "One of the 31 states of Mexico, located east-central part of the country."], "zoological": ["Of, or relating to, animals.", "Of, or relating to, zoology."], "city planning": ["The study and theory of building and other physical needs in cities or predominantly urban cultures."], "town planning": ["The study and theory of building and other physical needs in cities or predominantly urban cultures."], "town-planning": ["The study and theory of building and other physical needs in cities or predominantly urban cultures."], "revolt": ["Collective violent action against an established power or arbitrary authority."], "uprising": ["Collective violent action against an established power or arbitrary authority."], "hydrographic": ["Of or relating to the science of hydrography."], "hydroelectric": ["Of or relating to or used in the production of electricity by waterpower."], "self-appraisal": ["Appraisal of one's own personal qualities or traits (source: UMLS)."], "self-mutilation": ["The act of injuring one's own body to the extent of cutting off or permanently destroying a limb or other essential part of a body (source: UMLS)."], "put on a big spread": ["To spend a lot of money to receive someone, particularly for a meal."], "school backpack": ["A bag for carrying school supplies and textbooks."], "pervasive": ["Manifested throughout."], "penetrating": ["Manifested throughout."], "pervading": ["Manifested throughout."], "permeating": ["Manifested throughout."], "exploratory": ["Pertaining to or concerned with exploration.", "Making a beginning but not being the real thing."], "postpartum period": ["The period beginning immediately after the birth of a child and extending for about six weeks in which the mother recovers from pregnancy and birth."], "puerperium": ["The period beginning immediately after the birth of a child and extending for about six weeks in which the mother recovers from pregnancy and birth."], "condensate": ["A liquid that is the product of condensation."], "childbed": ["The period beginning immediately after the birth of a child and extending for about six weeks in which the mother recovers from pregnancy and birth."], "woman in childbed": ["A woman who has recently given birth and recovers from pregnancy and childbirth."], "valence": ["A measure of the number of chemical bonds formed by the atoms of a given element (source: Wikipedia)."], "valency": ["A measure of the number of chemical bonds formed by the atoms of a given element (source: Wikipedia)."], "valency number": ["A measure of the number of chemical bonds formed by the atoms of a given element (source: Wikipedia)."], "lochia": ["Vaginal discharge after childbirth which contains blood, mucus and placental tissue and lasts for about 4-6 weeks."], "unconventional": ["Not adhering to convention or accepted standards."], "life-size": ["Being of the natural size of a person, object etc."], "life-sized": ["Being of the natural size of a person, object etc."], "larger-than-life": ["Being larger than the natural size of a person, object etc."], "larger than life": ["Being larger than the natural size of a person, object etc."], "less than life-size": ["Being smaller than the natural size of a person, object etc."], "thwartwise": ["Across something in a perpendicular or oblique way."], "transverse": ["Across something in a perpendicular or oblique way.", "In a crosswise direction."], "transversal": ["Across something in a perpendicular or oblique way."], "transversely": ["In a transverse manner."], "transversally": ["In a transverse manner."], "crossways": ["In a transverse manner."], "yaws": ["Tropical infection of the skin, bones and joints caused by the spirochete bacterium \"Treponema pallidum pertenue\"."], "thymosis": ["Tropical infection of the skin, bones and joints caused by the spirochete bacterium \"Treponema pallidum pertenue\"."], "polypapilloma tropicum": ["Tropical infection of the skin, bones and joints caused by the spirochete bacterium \"Treponema pallidum pertenue\"."], "pian": ["Tropical infection of the skin, bones and joints caused by the spirochete bacterium \"Treponema pallidum pertenue\"."], "parangi": ["Tropical infection of the skin, bones and joints caused by the spirochete bacterium \"Treponema pallidum pertenue\"."], "hoaxer": ["Someone who makes jokes or play on words in poor tastes."], "thickness": ["The property of being thick (in dimension)."], "stationary": ["Not capable of being moved.", "Not moving; standing still."], "Angouma": ["Tree in the family Burseraceae used mainly for the manufacture of plywood."], "Gaboon": ["Tree in the family Burseraceae used mainly for the manufacture of plywood."], "Okoum\u00e9": ["Tree in the family Burseraceae used mainly for the manufacture of plywood."], "decrepit": ["(Of a person) Very weakened or worn-down by age."], "worn-out": ["(For clothes) Whose colors have faded as a consequence of being worn intensively."], "age worn": ["(Of a person) Very weakened or worn-down by age."], "age-worn": ["(Of a person) Very weakened or worn-down by age."], "worn out": ["(For clothes) Whose colors have faded as a consequence of being worn intensively."], "ragged": ["(For clothes) Damaged, with holes, as a consequence of being worn intensively."], "resonant": ["Inducing resonance.", "Characterized by reverberation."], "tattered": ["(For clothes) Damaged, with holes, as a consequence of being worn intensively."], "resonating": ["Characterized by reverberation."], "reverberating": ["Characterized by reverberation."], "resounding": ["Characterized by reverberation."], "reverberative": ["Characterized by reverberation."], "rolling": ["Characterized by reverberation."], "realization": ["The act of realizing."], "pulsed": ["Produced or transmitted or modulated in short bursts or pulses."], "khedive": ["Hereditary title given since 1867 to the viceroy of Egypt."], "horse dealer": ["Person whose occupation is to buy or sell horses."], "horse trader": ["Person whose occupation is to buy or sell horses."], "trafficker": ["Person who takes part in a deal to make a profit more or less illegally."], "frauder": ["Person who takes part in a deal to make a profit more or less illegally."], "defrauder": ["Person who takes part in a deal to make a profit more or less illegally."], "fraudster": ["Person who takes part in a deal to make a profit more or less illegally."], "epigone": ["A person who follows the style of a personality, by admiration."], "pulsate": ["To produce or modulate.", "To expand and contract rhythmically (e.g. of the heart)."], "time-dependent": ["Determined by the value of a variable representing time."], "photonics": ["The science and technology of generating and controlling photons, particularly in the visible and near infrared light spectrum."], "photonic": ["Of, or relating to photons or to photonics."], "photoelectron": ["An electron ejected from the surface of a material by the photoelectric effect."], "photoelectric effect": ["A phenomenon in which electrons are emitted from matter (metals and non-metallic solids, liquids, or gases) after the absorption of energy from electromagnetic radiation such as X-rays or visible light."], "photoelectric": ["Of, or relating to the electric effects of electromagnetic radiation, especially to the ejection of an electron from a surface by a photon."], "photoelectric cell": ["A transducer that generates an electric current proportional to the light intensity."], "numerically": ["In terms of numbers."], "microfluidics": ["A discipline that deals with the behavior, precise control and manipulation of fluids that are geometrically constrained to a small, typically sub-millimeter, scale."], "microfluidic": ["Of, pertaining to, or using microfluidics."], "kinetic": ["Characterized by motion."], "kinetics": ["The branch of classical mechanics that is concerned with the relationship between the motion of bodies and its causes, namely forces and torques (source: Wikipedia)."], "instability": ["The lack of stability."], "prankster": ["Someone who makes jokes or play on words in poor tastes."], "cut-up": ["Someone who makes jokes or play on words in poor tastes."], "trickster": ["A person who acts dishonestly.", "Someone who makes jokes or play on words in poor tastes."], "tricker": ["Someone who makes jokes or play on words in poor tastes."], "practical joker": ["Someone who makes jokes or play on words in poor tastes."], "explorer": ["A person who by means of travel searches out new information."], "impurity": ["A component or additive that renders something else impure.", "The condition of being impure, because of contamination, pollution, etc."], "galactic": ["Relating to the galaxy or a galaxy."], "ferromagnetic": ["Of a material, such as iron or nickel, that is easily magnetized."], "dynamical": ["In motion usually as the result of an external force."], "ferromagnetism": ["The basic mechanism by which certain materials (such as iron or nickel) form permanent magnets and/or exhibit strong interactions with magnets."], "trouser pocket": ["A pocket in a pair of pants, trousers, or shorts."], "trembling": ["Vibrating slightly and irregularly."], "quaking": ["Vibrating slightly and irregularly."], "quivering": ["Vibrating slightly and irregularly."], "shaking": ["Vibrating slightly and irregularly."], "shaky": ["Vibrating slightly and irregularly."], "shivering": ["Vibrating slightly and irregularly."], "tact": ["Careful consideration in dealing with others to avoid giving offense."], "silhouette": ["A representation of the outlines of an object filled in with a single color."], "rumour": ["A piece of information of questionable accuracy, from no known reliable source, usually spread by word of mouth."], "exponent": ["One who supports something.", "(Mathematics) A number placed above and to the right of another number to show that it has been raised to a power.", "One who expounds, represents or advocates."], "coffer": ["Each of the sunken panels in a ceiling, soffit or vault."], "coffering": ["Each of the sunken panels in a ceiling, soffit or vault."], "exposed": ["Left or being without shelter or protection."], "obliquely": ["In an oblique manner."], "against the clock": ["In a time-restricted manner."], "against time": ["In a time-restricted manner."], "at once": ["In an immediate manner; instantly or without delay.", "At the same time.", "In the time directly following on the present moment."], "purposely": ["With intention; in an intentional manner."], "dorsoventral": ["Of, pertaining to, or situated at the back and belly of something."], "dorsoventrally": ["In a dorsoventral manner."], "mistakenly": ["By mistake."], "erroneously": ["By mistake."], "jubilantly": ["With jubilation or triumph."], "happily": ["With jubilation or triumph.", "[An adverb used in expressions of good wish, meaning: happily, with no worries]"], "merrily": ["With jubilation or triumph.", "In a cheerful or merry manner."], "mirthfully": ["With jubilation or triumph."], "gayly": ["With jubilation or triumph.", "In a cheerful or merry manner."], "blithely": ["With jubilation or triumph."], "with happiness": ["With jubilation or triumph."], "wonderfully": ["In a wonderful manner."], "wondrous": ["Causing wonder, admiration or astonishment.", "In a wonderful manner."], "wondrously": ["In a wonderful manner."], "superbly": ["In a wonderful manner."], "toppingly": ["In a wonderful manner."], "marvellously": ["In a wonderful manner."], "terrifically": ["In a wonderful manner."], "marvelously": ["In a wonderful manner."], "surgically": ["In a surgical manner; by means of surgery."], "surgical": ["Of, relating to, used in, or resulting from surgery."], "thoroughly": ["In a thorough or complete manner."], "soundly": ["In a thorough or complete manner."], "heartily": ["In a hearty manner."], "cordially": ["In a hearty manner."], "warmly": ["In a hearty manner."], "gentlemanly": ["Befitting a man of good breeding."], "gentlemanlike": ["Befitting a man of good breeding."], "snout": ["The muzzle of swine (Suidae), like that of the pig and wild boar."], "Eurasia": ["The largest landmass on Earth, consisting of Europe and Asia."], "Port-au-Prince": ["The capital and largest city of Haiti."], "commercially": ["In a commercial manner."], "inevitably": ["In a manner that is impossible to avoid or prevent."], "inexorably": ["In a manner that is impossible to avoid or prevent."], "of necessity": ["In a manner that is impossible to avoid or prevent."], "needs": ["In a manner that is impossible to avoid or prevent."], "categorically": ["In a categorical manner."], "flatly": ["In a categorical manner."], "unconditionally": ["Without question.", "In a categorical manner."], "timidly": ["In a timid manner."], "bashfully": ["In a timid manner."], "shyly": ["In a timid manner."], "stuff": ["Miscellaneous items.", "To press or force."], "whatchamacalli": ["Miscellaneous items."], "whatsis": ["Miscellaneous items."], "sundry": ["Miscellaneous items."], "sundries": ["Miscellaneous items."], "don't-know": ["A person who responds `I don't know' in a public opinion poll."], "O.K.": ["In a satisfactory or adequate manner."], "all right": ["In a satisfactory or adequate manner."], "alright": ["In a satisfactory or adequate manner."], "struggle": ["An energetic attempt to achieve something.", "To make a strenuous or labored effort."], "faux Cyrillic": ["The use of Cyrillic letters in Latin text to evoke the Soviet Union or Russia."], "pseudo-Cyrillic": ["The use of Cyrillic letters in Latin text to evoke the Soviet Union or Russia."], "pseudo-Russian": ["The use of Cyrillic letters in Latin text to evoke the Soviet Union or Russia."], "faux Russian": ["The use of Cyrillic letters in Latin text to evoke the Soviet Union or Russia."], "Cyrillic script": ["An alphabet used for several East and South Slavic languages and many other languages of the former Soviet Union, Asia and Eastern Europe."], "Western Baltic Cluster": ["The western branch of a group of related languages belonging to the Indo-European language family and spoken mainly in areas extending east and southeast of the Baltic Sea in Northern Europe."], "Sudovian": ["An extinct western Baltic language in Northeastern Europe."], "Jatvingian": ["An extinct western Baltic language in Northeastern Europe."], "Skalvian": ["An extinct language in the western branch of the Western Baltic Cluster, formerly spoken by the Scalovians around the city of Neman in Lithuania."], "Selonian": ["A language spoken by the Eastern Baltic tribe of Selonians, who lived until the 15th century in Selonia, a territory in South Eastern Latvia and North Eastern Lithuania."], "electrostatic": ["Of or pertaining to static electricity."], "Taoism": ["A variety of related philosophical and religious traditions and concepts that have influenced East Asia for over two millennia and the West for over two centuries."], "reporter": ["A person who investigates and reports or edits news stories."], "newsman": ["A person who investigates and reports or edits news stories."], "newsperson": ["A person who investigates and reports or edits news stories."], "newswoman": ["A female person who investigates and reports or edits news stories."], "teamster": ["A man who drives a truck.", "A woman who drives a truck.", "A person who drives a truck."], "trucker": ["A man who drives a truck.", "A woman who drives a truck.", "A person who drives a truck."], "truck driver": ["A man who drives a truck.", "A woman who drives a truck.", "A person who drives a truck."], "frivolity": ["A frivolous act."], "frivolous": ["Not serious in content or attitude or behavior."], "sheaf": ["Several objects bound together."], "insulator": ["A substance that does not transmit heat (thermal insulator), sound (acoustic insulator) or electricity (electrical insulator)."], "curriculum vitae": ["A written account of one's life comprising one's education, accomplishments, work experience, publications, etc.; especially, one used to apply for a job."], "flagpole": ["A tall pole up which one or more flags may be raised and flown."], "flagstaff": ["A tall pole up which one or more flags may be raised and flown."], "heath": ["Any small evergreen shrub of the genus Erica."], "shareholder": ["One who owns shares of stock."], "pliers": ["A gripping tool that multiplies the strength of the user's hand."], "anesthesiology": ["The science, study, or practice of the use of anesthesia or anesthetics."], "self-esteem": ["Personal feelings or opinions of oneself."], "self-respect": ["Personal feelings or opinions of oneself."], "self-regard": ["Personal feelings or opinions of oneself."], "scholarship holder": ["Grant-holder, scholarship-holder."], "educable": ["Capable of being educated."], "educatable": ["Capable of being educated."], "cofactor": ["A contributing factor."], "Costa Rican": ["A person from Costa Rica, or of Costa Rican ancestry.", "Of or relating to Costa Rica or Costa Rican."], "docosanol": ["A saturated fatty alcohol used mainly as an antiviral agent, specifically for treatment of cold sores."], "dalmatian": ["A large breed having a smooth white coat with black or brown spots; originated in Dalmatia."], "Dalmatia": ["A region on the eastern coast of the Adriatic Sea and is situated chiefly in modern Croatia."], "friction": ["The rubbing of one object or surface against another."], "photochemistry": ["The study of photochemical reactions."], "fluorocarbon": ["Any derivative of a hydrocarbon in which every hydrogen atom has been replaced by fluorine."], "forger": ["Person who falsifies documents with intent to defraud, eg, to create a false will."], "stapler": ["A device which binds together sheets of paper by driving a thin metal staple through the sheets and simultaneously folding over the ends of the staple against the back surface of the paper."], "enclosure": ["An area, domain, or amount of something partially or entirely enclosed by barriers."], "scarlet fever": ["A streptococcal infection, mainly occuring among children, and characterized by a red skin rash, sore throat and fever."], "electromechanical": ["Related to electricity (or electronics) and mechanics."], "ambush": ["The act of concealing yourself and lying in wait to attack by surprise.", "To station in ambush with a view to surprise an enemy."], "lying in wait": ["The act of concealing yourself and lying in wait to attack by surprise."], "ambuscade": ["The act of concealing yourself and lying in wait to attack by surprise."], "disguise": ["An attire (e.g. clothing) used to hide one's identity or assume another."], "tasting": ["The taking of a small amount of food or drink into the mouth in order to taste it."], "cent": ["A subunit of currency equal to one-hundredth of the main unit of currency in many countries."], "teaspoon": ["A small spoon used to stir the contents of a cup or glass."], "wallet": ["A flat, foldable, pocket case, for keeping paper money, credit cards, identification cards, etc."], "billfold": ["A flat, foldable, pocket case, for keeping paper money, credit cards, identification cards, etc."], "notecase": ["A flat, foldable, pocket case, for keeping paper money, credit cards, identification cards, etc."], "pocketbook": ["A flat, foldable, pocket case, for keeping paper money, credit cards, identification cards, etc."], "road roller": ["A heavy engineering vehicle used to compact asphalt in the construction of roads."], "honesty": ["The act, quality, or condition of being honest; to be truthful."], "honestness": ["The act, quality, or condition of being honest; to be truthful."], "Latin American": ["A native or inhabitant of Latin America, or of such descent.", "Of or relating to Latin America, its people, or its culture."], "luminol": ["A chemical that exhibits blue chemiluminescence when mixed with an appropriate oxidizing agent."], "meagre": ["A fish (Argyrosomus regius) of the Sciaenidae family."], "ignorance": ["Lack of knowledge or information."], "businessman": ["A man in business, one who works at a commercial institution."], "Madrilenian": ["Someone from Madrid.", "Of or pertaining to Madrid, or to its inhabitants."], "washing machine": ["A machine, usually automatic, which washes clothes etc."], "extremist": ["A supporter or advocate of extreme doctrines or practices.", "Of, or relating to extremism."], "extremism": ["Extreme ideas or actions."], "extrapolate": ["To infer an unknown from something that is known."], "extrapolation": ["An inference about some hypothetical situation based on known facts."], "eyebolt": ["A bolt having a ring-shaped head."], "electromechanics": ["A discipline that combines the fields of electromagnetism of electrical engineering and mechanics."], "pneumatic": ["Of, or related to air or other gases."], "pneumatics": ["The branch of mechanics that deals with the mechanical properties of gases."], "modernization": ["The process of modernizing."], "Ivorian": ["A person from Cote d'Ivoire, or of Ivorian ancestry.", "Of or relating to Cote d'Ivoire or Ivorians."], "ordinate": ["In the Cartesian system, the vertical coordinate."], "abscissa": ["In the Cartesian system, the horizontal coordinate."], "footbridge": ["A bridge over a road, railway, river, etc for pedestrians."], "penicillin": ["A group of antibiotics derived from Penicillium fungi."], "perfection": ["The quality or state of being perfect or complete."], "dilemma": ["A circumstance in which a choice must be made between two or more alternatives that seem equally undesirable."], "eyelet": ["A small hole, usually round and finished along the edge, as in cloth or leather for the passage of a lace or cord or as in embroidery for ornamental effect."], "exudation": ["The act of exuding.", "Something that is exuded."], "extrusion": ["The act of extruding or the state of being extruded."], "extruder": ["A machine that extrudes material through shaped dies."], "extraterrestrial": ["Originating, located, or occurring outside Earth or its atmosphere."], "extraordinarily": ["Beyond what is ordinary or usual."], "extrados": ["The exterior curve or surface of an arch or vault."], "extortionist": ["A person who engages in extortion."], "extortion": ["The practice of extorting money or other property."], "extort": ["To gain money, a promise, etc. by compulsion or violence."], "eye bolt": ["A bolt having a ring-shaped head."], "extrusive": ["Of or related to extrusion."], "extirpation": ["The act of destroying or getting rid of something.", "The complete destruction of every trace of something."], "extinguisher": ["Any of various portable devices for extinguishing a fire with chemicals."], "exterminator": ["A person or business establishment specializing in the elimination of vermin, insects, etc."], "inordinately": ["Beyond what is ordinary or usual."], "extortioner": ["A person who engages in extortion."], "extinguishant": ["That serves to extinguish."], "regenerative brake": ["A mechanism that reduces vehicle speed by converting some of its kinetic energy into a storeable form of energy instead of dissipating it as heat as with a conventional brake (source: Wikipedia)."], "KERS": ["A mechanism that reduces vehicle speed by converting some of its kinetic energy into a storeable form of energy instead of dissipating it as heat as with a conventional brake (source: Wikipedia)."], "racer": ["Someone who takes part in a race."], "pole position": ["The most favorable position at the start of a race."], "extermination": ["The act of exterminating."], "exterminate": ["To destroy completely leaving no trace.", "To get rid of by destroying.", "To kill in large numbers."], "extenuating": ["That lessens the seriousness of something by providing an excuse."], "Thomasina": ["A female given name, the feminine form of Thomas."], "Thomasine": ["A female given name, the feminine form of Thomas."], "Tamsin": ["A female given name, the feminine form of Thomas."], "pasta plate": ["A deep plate used especially for pasta dishes."], "pasta bowl": ["A deep plate used especially for pasta dishes."], "porcelain plate": ["A plate made of porcelain."], "buttery": ["As soft as butter; very soft."], "religious": ["Believing in and showing reverence for God or a deity."], "believing": ["Believing in and showing reverence for God or a deity."], "God-fearing": ["Believing in and showing reverence for God or a deity."], "emergency lie": ["A lie that is told in an emergency situation in order to spare someone or to prevent something bad from happening."], "white lie": ["A lie that is told to avoid offense and to maintain harmony."], "Peronist": ["A supporter of Juan Per\u00f3n, Eva Per\u00f3n, or their regime."], "Chavista": ["A follower of Hugo Ch\u00e1vez."], "pirate": ["A criminal who plunders at sea; commonly attacking merchant vessels, though often pillaging port towns.", "A member of a pirate party."], "safe-conduct": ["Permit issued by an authority which guarantees a person to enter and spend time in a place in which otherwise she could not enter."], "Senegalese": ["A person from Senegal or of Senegalese descent.", "Of, from, or pertaining to Senegal, the Senegalese people or the Senegalese language."], "pencil sharpener": ["A device used to sharpen pencils by shaving the wood at one end."], "topographer": ["A person who studies or records topography."], "topographic": ["Of, or relating to topography."], "whooping cough": ["A contagious disease of the respiratory system that usually affects children."], "chin cough": ["A contagious disease of the respiratory system that usually affects children."], "extensometer": ["An instrument for measuring minute degrees of expansion, contraction, or deformation."], "extensively": ["In an extensive manner."], "extensible": ["Capable of being extended."], "expulsion": ["The act of expelling or the state of being expelled."], "expressionist": ["A painter who paints in this style.", "Of, pertaining to, or in the style of expressionism."], "forced abortion": ["An abortion performed against the will of the pregnant woman."], "compulsory sterilization": ["Sterilization without the consent of the person concerned."], "forced sterilization": ["Sterilization without the consent of the person concerned."], "forced marriage": ["A marriage against the will of one or both parties concerned."], "arranged marriage": ["A marriage that is not arranged by the bride or groom but by a third party (for example the parents)."], "prearranged marriage": ["A marriage that is not arranged by the bride or groom but by a third party (for example the parents)."], "expressible": ["Able to be expressed."], "explainable": ["Able to be explained."], "expectoration": ["The act of expectorating.", "Matter that is expectorated."], "expatriation": ["Migration from a place.", "The act of expelling a person from his native land."], "cheesecloth": ["A loosewoven cotton cloth used in cheese making."], "expansionist": ["An advocate of expansionism.", "Of or pertaining to expansionism."], "expansionary": ["Of or pertaining to expansionism."], "Manifest Destiny": ["A term used in the 19th century to designate the belief that the United States of America was destined to expand across the North American continent, from the Atlantic seaboard to the Pacific Ocean."], "Santa": ["Symbol of Christmas gift-giving.", "A Mongolic language spoken by the Dongxiang people in northwest China."], "Saint Nicholas": ["Symbol of Christmas gift-giving."], "Kris Kringle": ["Symbol of Christmas gift-giving."], "expandable": ["Able to be expanded."], "exogamy": ["The custom of marrying outside a specified group of people to which a person belongs."], "exigible": ["Liable to be exacted."], "requirable": ["Liable to be exacted."], "exhumation": ["The act of digging a dead body out of the earth."], "anecdotical": ["Pertaining to or resembling anecdotes."], "anecdotic": ["Pertaining to or resembling anecdotes."], "anecdotal": ["Pertaining to or resembling anecdotes."], "cherry-sized": ["Having the size of a cherry."], "kneel": ["To go down on one or both knees.", "To remain in a position where the bodyweight rests on one or both knees."], "kneel down": ["To go down on one or both knees."], "monochromic": ["Having only one color."], "monochromical": ["Having only one color."], "polychrome": ["Having many colors."], "bichrome": ["Having two colors."], "dichromic": ["Having two colors."], "dichroic": ["Having two colors.", "Exhibiting dichroism."], "out-migration": ["Migration from a place."], "deportation": ["The act of expelling a person from his native land."], "far-reaching": ["Having broad range or effect."], "sweeping": ["Having broad range or effect."], "medal": ["A stamped or cast metal disc, particularly one awarded as a prize.", "An award for winning a championship or commemorating some other event."], "tripe": ["The lining of the large stomach of ruminating animals, when prepared for food."], "morality": ["Recognition of the distinction between good and evil or between right and wrong."], "agate": ["A semipellucid, uncrystallized variety of quartz, presenting various tints in the same specimen."], "abciximab": ["An antiplatelet drug used to reduce the risk of a heart attack during coronary surgery."], "oat bran": ["The outer layer of oat grains which is a byproduct of milling and contains a lot of dietary fiber."], "uninhabited": ["Lacking inhabitants."], "unoccupied": ["Lacking inhabitants."], "maternal grandmother": ["The mother of someone's mother."], "paternal grandmother": ["The mother of someone's father."], "admirer": ["One who admires someone or something."], "bounty hunter": ["Someone who traces and captures fugitives for monetary reward."], "bail enforcement agent": ["Someone who traces and captures fugitives for monetary reward."], "fugitive recovery agent": ["Someone who traces and captures fugitives for monetary reward."], "bail fugitive investigator": ["Someone who traces and captures fugitives for monetary reward."], "agar": ["A gelatinous material obtained from the marine algae, used as a bacterial culture medium, in electrophoresis and as a food additive."], "allose": ["An epimer of glucose found in some African shrubs."], "dichroism": ["The property of some crystals of transmitting different colours of light in different directions."], "anesthesiologist": ["A medical specialist who deals with anesthetizing patients for operations or for pain."], "illiteracy": ["The inability to read."], "analphabetism": ["The inability to read."], "aneurysm": ["An abnormal blood-filled swelling of an artery or vein, resulting from a localized weakness in the wall of the vessel."], "aneurism": ["An abnormal blood-filled swelling of an artery or vein, resulting from a localized weakness in the wall of the vessel."], "angiography": ["A medical imaging technique in which an X-ray image is taken to visualize the inside of blood vessels and organs of the body, with particular interest in the arteries, veins and the heart chambers."], "angiogram": ["An X-ray image of the blood vessels gained after the injection of a radiopaque contrast medium."], "Angolan": ["A person from Angola, or of Angolan ancestry.", "Of or relating to Angola or Angolans."], "antecedent": ["Any thing that precedes another thing, especially the cause of the second thing."], "extremophile": ["An organism that thrives in and even may require physically or geochemically extreme conditions that are detrimental to the majority of life on Earth."], "extremophilic": ["Living in physically or geochemically extreme conditions."], "coup de th\u00e9\u00e2tre": ["Sudden and very surprising event happening through one person or a few people and modifying deeply a situation, so evoking a play."], "coup de theatre": ["Sudden and very surprising event happening through one person or a few people and modifying deeply a situation, so evoking a play."], "dramatic turn of events": ["Sudden and very surprising event happening through one person or a few people and modifying deeply a situation, so evoking a play."], "estragon": ["A perennial herb, Artemisia dracunculus, from Europe and parts of Asia.", "The leaves of this plant (Artemisia dracunculus) either fresh, or preserved in vinegar, used as a seasoning."], "tarragon": ["A perennial herb, Artemisia dracunculus, from Europe and parts of Asia.", "The leaves of this plant (Artemisia dracunculus) either fresh, or preserved in vinegar, used as a seasoning."], "expansionism": ["A policy of expansion, as of territory or currency."], "Armenian Soviet Socialist Republic": ["One of the republics of the former Soviet Union from 1922-1991, now present-day Armenia."], "Armenian SSR": ["One of the republics of the former Soviet Union from 1922-1991, now present-day Armenia."], "scrum": ["An iterative incremental framework for managing complex work (such as new product development) commonly used with agile software development."], "exhaustive": ["Treating all parts or aspects without omission."], "thorough": ["Treating all parts or aspects without omission."], "exhaustible": ["Capable of being used up."], "exfoliation": ["The act, state, or process of exfoliating."], "Transcaucasian Socialist Federative Soviet Republic": ["A short-lived republic of the former Soviet Union made up of the Transcaucasian Republics (Armenian SSR, Georgian SSR and Azerbaijan SSR) from 1922-1936."], "Transcaucasian SFSR": ["A short-lived republic of the former Soviet Union made up of the Transcaucasian Republics (Armenian SSR, Georgian SSR and Azerbaijan SSR) from 1922-1936."], "exeresis": ["Surgical removal of any part or organ."], "excision": ["Surgical removal of any part or organ."], "exequatur": ["A written recognition of a consul by the government of the state in which he or she is stationed giving authorization to exercise appropriate powers."], "exegesis": ["Critical explanation or interpretation of a text or portion of a text, esp. of the Bible."], "excitedly": ["With excitement."], "oblast": ["A type of administrative division in Slavic countries, including some countries of the former Soviet Union."], "obsolescent": ["In the process of becoming obsolete, but not obsolete yet."], "deprecated": ["In the process of becoming obsolete, but not obsolete yet."], "exemplify": ["To show or illustrate by example."], "excessively": ["To an excessive degree."], "excellence": ["The fact or state of excelling."], "vampiress": ["A female immortal being which drinks the blood of mortals to survive."], "rigor mortis": ["A stiffening of the muscles which sets in 1-2 hours after death."], "exarch": ["The ruler of a province in the Byzantine Empire."], "examinee": ["A person who is examined."], "breastfeed": ["To let a baby drink from the breast."], "penmanship": ["The writing which characterizes a particular person."], "chicken scratch": ["An irregular and illegible handwriting."], "eat up": ["To use up resources or materials.", "To consume wholly."], "eat out": ["To have a meal at a restaurant instead of at home.", "To perform oral sex on a female."], "go out for a meal": ["To have a meal at a restaurant instead of at home."], "go for a meal": ["To have a meal at a restaurant instead of at home."], "illuminated manuscript": ["A manuscript in which the text is supplemented by the addition of decoration, such as decorated initials, borders and miniature illustrations."], "give head": ["To provide sexual gratification to a man through oral stimulation.", "To perform oral sex on a female."], "exam": ["A session in which a product or piece of equipment is placed under everyday and/or extreme conditions and is examined for its durability, etc."], "exaction": ["The practice of extorting money or other property."], "ex cathedra": ["In Catholic theology, the Latin phrase ex cathedra, literally meaning \"from the chair\", refers to a teaching by the pope that is considered to be made with the intention of invoking infallibility."], "ex aequo": ["A Latin expression that means \"equal\"."], "schlemiel": ["Someone who always has bad luck in life."], "shlemiel": ["Someone who always has bad luck in life."], "schlemihl": ["Someone who always has bad luck in life."], "jinx": ["A person supposed to bring bad luck.", "To cast a spell on someone or something.", "An evil spell."], "hoodoo": ["A person supposed to bring bad luck.", "Something believed to bring bad luck."], "delete": ["To remove markings or information."], "evangelist": ["A preacher of the gospel."], "evade": ["To get away from by artifice."], "eagerness": ["A positive feeling of wanting to push ahead with something.", "Prompt willingness."], "avidness": ["A positive feeling of wanting to push ahead with something."], "keenness": ["A positive feeling of wanting to push ahead with something."], "readiness": ["Ease in learning or doing something.", "Prompt willingness."], "earthernware": ["Pottery of baked or hardened clay."], "earthenware": ["Pottery of baked or hardened clay."], "fur-lined": ["Lined with a layer of fur."], "lined": ["Furnished with a layer of warming cloth."], "eclogue": ["A pastoral poem, often in the form of a shepherd's monologue or a dialogue between shepherds."], "economically": ["With respect to economic science; in an economical manner."], "economism": ["A theory or doctrine that attaches principal importance to economic goals."], "kvas": ["Traditional Eastern European beverage made from fermented bread, which has a very low alcohol content."], "kvass": ["Traditional Eastern European beverage made from fermented bread, which has a very low alcohol content."], "bread drink": ["Traditional Eastern European beverage made from fermented bread, which has a very low alcohol content."], "okroshka": ["Traditional Russian soup made of kvas, sour cream, boiled eggs and potatoes, cucumber and sausage which is served cold."], "gazpacho": ["Cold Spanish soup made of tomatoes, cucumber, peppers, garlic, onion, olive oil, vinegar, salt and, sometimes, white bread or bell peppers."], "recital": ["A musical performance. It can highlight a single performer, sometimes accompanied by piano, or a performance of the works of a single composer."], "economizer": ["Is a mechanical device intended to reduce energy consumption, or to perform another useful function like preheating a fluid."], "edaphon": ["The aggregate of organisms that live in the soil."], "editable": ["Capable of being edited."], "editorialist": ["One who write opinion pieces, especially for a newspaper."], "columnist": ["One who write opinion pieces, especially for a newspaper."], "educationally": ["In an educational manner."], "When in Rome do as the Romans do": ["A proverb which means that when one is a guest, one should behave similarly to the host."], "When in Rome": ["A proverb which means that when one is a guest, one should behave similarly to the host."], "All roads lead to Rome": ["A proverb which means that there are different paths that lead to the same goal."], "Curiosity killed the cat": ["A proverb which means that certain knowledge may be dangerous, so one need not be constantly curious."], "borshch": ["Traditional Eastern European soup usually made of beetroot and beef."], "borscht": ["Traditional Eastern European soup usually made of beetroot and beef."], "borsht": ["Traditional Eastern European soup usually made of beetroot and beef."], "borsch": ["Traditional Eastern European soup usually made of beetroot and beef."], "effervescence": ["The property of giving off bubbles."], "efflorescence": ["An area of reddened, irritated, and inflamed skin.", "The blooming of flowers on a plant."], "flowering": ["The blooming of flowers on a plant."], "blossoming": ["The blooming of flowers on a plant."], "effortlessly": ["Without effort or apparent effort."], "egalitarianism": ["The doctrine of the equality of mankind and the desirability of political and economic and social equality."], "ejector": ["A device using a jet of water, air, or steam to withdraw a fluid or gas from a space."], "electret": ["A dielectric that possesses a permanent or semipermanent electric polarity, analogous to a permanent magnet."], "electroanalysis": ["Chemical analysis using electrolytic techniques."], "electrochemical": ["Of or involving electrochemistry."], "electrodynamic": ["Related to or employing the effects of changing electric and magnetic fields."], "electrodynamics": ["The branch of physics concerned with the interactions between electrical and mechanical forces."], "electrodynamometer": ["An instrument that measures electric current by indicating the level of magnetic attraction or repulsion between a fixed and a movable coil, one of which carries the current to be measured."], "low-hanging fruit": ["Easily obtained gains; what can be obtained by readily available means."], "mainstream": ["The most common and popular way of thinking among a population.", "Genre of jazz music that appeared in the years 1950."], "multiseat": ["Relative to the simultaneous use of one common computer central unit by several people though several input-output devices (typically at least one screen, one keyboard and one mouse per user)."], "multistation": ["Relative to the simultaneous use of one common computer central unit by several people though several input-output devices (typically at least one screen, one keyboard and one mouse per user)."], "multi-station": ["Relative to the simultaneous use of one common computer central unit by several people though several input-output devices (typically at least one screen, one keyboard and one mouse per user)."], "multiterminal": ["Relative to the simultaneous use of one common computer central unit by several people though several input-output devices (typically at least one screen, one keyboard and one mouse per user)."], "electrogalvanism": ["The flow of electric current between two different metals in an electrolyte solution."], "electroluminescence": ["Direct conversion of electric energy to light."], "mainstream jazz": ["Genre of jazz music that appeared in the years 1950."], "electrolytic": ["Of or concerned with or produced by electrolysis"], "electrometallurgy": ["The use of electric and electrolytic processes to purify metals or reduce metallic compounds to metals."], "electrometer": ["Meter to measure electrostatic voltage."], "electromotive": ["Of, relating to, or producing electric current."], "electronically": ["By electronic means."], "electrophorus": ["An apparatus for generating static electricity."], "electroplating": ["The process of coating the surface of a conducting material with a metal."], "electrostriction": ["A property of all electrical non-conductors, or dielectrics, that causes them to change their shape under the application of an electric field."], "electrotechnics": ["An engineering field that deals with the study and/or application of electricity, electronics and electromagnetism."], "electrotype": ["A metal plate used in letterpress printing, made by electroplating a lead or plastic mold of the page to be printed."], "electrotyping": ["The act or the process of making electrotypes."], "electrum": ["An alloy of silver and gold."], "elegantly": ["In a gracefully elegant manner."], "elegance": ["Refinement, grace, and beauty in movement, appearance, or manners."], "eligibility": ["The quality or state of being eligible."], "eliminatory": ["Tending to eliminate."], "elitism": ["The belief that society should be governed by a small group of people who are superior to everyone else."], "elitist": ["Aimed at the elite."], "ellipsoid": ["A three-dimensional geometric figure resembling a flattened sphere."], "tiff": ["A small argument; a petty quarrel."], "eluate": ["The solution of solvent and dissolved matter resulting from elution."], "eluent": ["A substance used as a solvent in separating materials in elution."], "elution": ["The process of extracting a substance that is adsorbed to another by washing it with a solvent."], "elutriation": ["The process of separating the lighter particles from the heavier ones by means of an upward directed stream of gas or liquid."], "eluviation": ["The sideways or downward movement of dissolved or suspended material within soil caused by rainfall."], "elytron": ["A modified, hardened forewing of certain insect orders."], "embark": ["To go on board a ship or aircraft."], "embarrass": ["To make someone feel shy, ashamed, or guilty about something."], "embellishment": ["Something that embellishes.", "The process of making or becoming more beautiful."], "ember": ["A small, glowing piece of coal or wood, as in a dying fire."], "embezzlement": ["The fraudulent appropriation of funds or property entrusted to your care but actually owned by someone else."], "misappropriation": ["The fraudulent appropriation of funds or property entrusted to your care but actually owned by someone else.", "Appropriation or allocation of public funds to a use unrelated to its function."], "peculation": ["The fraudulent appropriation of funds or property entrusted to your care but actually owned by someone else."], "embourgeoisement": ["Conversion to bourgeois values, loyalties, or tastes."], "embossing": ["Art of producing raised patterns on the surface of metal, leather, textiles, paper, and other similar substances."], "embryologist": ["A specialist in embryology."], "emery": ["A very hard rock type used to make abrasive powder."], "emir": ["An independent ruler in the Islamic world."], "Emmental": ["Hard pale yellow cheese with many holes from Switzerland."], "Emmentaler": ["Hard pale yellow cheese with many holes from Switzerland."], "Emmenthal": ["Hard pale yellow cheese with many holes from Switzerland."], "Emmenthaler": ["Hard pale yellow cheese with many holes from Switzerland."], "emotionally": ["In an emotional manner."], "emotiveness": ["Susceptibility to emotion."], "empathic": ["Of, relating to, or characterized by empathy."], "empathetic": ["Of, relating to, or characterized by empathy."], "emphatically": ["Without question and beyond doubt."], "decidedly": ["Without question and beyond doubt."], "emphaticalness": ["The quality of being emphatic."], "assertiveness": ["The quality of being emphatic."], "casino": ["A public building or room for entertainment, especially gambling."], "empiricist": ["A philosopher who subscribes to empiricism."], "otaku": ["A fan of manga and anime, sometimes taking it to excessive points."], "months": ["More than one month; the plural form of \"month\"."], "moons": ["More than one moon."], "man overboard": ["A cry said on a ship when someone (man or woman) falls into the water in order to alert the crew, usually resulting in the ship being stopped.", "A situation in which one of the crew members of a ship has fallen into the water."], "man over board": ["A cry said on a ship when someone (man or woman) falls into the water in order to alert the crew, usually resulting in the ship being stopped."], "empyema": ["A collection of pus in a body cavity."], "emulate": ["To imitate the function of another system, as by modifications to hardware or software that allow the imitating system to accept the same data, execute the same programs, and achieve the same results as the imitated system.", "To strive to equal or match, especially by imitating.", "To compete with successfully; approach or reach equality with."], "emulator": ["Someone who copies the words or behavior of another."], "aper": ["Someone who copies the words or behavior of another."], "imitator": ["Someone who copies the words or behavior of another."], "emulsifier": ["A substance that helps to combine two liquids, esp. a water-based liquid and an oil."], "encrypt": ["To convert ordinary language into code."], "encipher": ["To convert ordinary language into code."], "cypher": ["To convert ordinary language into code."], "endemical": ["Of or relating to a disease constantly present to greater or lesser extent in a particular locality."], "ending": ["A bringing or coming to an end."], "commercial agent": ["Natural person or legal entity providing, as a regular activity, a commercial service for the sake of another entity to which he/she/it is not subordinated."], "endocarp": ["The hard inner layer of the pericarp of many fruits, such as the pit or stone of a cherry, peach, or olive."], "endodontist": ["A dentist specializing in diseases of the dental pulp and nerve."], "endodontology": ["The branch of dentistry that deals with diseases of the tooth root, dental pulp, and surrounding tissue."], "drawer": ["A sliding compartment of a piece of furniture, open on its top, that can be pulled to access to its content more easily."], "endogamy": ["Marriage within a particular group in accordance with custom or law.", "Breeding between members of a relatively small population, especially one in which most members are related."], "endophyte": ["An organism, especially a fungus or microorganism, that lives inside a plant."], "endosperm": ["Nutritive tissue surrounding the embryo within seeds of flowering plants."], "lucky devil": ["Someone who always has good luck in life."], "lucky dog": ["Someone who always has good luck in life."], "endothermic": ["Relating to a chemical reaction that absorbs heat."], "concubine": ["Among polygamour peoples a wife of inferior rank than the first wife.", "A woman who cohabits with an important man, but who is not his wife."], "secondary wife": ["Among polygamour peoples a wife of inferior rank than the first wife."], "jeans": ["Pants made of denim that are a popular casual dress around the world."], "denim shirt": ["A shirt made from denim."], "denim skirt": ["A skirt made from denim."], "denim jacket": ["A jacket made from denim."], "denim blouse": ["A blouse made from denim."], "sunglasses": ["Special glasses that protect the eyes from strong sunlight and uv rays."], "sun glasses": ["Special glasses that protect the eyes from strong sunlight and uv rays."], "shades": ["Special glasses that protect the eyes from strong sunlight and uv rays."], "sun cheaters": ["Special glasses that protect the eyes from strong sunlight and uv rays."], "vixen": ["A female animal of the genus Vulpes."], "fox cub": ["A young animal of the genus Vulpes."], "manufacturer\u2019s agent": ["Natural person or legal entity providing, as a regular activity, a commercial service for the sake of another entity to which he/she/it is not subordinated.", "Natural person or legal entity providing, as a regular activity, a commercial service for the sake of a manufacturer to which he/she/it is not subordinated."], "sales agent": ["Natural person or legal entity providing, as a regular activity, a commercial service for the sake of another entity to which he/she/it is not subordinated."], "commission agent": ["Natural person or legal entity providing, as a regular activity, a commercial service for the sake of another entity to which he/she/it is not subordinated."], "landline telephone": ["Device with a wire through which it transmits and receives in real time signals enabling the user to discuss from afar."], "landline": ["Device with a wire through which it transmits and receives in real time signals enabling the user to discuss from afar."], "land phone": ["Device with a wire through which it transmits and receives in real time signals enabling the user to discuss from afar."], "land line": ["Device with a wire through which it transmits and receives in real time signals enabling the user to discuss from afar."], "chutzpah": ["Nearly arrogant courage; utter audacity, effrontery or impudence; supreme self-confidence."], "endwise": ["On end or upright."], "endways": ["On end or upright."], "energetically": ["In an energetic manner."], "enforce": ["Ensure observance of laws and rules."], "enlarger": ["Photographic equipment consisting of an optical projector used to enlarge a photograph."], "Tektitek": ["A Mayan language of the Quichean-Mamean branch spoken by the Tektitek people, which are primarily settled in the municipality of Tectit\u00e1n, department of Huehuetenango, Guatemala and in Mexico."], "Tectiteco": ["A Mayan language of the Quichean-Mamean branch spoken by the Tektitek people, which are primarily settled in the municipality of Tectit\u00e1n, department of Huehuetenango, Guatemala and in Mexico."], "Teco": ["A Mayan language of the Quichean-Mamean branch spoken by the Tektitek people, which are primarily settled in the municipality of Tectit\u00e1n, department of Huehuetenango, Guatemala and in Mexico."], "B'a'aj": ["A Mayan language of the Quichean-Mamean branch spoken by the Tektitek people, which are primarily settled in the municipality of Tectit\u00e1n, department of Huehuetenango, Guatemala and in Mexico."], "whole milk": ["Milk that contains at least 3.5% fat."], "unskimmed milk": ["Milk that contains at least 3.5% fat."], "full cream milk": ["Milk that contains at least 3.5% fat."], "hutzpah": ["Nearly arrogant courage; utter audacity, effrontery or impudence; supreme self-confidence."], "full fat milk": ["Milk that contains at least 3.5% fat."], "skim milk": ["Milk with a very low percentage of fat."], "skimmed milk": ["Milk with a very low percentage of fat."], "raw milk": ["Milk that has not been pasteurized or homogenized."], "brazenness": ["Nearly arrogant courage; utter audacity, effrontery or impudence; supreme self-confidence."], "raw milk cheese": ["Cheese made from untreated, raw milk."], "enlistment": ["The act of enlisting, as in a military service."], "enormously": ["Greatly exceeding the common size."], "enquiry": ["The act of inquiring or of seeking information by questioning."], "investigation": ["The act of inquiring or of seeking information by questioning."], "wherein": ["Place in which."], "indoor swimming pool": ["A swimming pool in a building."], "enrol": ["To have one's name formally recorded as a participant or member.", "To roll or wrap up."], "enroll": ["To have one's name formally recorded as a participant or member."], "Aranese": ["A form of the Pyrenean Gascon variety of the Occitan language spoken in the Aran Valley, in northwestern Catalonia on the border between Spain and France."], "enthusiastically": ["In an enthusiastic manner."], "enumerable": ["That can be counted."], "denumerable": ["That can be counted."], "numerable": ["That can be counted."], "enumeration": ["A numbered or ordered list.", "Reciting numbers in ascending order."], "numbering": ["A numbered or ordered list."], "indoor pool": ["A swimming pool in a building."], "dead drunk person": ["Someone who lies sleeping in public after drinking too much beer."], "eosin": ["A red fluorescent dye resulting from the action of bromine on fluorescein; used in cosmetics and as a biological stain for studying cell structures."], "bromeosin": ["A red fluorescent dye resulting from the action of bromine on fluorescein; used in cosmetics and as a biological stain for studying cell structures."], "eosinophile": ["A leukocyte readily stained with eosin."], "eosinophil": ["A leukocyte readily stained with eosin."], "knickers": ["Piece of cloth adapted to cover the genitals and buttocks of a man or a woman."], "panties": ["Piece of cloth adapted to cover the genitals and buttocks of a man or a woman."], "pantie": ["Piece of cloth adapted to cover the genitals and buttocks of a man or a woman."], "panty": ["Piece of cloth adapted to cover the genitals and buttocks of a man or a woman."], "underpants": ["Piece of cloth adapted to cover the genitals and buttocks of a man or a woman."], "epenthesis": ["The insertion of a vowel or consonant into a word to make its pronunciation easier."], "epenthetic": ["Of or pertaining to epenthesis."], "parasitic": ["Of or pertaining to epenthesis.", "Of, pertaining to, or characteristic of parasites."], "epexegesis": ["An additional explanation or explanatory material."], "epicanthus": ["A vertical fold of skin over the nasal canthus."], "big tent party": ["A political party that seeks to be attractive for voters from all social stratums and various backgrounds."], "catch-all party": ["A political party that seeks to be attractive for voters from all social stratums and various backgrounds."], "crepe pan": ["A large, flat pan with a low rim that is used to make crepes."], "epicureanism": ["A system of philosophy based upon the teachings of Epicurus (c. 340\u2013c. 270 BC)."], "epicycloid": ["A line generated by a point on a circle rolling around another circle."], "extended desktop": ["Computer configuration in which 2 or more physical display devices (usually monitors) behave together as if they where parts of one display device, each device displaying a part of the unique graphical working space."], "felt pen": ["A pen with a small tip made of felt or fibre."], "felt tip pen": ["A pen with a small tip made of felt or fibre."], "felt-tip pen": ["A pen with a wide tip made of felt or fibre.", "A pen with a small tip made of felt or fibre."], "epigastrium": ["The upper middle region of the abdomen."], "epigraphy": ["The study of ancient inscriptions."], "multi-seat": ["Relative to the simultaneous use of one common computer central unit by several people though several input-output devices (typically at least one screen, one keyboard and one mouse per user)."], "equilibrist": ["A person who performs feats of balance, such as tightrope walking."], "equipollent": ["Equal in power, effect, etc."], "Poitevin": ["Of or pertaining to Poitou, Poitiers, the Poitevin people or the Poitevin language."], "equitation": ["The art and practice of riding a horse."], "eradication": ["The complete destruction of every trace of something."], "obliteration": ["The complete destruction of every trace of something."], "erasable": ["Capable of being erased."], "effaceable": ["Capable of being erased."], "ergograph": ["An instrument that records the amount of work done when a muscle contracts."], "Eritrean": ["Relating to or coming from Eritrea."], "erlang": ["A unit of traffic intensity in a telephone system."], "erysipelas": ["An infectious disease of the skin marked by inflammation and accompanied by fever."], "cycloid": ["Curve defined by the path of a point on the perimeter of a circle as the circle rolls along a straight line."], "escarole": ["A variety of endive (Cichorium endivia var. latifolium) having leaves with irregular frilled edges and often used in salads."], "chicory escarole": ["A variety of endive (Cichorium endivia var. latifolium) having leaves with irregular frilled edges and often used in salads."], "car accident": ["An accident with a car."], "car crash": ["An accident with a car."], "auto accident": ["An accident with a car."], "washable": ["Capable of being washed."], "bike accident": ["Accident involving a bike."], "bicycle accident": ["Accident involving a bike."], "rosebud": ["A bud on a rosebush."], "electrochemistry": ["A branch of chemistry that studies chemical reactions which take place in a solution at the interface of an electron conductor (a metal or a semiconductor) and an ionic conductor (the electrolyte), and which involve electron transfer between the electrode and the electrolyte or species in solution."], "beer tent": ["At a fair or festival, a tent or wood construction in which beer, other alcoholic and non-alcoholic beverages and food are served and consumed, often accompanied by a live band."], "escarpment": ["A long steep slope or cliff at the edge of a plateau or ridge."], "scarp": ["A long steep slope or cliff at the edge of a plateau or ridge."], "eschatology": ["The branch of theology concerned with the end of the world."], "nuclear submarine": ["A submarine powered by a nuclear reactor."], "plateau": ["Elevated and plain extensive tract of land."], "tableland": ["Elevated and plain extensive tract of land."], "escritoire": ["A desk used for writing."], "secretaire": ["A desk used for writing."], "writing table": ["A desk used for writing."], "submergible": ["Capable of being submerged."], "submersible": ["Capable of being submerged."], "leprous": ["Concerning lepra, suffering from lepra."], "ethically": ["From an ethical point of view."], "lazar house": ["A place where leprous people are isolated from the rest of the population."], "leprosarium": ["A place where leprous people are isolated from the rest of the population."], "leper colony": ["A place where leprous people are isolated from the rest of the population."], "leprosy": ["A chronic infectious disease caused by the bacteria Mycobacterium leprae and Mycobacterium lepromatosis which causes permanent damage to the skin, nerves, limbs and eyes if left untreated."], "Hansen's disease": ["A chronic infectious disease caused by the bacteria Mycobacterium leprae and Mycobacterium lepromatosis which causes permanent damage to the skin, nerves, limbs and eyes if left untreated."], "leper": ["A person who has leprosy."], "lazar": ["A person who has leprosy."], "barbary fig": ["A species of cactus (Opuntia ficus-indica) with edible fruit that grows in many arid and semiarid parts of the world.", "The sweet, yellow or red fruit of the barbery fig cactus (Opuntia ficus-indica)."], "Indian fig": ["A species of cactus (Opuntia ficus-indica) with edible fruit that grows in many arid and semiarid parts of the world."], "ethnocide": ["Deliberately destroying a culture. It is related to genocide."], "route planner": ["Software to plan the route between two points."], "ethnographer": ["An anthropologist who does ethnography."], "tremendously": ["Greatly exceeding the common size."], "hugely": ["Greatly exceeding the common size."], "staggeringly": ["Greatly exceeding the common size."], "ethnographic": ["Of or pertaining to ethnography."], "sausage finger": ["A very thick, stumpy finger."], "weekend marriage": ["A marriage where the partners only see each other on the weekend."], "vitamin overdose": ["A condition of high storage levels of vitamins, which can lead to toxic symptoms."], "vitamin poisoning": ["A condition of high storage levels of vitamins, which can lead to toxic symptoms."], "hypervitaminosis": ["A condition of high storage levels of vitamins, which can lead to toxic symptoms."], "avitaminosis": ["The complete absence of a vitamin in the human body."], "hypovitaminosis": ["Conditions and symptoms that arise due to a lack of vitamins."], "ex-wife": ["A woman who was formerly the wife of a certain man."], "ex": ["A woman who was formerly the wife of a certain man.", "A man who was formerly the husband of a certain woman.", "A man who was formerly the boyfriend of a certain woman.", "A woman who was formerly the girlfriend of a certain man."], "ex-husband": ["A man who was formerly the husband of a certain woman."], "ex-boyfriend": ["A man who was formerly the boyfriend of a certain woman."], "ex-girlfriend": ["A woman who was formerly the girlfriend of a certain man."], "eudiometer": ["Measuring instrument consisting of a graduated glass tube for measuring volume changes in chemical reactions between gases."], "euphony": ["A pleasantness to the ear."], "pastry": ["A baked delicacy."], "Euclidean": ["Of or pertaining to Euclid, or adopting his postulates."], "eventuality": ["A possible event or occurrence or result."], "contingence": ["A possible event or occurrence or result."], "contingency": ["A possible event or occurrence or result.", "The state of being contingent on something."], "evidential": ["Serving as or based on evidence."], "evidentiary": ["Serving as or based on evidence."], "evolute": ["The locus of the centers of curvature of a given curve."], "evolvent": ["The involute of a curve."], "involute": ["The involute of a curve."], "apparatchik": ["High ranked member of the government in Soviet Union."], "nomenklatura": ["Elite of the Communist Party of the Soviet Union."], "Ancient Macedonian": ["Indo-European language spoken by ancient Macedonians during the first millenium before Christ."], "pessimistic": ["Having the tendency to judge things by their most unfavorable or negative qualities."], "antipope": ["A pope who is elected by opponents of the rightful pope while he is still alive and holding office."], "toreutics": ["The art of working metal."], "life-saver": ["A floating device designed to be thrown to a person in the water, to provide buoyancy, to prevent drowning."], "life buoy": ["A floating device designed to be thrown to a person in the water, to provide buoyancy, to prevent drowning."], "abampere": ["The unit of electromagnetic current (aA) in the centimeter-gram-second system, equal to ten amperes."], "abamp": ["The unit of electromagnetic current (aA) in the centimeter-gram-second system, equal to ten amperes."], "fast food restaurant": ["A type of restaurant, often part of a restaurant chain, that has no or minimal table service and offers food that is cooked in advance and kept hot."], "quick service restaurant": ["A type of restaurant, often part of a restaurant chain, that has no or minimal table service and offers food that is cooked in advance and kept hot."], "QSR": ["A type of restaurant, often part of a restaurant chain, that has no or minimal table service and offers food that is cooked in advance and kept hot."], "fast food joint": ["A type of restaurant, often part of a restaurant chain, that has no or minimal table service and offers food that is cooked in advance and kept hot."], "self-service restaurant": ["A restaurant where the clients have to get their food themselves by putting it on trays and carrying it to a table."], "Bundt pan": ["A round cake mould with a hole for Kugelhupf and other cakes."], "prophet of doom": ["A person that predicts future misfortunes."], "abandonment": ["The act of giving something up.", "The act of withdrawing support or help despite allegiance or responsibility."], "forsaking": ["The act of giving something up."], "defection": ["The act of withdrawing support or help despite allegiance or responsibility."], "ablative": ["The case indicating the agent in passive sentences or the instrument or manner or place of the action described by the verb.", "Relating to the ablative, a grammatical case that exists in some languages.", "Relating to the ablation of a material."], "sourdough": ["A dough containing flour, water, lactic acid bacteria and yeast which is used to bake bread."], "illegal copy": ["Illegally created copy of a work protected by copyright, for example a CD or DVD."], "pirated copy": ["Illegally created copy of a work protected by copyright, for example a CD or DVD."], "abnormally": ["In an abnormal manner."], "unusually": ["In an abnormal manner."], "abolitionism": ["The doctrine that calls for the abolition of slavery.", "Opposition to slavery."], "abortionist": ["A person (typically a doctor) who terminates pregnancies."], "abortion doctor": ["A doctor who performs abortions."], "back-street abortionist": ["A woman who perfoms illegal abortions, often in unsanitary conditions and using unsafe methods.", "A man who perfoms illegal abortions, often in unsanitary conditions and using unsafe methods."], "caloric": ["Of or pertaining to calories."], "inflict": ["To dispense (punishment or suffering)."], "zit": ["A painful, local inflammation of the skin, caused by infection of a hair follicle. Usually, a hard core and pus are present."], "premature": ["Occurring too soon.", "A baby that was born before 37 weeks of pregnancy."], "untimely": ["Occurring too soon."], "preemie": ["A baby that was born before 37 weeks of pregnancy."], "premature infant": ["A baby that was born before 37 weeks of pregnancy."], "premie": ["A baby that was born before 37 weeks of pregnancy."], "preterm": ["A baby that was born before 37 weeks of pregnancy."], "tax evasion": ["The act of avoiding to pay taxes by illegal means."], "illogical": ["Not characterized by truth or logic."], "tattoo": ["A marking made by inserting ink into the layers of skin to change the pigment permanently for decorative or other reasons.", "To insert ink into the skin in order to create a permanent mark."], "tatt": ["A marking made by inserting ink into the layers of skin to change the pigment permanently for decorative or other reasons."], "tat": ["A marking made by inserting ink into the layers of skin to change the pigment permanently for decorative or other reasons."], "zoster": ["Viral disease caused by the varicella zoster virus characterized by a painful skin rash with blisters in a limited area of the body."], "herpes zoster": ["Viral disease caused by the varicella zoster virus characterized by a painful skin rash with blisters in a limited area of the body."], "shingles": ["Viral disease caused by the varicella zoster virus characterized by a painful skin rash with blisters in a limited area of the body."], "zona": ["Viral disease caused by the varicella zoster virus characterized by a painful skin rash with blisters in a limited area of the body."], "sycophant": ["Person who flatters others for the purpose of obtaining a personnal advantage."], "toady": ["Person who flatters others for the purpose of obtaining a personnal advantage."], "lickspittle": ["Person who flatters others for the purpose of obtaining a personnal advantage."], "bootlicker": ["Person who flatters others for the purpose of obtaining a personnal advantage."], "brown-nose": ["Person who flatters others for the purpose of obtaining a personnal advantage."], "brown-noser": ["Person who flatters others for the purpose of obtaining a personnal advantage."], "ass-kisser": ["Person who flatters others for the purpose of obtaining a personnal advantage."], "apple-polisher": ["Person who flatters others for the purpose of obtaining a personnal advantage."], "apple polisher": ["Person who flatters others for the purpose of obtaining a personnal advantage."], "scalp": ["The skin covering the top of the human head and from which the hair grows."], "moai": ["Monolithic human figures carved from rock on the Polynesian island of Rapa Nui (Easter Island) between the years 1250 and 1500."], "seawater": ["Water found in the seas or oceans which has an average salinity of about 3.5%."], "saline water": ["Water that contains dissolved salts."], "saltwater": ["Water that contains dissolved salts."], "intoxicated": ["Being in a temporary state in which one's physical and mental faculties are impaired due to excessive consumption of alcohol."], "shit-faced": ["Being in a temporary state in which one's physical and mental faculties are impaired due to excessive consumption of alcohol."], "juiced": ["Being in a temporary state in which one's physical and mental faculties are impaired due to excessive consumption of alcohol."], "sozzled": ["Being in a temporary state in which one's physical and mental faculties are impaired due to excessive consumption of alcohol."], "sloshed": ["Being in a temporary state in which one's physical and mental faculties are impaired due to excessive consumption of alcohol."], "drunken": ["Being in a temporary state in which one's physical and mental faculties are impaired due to excessive consumption of alcohol."], "inebriated": ["Being in a temporary state in which one's physical and mental faculties are impaired due to excessive consumption of alcohol."], "inebriate": ["Being in a temporary state in which one's physical and mental faculties are impaired due to excessive consumption of alcohol."], "ebrious": ["Being in a temporary state in which one's physical and mental faculties are impaired due to excessive consumption of alcohol."], "canned": ["Being in a temporary state in which one's physical and mental faculties are impaired due to excessive consumption of alcohol."], "no one": ["Not any person."], "groggy": ["Being in a temporary state in which one's physical and mental faculties are impaired due to excessive consumption of alcohol."], "blitzed": ["Being in a temporary state in which one's physical and mental faculties are impaired due to excessive consumption of alcohol."], "wasted": ["Being in a temporary state in which one's physical and mental faculties are impaired due to excessive consumption of alcohol."], "smashed": ["Being in a temporary state in which one's physical and mental faculties are impaired due to excessive consumption of alcohol."], "well-oiled": ["Being in a temporary state in which one's physical and mental faculties are impaired due to excessive consumption of alcohol."], "trashed": ["Being in a temporary state in which one's physical and mental faculties are impaired due to excessive consumption of alcohol."], "out of it": ["Being in a temporary state in which one's physical and mental faculties are impaired due to excessive consumption of alcohol."], "boozed-up": ["Being in a temporary state in which one's physical and mental faculties are impaired due to excessive consumption of alcohol."], "tipsy": ["Slightly drunk."], "buzzed": ["Slightly drunk."], "tiddly": ["Slightly drunk."], "gynarchy": ["A government ruled by a woman or women."], "gynocracy": ["A government ruled by a woman or women."], "gynecocracy": ["A government ruled by a woman or women."], "rolled oats": ["Oat grains whose outer husk has been removed and who are then steamed and rolled into flat flakes."], "light switch": ["A mechanical switch operated by hand which is used to turn the lighting on or off."], "uninsurable": ["Not capable of being insured."], "uterine": ["Of or pertaining to the uterus."], "two-headed": ["Having two heads."], "dicephalous": ["Having two heads."], "sober": ["Not under the influence of alcohol or other drugs.", "To remove oneself from a state of drunkenness; to become sober."], "sober up": ["To remove oneself from a state of drunkenness; to become sober."], "enchantress": ["A woman who is considered to be dangerously seductive."], "temptress": ["A woman who is considered to be dangerously seductive."], "siren": ["A woman who is considered to be dangerously seductive.", "A device, either mechanical or electronic, that makes a piercingly loud sound as an alarm or signal."], "Delilah": ["A woman who is considered to be dangerously seductive."], "femme fatale": ["A woman who is considered to be dangerously seductive."], "courtesan": ["A woman who cohabits with an important man, but who is not his wife."], "doxy": ["A woman who cohabits with an important man, but who is not his wife."], "odalisque": ["A woman who cohabits with an important man, but who is not his wife."], "paramour": ["A woman who cohabits with an important man, but who is not his wife."], "new moon": ["The phase of the moon occurring when it passes between the earth and the sun and is invisible to the naked eye."], "endemic": ["Of or relating to a disease constantly present to greater or lesser extent in a particular locality.", "A plant that is native to a certain limited area; \"it is an endemic found only this island\".", "Native to or confined to a certain region.", "Species which is restricted to a specific geographic location."], "pee-pee": ["Liquid excrement consisting of water, salts and urea, which is made in the kidneys, stored in the bladder, then released through the urethra."], "wee-wee": ["Liquid excrement consisting of water, salts and urea, which is made in the kidneys, stored in the bladder, then released through the urethra."], "empty word": ["A word that has lost its meaning, because it has been used extensively and inappropriately."], "vampire bat": ["Bat feeding on the blood (hematophagous) of large mammals such as horses or bovines."], "Live and let die": ["An expression meaning to not interfere in the business of others, even if it means to save another's life, for there is the risk that person will not be greatful to his savior and hunt him down for the rest of his life."], "no good deed goes unpunished": ["An expression meaning to not interfere in the business of others, even if it means to save another's life, for there is the risk that person will not be greatful to his savior and hunt him down for the rest of his life."], "man overbord": ["A cry said on a ship when someone (man or woman) falls into the water in order to alert the crew, usually resulting in the ship being stopped."], "live and let live": ["Expression saying everyone should mind their own business, so they can all leave in peace and not fear what others may do to them."], "common vampire bat": ["Bat feeding on the blood (hematophagous) of large mammals such as horses or bovines."], "Gaelic football": ["Form of football, also close to rugby, played mainly in Ireland."], "Gaelic": ["Form of football, also close to rugby, played mainly in Ireland."], "Gah": ["Form of football, also close to rugby, played mainly in Ireland."], "Code of Hammurabi": ["A well-preserved ancient law code, created ca. 1790 BC in ancient Babylon, enacted by the sixth Babylonian king, Hammurabi."], "carbonation": ["A process that occurs when carbon dioxide is dissolved in water or an aqueous solution."], "pyrogen": ["Any substance that produces fever, or a rise in body temperature."], "pyretic": ["Causing fever."], "pyrogenic": ["Causing fever."], "hormonal birth control": ["A method to prevent pregnancy that consists of the administration of the hormones estrogen and gestagen which prevent ovulation and hinder the passage of sperm through the cervical mucus."], "hormonal contraception": ["A method to prevent pregnancy that consists of the administration of the hormones estrogen and gestagen which prevent ovulation and hinder the passage of sperm through the cervical mucus."], "humourous": ["Full of or characterized by humour."], "joking": ["Playful and characterized by jokes."], "joky": ["Playful and characterized by jokes."], "jokey": ["Playful and characterized by jokes."], "count for nothing": ["To have no importance."], "Kuril Islands": ["Volcanic archipelago that stretches approximately 1,300 km northeast from Hokkaid\u014d, Japan, to Kamchatka, Russia, separating the Sea of Okhotsk from the North Pacific Ocean. It consists of 56 islands."], "Kurile Islands": ["Volcanic archipelago that stretches approximately 1,300 km northeast from Hokkaid\u014d, Japan, to Kamchatka, Russia, separating the Sea of Okhotsk from the North Pacific Ocean. It consists of 56 islands."], "coal mine": ["A mine from which coal is extracted."], "abrasiometer": ["One of the many devices used to test abrasion of a coating."], "coalmine": ["A mine from which coal is extracted."], "goldmine": ["A mine where gold is extracted."], "gold-mine": ["A mine where gold is extracted."], "diamond mine": ["A mine from which diamond is extracted."], "iron mine": ["A mine from which iron is extracted."], "white poplar": ["Species of poplar whose leaves have a distinctive silvery-white color on the underside."], "brackish": ["(Of water) Salty or slightly salty, as a mixture of fresh and sea water."], "poplar plantation": ["Place where poplars are grown, in particular for the production of wood."], "orange grove": ["Place where orange trees are grown, in particular for their fruits."], "female condom": ["A thin pouch that is inserted into the vagina before sexual intercourse and is meant to protect against pregnancy and sexually transmitted diseases."], "intrauterine system": ["A contraceptive device that is inserted into the uterus and releases the hormone progestagen."], "IUS": ["A contraceptive device that is inserted into the uterus and releases the hormone progestagen."], "hamlet": ["A group of houses, smaller than a village."], "jujube": ["Species of tree of the genus Ziziphus whose edible fruits have the consistency and taste of an apple and look like a small date.", "Edible fruit of the jujube tree (Ziziphus zizyphus), whose consistency and taste are similar to that of an apple and which looks like a small date."], "jujube tree": ["Species of tree of the genus Ziziphus whose edible fruits have the consistency and taste of an apple and look like a small date."], "red date": ["Species of tree of the genus Ziziphus whose edible fruits have the consistency and taste of an apple and look like a small date.", "Edible fruit of the jujube tree (Ziziphus zizyphus), whose consistency and taste are similar to that of an apple and which looks like a small date."], "Chinese date": ["Species of tree of the genus Ziziphus whose edible fruits have the consistency and taste of an apple and look like a small date.", "Edible fruit of the jujube tree (Ziziphus zizyphus), whose consistency and taste are similar to that of an apple and which looks like a small date."], "jujube fruit": ["Edible fruit of the jujube tree (Ziziphus zizyphus), whose consistency and taste are similar to that of an apple and which looks like a small date."], "oleaster": ["Genus of lowering plants of the Elaeagnaceae family having a whitish to grey-brown colour."], "silverberry": ["Genus of lowering plants of the Elaeagnaceae family having a whitish to grey-brown colour."], "tamarisk": ["Genus of flowering plants in the family Tamaricaceae, native to drier areas of Eurasia and Africa."], "salt cedar": ["Genus of flowering plants in the family Tamaricaceae, native to drier areas of Eurasia and Africa."], "absorptiometer": ["Device used to measure absorption."], "absorptiometry": ["The use of an absorptiometer to determine the amount of radiation absorbed."], "abstractionism": ["An abstract genre of art."], "absurdly": ["In an absurd manner."], "acephalia": ["Congenital absence of the head."], "acephaly": ["Congenital absence of the head."], "acephalism": ["Congenital absence of the head."], "acephalous": ["Without a head."], "acetabulum": ["A concave surface of the pelvis."], "aeronautical": ["Of or relating to aeronautics."], "acephalic": ["Without a head."], "afterbirth": ["The placenta and fetal membranes expelled from the uterus after childbirth."], "philistinism": ["Attitude of a person who despises art and litterature."], "philistine": ["A person who despises art and literature.", "Smug, ignorant, indifferent or hostile to artistic and cultural values.", "Of or relating to ancient Philistia or its culture or its people.", "A member of an Aegean people who settled ancient Philistia around the 12th century BC."], "Philistine": ["A person who despises art and literature."], "abulia": ["A loss of will power."], "aboulia": ["A loss of will power."], "abvolt": ["A unit of potential equal to one-hundred-millionth of a volt"], "academician": ["Someone with academic degree, graduates of high education."], "depredation": ["Robbery or pillage involving damages."], "Euro-sceptical": ["Having strong doubts regarding the purpose and effectiveness of the European Union."], "Eurosceptical": ["Having strong doubts regarding the purpose and effectiveness of the European Union."], "Eurosceptic": ["Person who has strong doubts regarding the purpose and effectiveness of the European Union."], "Euro-sceptic": ["Having strong doubts regarding the purpose and effectiveness of the European Union.", "Person who has strong doubts regarding the purpose and effectiveness of the European Union."], "Euroscepticism": ["Political idea consisting of having strong doubts regarding the purpose and effectiveness of the European Union."], "Euro-scepticism": ["Political idea consisting of having strong doubts regarding the purpose and effectiveness of the European Union."], "spin doctor": ["Someone who gives a positive interpretation to events."], "northern German": ["Inhabitant of Northern Germany."], "albatross": ["Large sea bird, found chiefly in the southern oceans and northern Pacific, which has extraordinary powers of flight."], "cleaning mania": ["Excessive cleaning of one's home."], "polar bear skin": ["The skin of a polar bear."], "hair's breadth": ["A very short distance.", "Having the breadth of a hair; very narrow."], "academism": ["A style of painting and sculpture produced under the influence of European academies or universities."], "acidimeter": ["Instrument for measuring the amount of acid in a solution."], "acidimetry": ["The measurement of the strength of acids."], "pimp": ["A person who solicits customers for prostitution and profits from the prostitutes earnings."], "mac": ["A person who solicits customers for prostitution and profits from the prostitutes earnings."], "pander": ["A person who solicits customers for prostitution and profits from the prostitutes earnings."], "fleshmonger": ["A person who solicits customers for prostitution and profits from the prostitutes earnings."], "whoremaster": ["Male client of a prostitute."], "world music": ["Music style which differs from the main occidental trends."], "cannabis": ["A drug prepared from the cannabis plant, that is smoked or ingested for its euphoric effect."], "marihuana": ["A drug prepared from the cannabis plant, that is smoked or ingested for its euphoric effect."], "ganja": ["A drug prepared from the cannabis plant, that is smoked or ingested for its euphoric effect."], "Mary Jane": ["A drug prepared from the cannabis plant, that is smoked or ingested for its euphoric effect."], "pot": ["A generic kitchen utensil used for cooking food by boiling, frying or other methods.", "A drug prepared from the cannabis plant, that is smoked or ingested for its euphoric effect.", "A great number or large amount of things not placed in a pile.", "To knock a ball into a pocket of a snooker table, or similar game table."], "reefer": ["A drug prepared from the cannabis plant, that is smoked or ingested for its euphoric effect."], "spliff": ["A cigarette rolled using cannabis."], "doobie": ["A cigarette rolled using cannabis."], "J": ["A cigarette rolled using cannabis."], "jay": ["A cigarette rolled using cannabis."], "blunt": ["A cigar that has been unrolled, gutted of its inner tobacco, and then re-rolled with cannabis inside.", "Characterized by directness in manner or speech; without subtlety or evasion.", "Having a thick edge or point, as an instrument; not sharp."], "opiate": ["Substance derived from opium."], "early bird": ["Person who prefers to get up early in the morning."], "early riser": ["Person who prefers to get up early in the morning."], "morning person": ["Person who prefers to get up early in the morning."], "late riser": ["Person who prefers to get up late in the morning."], "morning grouch": ["Person who is in a bad mood after getting up in the morning."], "bong": ["A smoking device, generally used with cannabis or tobacco, which uses water to filter out heavier particles from reaching the smoker's airways."], "water pipe": ["A smoking device, generally used with cannabis or tobacco, which uses water to filter out heavier particles from reaching the smoker's airways."], "male professor": ["A male teacher or faculty member at a college or university."], "female professor": ["A female teacher or faculty member at a college or university."], "male author": ["Man responsible for the content of a published novel, book or text."], "male writer": ["Man responsible for the content of a published novel, book or text."], "female author": ["Woman responsible for the content of a published novel, book or text."], "female writer": ["Woman responsible for the content of a published novel, book or text."], "red-haired": ["Having red-coloured hairs."], "redheaded": ["Having red-coloured hairs."], "airsickness bag": ["A small bag impervious to fluids which is provided to passengers onboard airplanes to collect vomit in case of sickness."], "airsick bag": ["A small bag impervious to fluids which is provided to passengers onboard airplanes to collect vomit in case of sickness."], "sick bag": ["A small bag impervious to fluids which is provided to passengers onboard airplanes to collect vomit in case of sickness."], "barf bag": ["A small bag impervious to fluids which is provided to passengers onboard airplanes to collect vomit in case of sickness."], "motion sickness bag": ["A small bag impervious to fluids which is provided to passengers onboard airplanes to collect vomit in case of sickness."], "freshly caught": ["Caught a short time ago."], "actuate": ["To put into action or motion."], "actuator": ["A mechanism that puts something into action."], "zealous": ["Marked by active interest and enthusiasm."], "fish population": ["The population of fish in a certain area."], "sea floor": ["The bottom of the ocean."], "sea bottom": ["The bottom of the ocean."], "scrap motorcar": ["Car which is no longer functional and may be dismantled for spare parts or completely demolished."], "GNP": ["Value of all goods and services produced in a country in one year, plus income earned by its citizens abroad, minus income earned by foreigners in the country."], "government debt": ["The total amount of all government securities outstanding."], "national debt": ["The total amount of all government securities outstanding."], "inland": ["Of or concerned with matters within the boundaries of a nation, as opposed to its relations with other nations.", "In or toward the interior of a country, away from the sea or the frontier.", "Away from the ocean or from open water.", "Limited to the land, or to inland routes; not passing on, or over, the sea."], "upcountry": ["In or toward the interior of a country, away from the sea or the frontier."], "seaward": ["Facing toward the sea.", "Toward the sea."], "seawards": ["Toward the sea."], "asea": ["Toward the sea."], "insoul": ["To endow with a soul."], "ensoul": ["To endow with a soul."], "nosegay": ["A small bunch of flowers typically given as a gift and often held together by a string around the flower stems."], "posey": ["A small bunch of flowers typically given as a gift and often held together by a string around the flower stems."], "posie": ["A small bunch of flowers typically given as a gift and often held together by a string around the flower stems."], "posy": ["A small bunch of flowers typically given as a gift and often held together by a string around the flower stems."], "tussie-mussie": ["A small bunch of flowers typically given as a gift and often held together by a string around the flower stems."], "flower bouquet": ["A small bunch of flowers typically given as a gift and often held together by a string around the flower stems."], "bouquet": ["A small bunch of flowers typically given as a gift and often held together by a string around the flower stems."], "backpedal": ["To retreat or withdraw from a formerly made statement or formerly held position."], "frugalista": ["A person who has a frugal lifestyle while being fashion and in good health."], "zymosis": ["Any enzymatic transformation of organic substrates, especially carbohydrates, generally accompanied by the evolution of gas."], "working elephant": ["Elephant that is used as a working animal, for example to carry heavy loads."], "working animal": ["Animal that is kept by humans and trained to perform tasks."], "rabbit kit": ["Young rabbit."], "rabbit cub": ["Young rabbit."], "zapping": ["The act of changing channels with a remote control."], "zeolite": ["Any of a family of glassy minerals analogous to feldspar containing hydrated aluminum silicates of calcium or sodium or potassium."], "L": ["A cigarette rolled using cannabis."], "optimisation": ["In mathematics, the study of problems in which one seeks to minimize or maximize a real function by systematically choosing the values of variables from within an allowed set."], "Kaqchiquel": ["An indigenous Mesoamerican language and a member of the Quichean-Mamean branch of the Mayan languages family, spoken by the indigenous Kaqchikel people in central Guatemala."], "zoanthropy": ["A kind of monomania in which the patient believes himself transformed into one of the lower animals."], "VSD": ["Pathological hole in the heart septum, connecting the 2 ventricles."], "ventricular septal defect": ["Pathological hole in the heart septum, connecting the 2 ventricles."], "interventricular septal defect": ["Pathological hole in the heart septum, connecting the 2 ventricles."], "islet": ["A small island."], "zwitterion": ["Ion which has a negative and positive charge."], "zonal": ["Of or pertaining to a zone."], "zoisite": ["A calcium-aluminum-silicate belonging to the epidote group of minerals."], "mood": ["Grammatical category that manifests the reality or intent degree of a verb.", "A mental or emotional state."], "Yankee": ["An inhabitant of the Northern States as distinguished from a Southerner, also applied sometimes by foreigners to any inhabitant of the United States."], "sleep apnea": ["A sleep disorder characterized by pauses in breathing during sleep, lasting at least 10 seconds."], "\u01c1Ani": ["A Khoisan language of Botswana with uvular clicks, one of the Kxoe dialects."], "\u01c1Ani-kxoe": ["A Khoisan language of Botswana with uvular clicks, one of the Kxoe dialects."], "\u01c0Anda": ["A Khoisan language of Botswana with uvular clicks, one of the Kxoe dialects."], "Byzantine": ["Of or relating to Byzantium.", "Excessively subtile or intricate."], "pointless": ["Relating to an argument, senseless or without defined meaning."], "byzantine": ["Excessively subtile or intricate."], "ad-supported": ["Financed by the display of advertisements."], "yearbook": ["A reference book that is published regularly once every year."], "orthotopic": ["In the normal or usual anatomical position."], "heterotopic": ["In an abnormal or unusual anatomical position."], "St. Martin's Day": ["The feast day of Martin of Tours on November 11."], "dickey bird": ["A small bird."], "dickey": ["A small bird."], "liquid petroleum": ["Oil which derives from petroleum and is made up of hydrocarbons."], "petrodollar": ["A United States dollar earned by a country through the sale of petroleum."], "folks": ["A cultural community connected by the same language and ancestory."], "youngster": ["A young person."], "yielding": ["Inclined to yield to argument or influence or control."], "yesterday morning": ["In the morning of the day before today."], "yesterday evening": ["On the evening of the day before today."], "yesterday noon": ["On the noon of the day before today."], "yesterday afternoon": ["On the afternoon of the day before today."], "presumption": ["That which one holds to be true; the acceptance of a fact, opinion, or assertion as real or true despite a lack of strong evidence or knowledge."], "wafer": ["Thin disk of unleavened bread used in a religious service, especially in the celebration of the eucharist.", "A thin, crisp, flat, dry and sweet biscuit, often with a patterned surface."], "trumpeter": ["A musician that plays the trumpet."], "trumpet player": ["A musician that plays the trumpet."], "trumpetress": ["A woman who plays the trumpet."], "English-speaking": ["Speaking the English language."], "Spanish-speaking": ["Speaking the Spanish language."], "Arabic-speaking": ["Speaking the Arabic language."], "Urdu-speaking": ["Speaking the Urdu language."], "Berber-speaking": ["Speaking the Berber language."], "Turkish-speaking": ["Speaking the Turkish language."], "Catalan-speaking": ["Speaking the Catalan language."], "Danish-speaking": ["Speaking the Danish language."], "Greek-speaking": ["Speaking the Greek language."], "Italian-speaking": ["Speaking the Italian language."], "Lingala-speaking": ["Speaking the Lingala language."], "Dutch-speaking": ["Speaking the Dutch language."], "Occitan-speaking": ["Speaking the Occitan language."], "Russian-speaking": ["Speaking the Russian language."], "Chinese-speaking": ["Speaking the Chinese language."], "Swedish-speaking": ["Speaking the Swedish language."], "Swahili-speaking": ["Speaking the Swahili language."], "Hindi-speaking": ["Speaking the Hindi language."], "Esperanto-speaking": ["Speaking the Esperanto language."], "water softening": ["Reduction of the hardness of water by removing hardness-forming ions."], "lovage": ["A perennial plant of the Apiaceae family, up to 1 meter high, the leaves and seeds of which are used to flavor food."], "high-rise": ["Any tall, multistoried structure or edifice that is equipped with elevators."], "hunch": ["An impression that something might be the case."], "suspicion": ["Lack of trust, suspicious and cautious attitude.", "An impression that something might be the case."], "Sranan Tongo": ["A creole language spoken in Suriname."], "Suriname Creole": ["A creole language spoken in Suriname."], "Taki Taki": ["A creole language spoken in Suriname."], "Eastern long-beaked echidna": ["A species of the genus Zaglossus living in the mountains of New Guinea, having five claws on its fore feet and four on its hind feet, weighting between 5\u201310 kg with a length ranging from 60\u2013100 cm."], "Barton's long-beaked echidna": ["A species of the genus Zaglossus living in the mountains of New Guinea, having five claws on its fore feet and four on its hind feet, weighting between 5\u201310 kg with a length ranging from 60\u2013100 cm."], "Barton's echidna": ["A species of the genus Zaglossus living in the mountains of New Guinea, having five claws on its fore feet and four on its hind feet, weighting between 5\u201310 kg with a length ranging from 60\u2013100 cm."], "xanthoma": ["(medicine) A skin disease marked by the development of irregular yellowish patches upon the skin."], "xerographic": ["Of or relating to xerography."], "xerophilous": ["Drought-loving; able withstand the absence or lack of moisture."], "sauce boat": ["A small recipient with a handle and a spout that is used to serve sauce and gravy at the table."], "sauci\u00e8re": ["A small recipient with a handle and a spout that is used to serve sauce and gravy at the table."], "tureen": ["A serving dish for soups or stews."], "dale": ["Any low-lying land bordered by higher ground; especially an elongate, relatively large, gently sloping depression of the Earth's surface, commonly situated between two mountains or between ranges of hills or mountains, and often containing a stream with an outlet."], "Spanish Maquis": ["Spanish guerrillas who fought Francisco Franco's dictatorial regime from the conclusion of the Spanish Civil War until 1965."], "relay antenna": ["Transmitter-receiver for mobile communication used to convert in both ways electromagnetic signals into electrical signals."], "xerosis": ["(Medicine) Excessive dryness."], "xylem": ["The woody part of plants: the supporting and water-conducting tissue."], "by heart": ["Completely and faithfully, refering to something that has been learnt and memorized."], "by memory": ["Completely and faithfully, refering to something that has been learnt and memorized."], "stand up": ["To not show up at an appointment.", "To rise from a lying or sitting position."], "Iberia": ["A peninsula located in southwestern Europe, joined with the continent by the Pyrenees mountains and bordered in the east by the Atlantic Ocean, in the west by the Mediterranean Sea, and in the south by the Strait of Gibraltar."], "Iberian Peninsula": ["A peninsula located in southwestern Europe, joined with the continent by the Pyrenees mountains and bordered in the east by the Atlantic Ocean, in the west by the Mediterranean Sea, and in the south by the Strait of Gibraltar."], "Hispania": ["All of the provinces of ancient Rome in which the Iberian peninsula was divided."], "by rote": ["Completely and faithfully, refering to something that has been learnt and memorized."], "common sole": ["A species of fish in the Soleidae family, found in the Eastern Atlantic ocean, from the south of Norway to Senegal, and in almost all of the Mediterranean Sea."], "Dove sole": ["A species of fish in the Soleidae family, found in the Eastern Atlantic ocean, from the south of Norway to Senegal, and in almost all of the Mediterranean Sea."], "Wagnerian": ["Of or resembling the music or style of the German composer Richard Wagner.", "Of or resembling the music or style of the German composer Richard Wagner."], "Wagnerism": ["An attachment, sometimes fanatical, to the music of Wagner."], "wail": ["A cry of sorrow and grief."], "lamentation": ["A cry of sorrow and grief."], "plaint": ["A cry of sorrow and grief."], "waistband": ["The band which encompasses the waist; esp., one on the upper part of breeches, trousers, pantaloons, skirts, or the like."], "girdle": ["The band which encompasses the waist; esp., one on the upper part of breeches, trousers, pantaloons, skirts, or the like."], "cincture": ["The band which encompasses the waist; esp., one on the upper part of breeches, trousers, pantaloons, skirts, or the like."], "sash": ["The band which encompasses the waist; esp., one on the upper part of breeches, trousers, pantaloons, skirts, or the like."], "waistcloth": ["The band which encompasses the waist; esp., one on the upper part of breeches, trousers, pantaloons, skirts, or the like."], "walkie-talkie": ["Small portable radio link, receiver and transmitter."], "walky-talky": ["Small portable radio link, receiver and transmitter."], "wander": ["To move about aimlessly or without any destination."], "bullshit": ["Something being said without sense, utterly wrong, of no use at all."], "warily": ["In a wary manner."], "gourmet food": ["Non-everyday food of high quality or specially prepared food, for example caviar, oysters, frogs' legs, salads or wines."], "fine food": ["Non-everyday food of high quality or specially prepared food, for example caviar, oysters, frogs' legs, salads or wines."], "specialty food": ["Non-everyday food of high quality or specially prepared food, for example caviar, oysters, frogs' legs, salads or wines."], "warmth": ["The quality or state of being warm."], "warranty": ["A guarantee by a seller to a buyer that in the event of a product requiring repair or remedy of a problem within a certain period after its purchase, the seller will repair the problem at no cost to the buyer."], "warrant": ["A guarantee by a seller to a buyer that in the event of a product requiring repair or remedy of a problem within a certain period after its purchase, the seller will repair the problem at no cost to the buyer."], "warrantee": ["A guarantee by a seller to a buyer that in the event of a product requiring repair or remedy of a problem within a certain period after its purchase, the seller will repair the problem at no cost to the buyer."], "guaranty": ["A guarantee by a seller to a buyer that in the event of a product requiring repair or remedy of a problem within a certain period after its purchase, the seller will repair the problem at no cost to the buyer."], "the great unwashed": ["The mass of a community as distinguished from a special class (elite)."], "wary": ["Characterized by caution.", "Openly distrustful and unwilling to confide."], "guarded": ["Characterized by caution."], "washbowl": ["A bathroom or lavatory sink that is permanently installed and connected to a water supply and drainpipe."], "washbasin": ["A bathroom or lavatory sink that is permanently installed and connected to a water supply and drainpipe."], "washstand": ["A bathroom or lavatory sink that is permanently installed and connected to a water supply and drainpipe."], "dainty": ["An especially delicious comestible."], "culinary delight": ["An especially delicious comestible."], "What's new": ["Please share with me information about recent events."], "cunt": ["The genitalia of a woman."], "twat": ["The genitalia of a woman."], "pussy": ["A cat that is hold as a pet.", "Containing pus.", "The genitalia of a woman."], "snatch": ["The genitalia of a woman."], "slit": ["Line separating the two labia majora in women.", "To make a clean cut through."], "puss": ["A cat that is hold as a pet.", "The genitalia of a woman."], "kitty-cat": ["A cat that is hold as a pet."], "kitty": ["A young cat.", "A cat that is hold as a pet."], "pussycat": ["A cat that is hold as a pet."], "domestic cat": ["A cat that is hold as a pet."], "washing": ["The work of cleansing, usually with water and soap."], "waster": ["A person or thing that wastes time, money, etc."], "timeline": ["A graphical representation of a chronological sequence of events."], "watchmaker": ["Someone who makes or repairs watches."], "horologist": ["Someone who makes or repairs watches."], "horologer": ["Someone who makes or repairs watches."], "clockmaker": ["Someone who makes or repairs watches."], "teaching hospital": ["A hospital affiliated to a university."], "university hospital": ["A hospital affiliated to a university."], "watchtower": ["A tower in which a sentinel is placed to watch for enemies, the approach of danger, or the like."], "flamenco dancer": ["A person who dances flamenco."], "phallus": ["An erect penis."], "watercolour": ["Water-soluble pigment.", "A painting produced with watercolors.", "Paint with watercolors."], "Fiji Hindi": ["An Indo-Iranian language spoken in Fiji by most Fijian citizens of Indian descent."], "Fijian Hindi": ["An Indo-Iranian language spoken in Fiji by most Fijian citizens of Indian descent."], "Humburi Senni": ["Dialect of the Songhay language spoken around the city of Hombori in Mali"], "Songhay of Hombori": ["Dialect of the Songhay language spoken around the city of Hombori in Mali"], "Humburi Senni Songhai": ["Dialect of the Songhay language spoken around the city of Hombori in Mali"], "Humburi Senni Songai": ["Dialect of the Songhay language spoken around the city of Hombori in Mali"], "Icetot": ["A language of the Kuliak subgroup of Nilo-Saharan languages spoken by the Ik people living in the mountains of northeastern Uganda near the border with Kenya."], "Cape Verdean": ["A person from Cape Verde, or of Cape Verdean ancestry."], "aristocracise": ["To convert to aristocracy."], "aristocracize": ["To convert to aristocracy."], "inside and outside": ["The two sides of an object."], "atrial septal defect": ["Pathological hole in the heart septum, connecting the 2 atria."], "interatrial septal defect": ["Pathological hole in the heart septum, connecting the 2 atria."], "ASD": ["Pathological hole in the heart septum, connecting the 2 atria."], "fellatio": ["The oral stimulation of the penis; fellatio."], "blowjob": ["The oral stimulation of the penis; fellatio."], "cock sucking": ["The oral stimulation of the penis; fellatio."], "fellation": ["The oral stimulation of the penis; fellatio."], "cunnilingus": ["The oral stimulation of the vulva or clitoris."], "cunnilinctus": ["The oral stimulation of the vulva or clitoris."], "wattmeter": ["An instrument for measuring power in watts, much used in measuring the energy of an electric current."], "wayward": ["Resistant to guidance or discipline."], "headstrong": ["Resistant to guidance or discipline."], "weakling": ["A physically weak or feeble person.", "A person of weak character who lacks courage and/or moral strength."], "wuss": ["A person of weak character who lacks courage and/or moral strength."], "doormat": ["A flat object for wiping one\u2019s shoes, laid on the floor immediately outside or inside the entrance to a building."], "unshod": ["Not wearing shoes.", "Of a horse: Not wearing horseshoes."], "unshoed": ["Not wearing shoes."], "shod": ["Wearing shoes.", "Of a horse: Wearing horseshoes."], "dry milk": ["Dairy product in powder form which is made by dehyrating milk."], "Murnau am Staffelsee": ["A market town in the district of Garmisch-Partenkirchen, in the Oberbayern region of Bavaria, Germany."], "Murnau": ["A market town in the district of Garmisch-Partenkirchen, in the Oberbayern region of Bavaria, Germany."], "Baltic languages": ["A group of related languages belonging to the Indo-European language family and spoken mainly in areas extending east and southeast of the Baltic Sea in Northern Europe."], "Wagiman": ["A near-extinct indigenous Australian language spoken in and around Pine Creek, in the Katherine Region of the Northern Territory."], "Wakiman": ["A near-extinct indigenous Australian language spoken in and around Pine Creek, in the Katherine Region of the Northern Territory."], "Wogeman": ["A near-extinct indigenous Australian language spoken in and around Pine Creek, in the Katherine Region of the Northern Territory."], "Swabian Alb": ["A low mountain range in Baden-W\u00fcrttemberg, Germany, extending 220 km from southwest to northeast and 40 to 70 km in width."], "Swabian Jura": ["A low mountain range in Baden-W\u00fcrttemberg, Germany, extending 220 km from southwest to northeast and 40 to 70 km in width."], "Swabian Mountains": ["A low mountain range in Baden-W\u00fcrttemberg, Germany, extending 220 km from southwest to northeast and 40 to 70 km in width."], "Tajiki Arabic": ["A variety of Arabic spoken by a few thousand people in Afghanistan and Tajikistan."], "Jugari": ["A variety of Arabic spoken by a few thousand people in Afghanistan and Tajikistan."], "Bukhara Arabic": ["A variety of Arabic spoken by a few thousand people in Afghanistan and Tajikistan."], "Buxara Arabic": ["A variety of Arabic spoken by a few thousand people in Afghanistan and Tajikistan."], "Tajiji Arabic": ["A variety of Arabic spoken by a few thousand people in Afghanistan and Tajikistan."], "Balkh Arabic": ["A variety of Arabic spoken by a few thousand people in Afghanistan and Tajikistan."], "wimp": ["A person of weak character who lacks courage and/or moral strength."], "pansy": ["A person of weak character who lacks courage and/or moral strength.", "A plant of the genus Viola having four upswept petals and a broader one pointing downward."], "sissy": ["A person of weak character who lacks courage and/or moral strength.", "Having unsuitable feminine qualities."], "Saint Lucian Creole": ["A Antillean creole language spoken in Saint Lucia, Dominica, Grenada and Trinidad and Tobago."], "washcloth": ["A small rectangular piece of cloth, often formed like a pouch, that is made of terrycloth and used to wash one's body."], "Algerian Arabic": ["An Arabic language of the Maghrebi Arabic group spoken in Algeria."], "Algerian Saharan Arabic": ["A variety of Arabic of the Bedouin group spoken by about 100,000 people in Algeria, predominantly along the Moroccan border with the Atlas mountains range."], "Saharan Arabic": ["A variety of Arabic of the Bedouin group spoken by about 100,000 people in Algeria, predominantly along the Moroccan border with the Atlas mountains range."], "Tamanrasset Arabic": ["A variety of Arabic of the Bedouin group spoken by about 100,000 people in Algeria, predominantly along the Moroccan border with the Atlas mountains range."], "Tamanghasset Arabic": ["A variety of Arabic of the Bedouin group spoken by about 100,000 people in Algeria, predominantly along the Moroccan border with the Atlas mountains range."], "infectious agent": ["Any disease-producing agent or microorganism."], "carbon tax": ["Compulsory charges levied on fuels to reduce the output of carbon dioxide (CO2)."], "Baharna Arabic": ["A variety of Arabic spoken by the Bahranis of Bahrain and some parts of Saudi Eastern Province, and also in Oman."], "Bahrani Arabic": ["A variety of Arabic spoken by the Bahranis of Bahrain and some parts of Saudi Eastern Province, and also in Oman."], "Baharnah": ["A variety of Arabic spoken by the Bahranis of Bahrain and some parts of Saudi Eastern Province, and also in Oman."], "Bahrani": ["A variety of Arabic spoken by the Bahranis of Bahrain and some parts of Saudi Eastern Province, and also in Oman."], "GMO": ["An organism that has undergone external processes by which its basic set of genes has been altered."], "Upper Guinea Creole": ["A group of Portuguese-based creoles spoken around Cape Verde and Guinea-Bissau."], "Upper Guinea Creole Spoken": ["Variants of the Upper Guinea Creole used in oral communication."], "chestnut cream": ["Cream made of chestnuts and, often, sugar and vanilla."], "sandy beach": ["A beach that consists of sand."], "stockinged": ["Wearing stockings."], "unstockinged": ["Not wearing stockings."], "level crossing": ["A point where a railway line crosses a road or a path on one level (that is, without a tunnel or a bridge)."], "railroad crossing": ["A point where a railway line crosses a road or a path on one level (that is, without a tunnel or a bridge)."], "road through railroad": ["A point where a railway line crosses a road or a path on one level (that is, without a tunnel or a bridge)."], "train crossing": ["A point where a railway line crosses a road or a path on one level (that is, without a tunnel or a bridge)."], "grade crossing": ["A point where a railway line crosses a road or a path on one level (that is, without a tunnel or a bridge)."], "weakening": ["Becoming weaker."], "wtf": ["Exclamation of amazement."], "what the fuck": ["Exclamation of amazement."], "as of now": ["Starting at this moment and continuing indefinitely."], "henceforth": ["Starting at this moment and continuing indefinitely."], "henceforward": ["Starting at this moment and continuing indefinitely."], "penitence": ["An act of atonement for a sin or wrongdoing."], "horizontal": ["Parallel to or in the plane of the horizon or a base line."], "horizontally": ["In a horizontal direction or position."], "happy as a sandboy": ["Extremely happy."], "happy as a king": ["Extremely happy."], "happy as a clam": ["Extremely happy."], "happy as a clam at high tide": ["Extremely happy."], "happy as a lark": ["Extremely happy."], "happy as can be": ["Extremely happy."], "crossbill": ["A bird genus in the finch family having mandibles crossing at their tips."], "over the moon": ["Extremely happy."], "lab": ["A room or building with scientific equipment for doing scientific tests or for teaching science, or a place where chemicals or medicines are produced."], "delighted": ["Very happy."], "educatress": ["A woman who educates, esp. a teacher, principal, or other person involved in planning or directing education."], "female educator": ["A woman who educates, esp. a teacher, principal, or other person involved in planning or directing education."], "male educator": ["A man who educates, esp. a teacher, principal, or other person involved in planning or directing education."], "horseflesh": ["The meat of a horse, usually for human consumption."], "horsemeat": ["The meat of a horse, usually for human consumption."], "hippophagy": ["The consumption of horsemeat."], "hippophagism": ["The consumption of horsemeat."], "weakness": ["The quality or state of being weak."], "feebleness": ["The quality or state of being weak."], "wearily": ["In a weary manner."], "weekly": ["A publication issued once in seven days, or appearing once a week.", "Done, produced, or happening once a week."], "weep": ["To shed tears due to the impact of an emotion."], "weird": ["Of strange or extraordinary character."], "unearthly": ["Of strange or extraordinary character."], "unnatural": ["Of strange or extraordinary character."], "weldability": ["Refers to a material its ability to be welded.", "Refers to a material its ability to be welded."], "oenophilia": ["The love of wine."], "wine fault": ["An undesirable gustatory, olfactory or optical characteristic of wine, often resulting from poor winemaking practices or storage conditions."], "wine defect": ["An undesirable gustatory, olfactory or optical characteristic of wine, often resulting from poor winemaking practices or storage conditions."], "lungless": ["Not having lungs."], "eyeless": ["Not having eyes."], "whaler": ["A seaman who works on a ship that hunts whales.", "A ship engaged in whale fishing."], "whaling ship": ["A ship engaged in whale fishing."], "barc": ["A sailing ship with three or more masts, fore-and-aft sails on the aftermost mast and square sails on all other masts."], "wheelbase": ["The distance between the center of the front wheels and the center of the rear wheels."], "ampul": ["A small hermetically sealed glass vial containing a sterile chemical substance suitable for injection."], "vial": ["A small bottle."], "cesspool": ["A reservoir for faeces that are used as manure."], "cesspit": ["A reservoir for faeces that are used as manure."], "track width": ["The distance between the right and the left wheels of an axle."], "whence": ["From which place?", "From which place."], "wherefrom": ["From which place?"], "whenever": ["At every or any time."], "whensoever": ["At every or any time."], "campfire": ["A small, controlled outdoor fire."], "Coptic Egyptian": ["A direct descendant of the ancient Egyptian language."], "workday": ["A day of a week in which work is done."], "steering wheel": ["A circular object used to steer certain types of vehicles."], "novel adaptation": ["The transfer of a novel to a feature film."], "persimmon": ["Edible fruit of a number of species of trees of the genus Diospyros in the ebony wood family."], "kaki": ["Edible fruit of a number of species of trees of the genus Diospyros in the ebony wood family."], "Japanese persimmon": ["Edible fruit of a number of species of trees of the genus Diospyros in the ebony wood family."], "Asian persimmon": ["Edible fruit of a number of species of trees of the genus Diospyros in the ebony wood family."], "mulching": ["The spreading of leaves, straw or other loose material on the ground to prevent erosion, evaporation or freezing of plant roots."], "gas station": ["A place where petrol and other supplies for motorists are sold."], "millage tax": ["A tax laid upon the legal or beneficial owner of real property, and apportioned upon the assessed value of his land."], "property tax": ["A tax laid upon the legal or beneficial owner of real property, and apportioned upon the assessed value of his land."], "rial": ["The currency of Yemen."], "domestic sheep": ["A quadrupedal, ruminant mammal kept as livestock for its meat, milk and wool."], "wherever": ["In or at or to what place."], "wheresoever": ["In or at or to what place."], "puppy": ["A young dog."], "whelp": ["A young dog."], "red snapper": ["Reef fish of the snapper family found in the Gulf of Mexico and the southeastern Atlantic coast of the United States."], "whim": ["A sudden, unpredictable change as of one's mind."], "wholeheartedly": ["Fully or completely sincere."], "wholly": ["In a whole or complete manner."], "whore": ["A woman who sells sexual services for money.", "To have sexual relations with prostitutes.", "To offer sexual services in exchange for money."], "harlot": ["A woman who sells sexual services for money."], "strumpet": ["A woman who sells sexual services for money."], "hooker": ["A woman who sells sexual services for money."], "trollop": ["A woman who sells sexual services for money."], "boner": ["An erect penis."], "man reaction": ["An erect penis."], "premiere": ["The first public performance of a play, piece of music or movie."], "dysphemism": ["An offensive or disparaging expression that is substituted for an inoffensive one.", "The use of an offensive or disparaging expression that is substituted for an inoffensive one."], "dysphemistic": ["Substituting a neutral term with a negative one."], "mass noun": ["A noun that normally cannot be counted and thus does not form plurals and presents entities as an indivisible mass."], "uncountable noun": ["A noun that normally cannot be counted and thus does not form plurals and presents entities as an indivisible mass."], "non-count noun": ["A noun that normally cannot be counted and thus does not form plurals and presents entities as an indivisible mass."], "uncountable": ["(of a noun) That cannot be used freely with numbers or the indefinite article."], "brothel": ["A facility in which sexual services are offered for money."], "sparerib": ["A cut of pork meat including the rib bones."], "whorehouse": ["A facility in which sexual services are offered for money."], "spare rib": ["A cut of pork meat including the rib bones."], "pothead": ["Someone who frequently smokes marijuana."], "Geonames ID": ["The unique numerical Geonames identifier of a geographic unit."], "drums": ["A collection of drums, cymbals and sometimes other percussion instruments arranged for convenient playing by a single drummer."], "oak tree": ["Any tree of the genus Quercus in the order Fagales, characterized by simple, usually lobed leaves, scaly winter buds, a star-shaped pith, and its fruit, the acorn, which is a nut; the wood is tough, hard, and durable, generally having a distinct pattern."], "widening": ["An increase in width."], "broadening": ["An increase in width."], "willemite": ["A zinc silicate mineral."], "willing": ["Ready to do something that is not a matter of course."], "World Factbook URI": ["The Universal Resource Identifier (URI) identifying the World Factbook non-information resource of the country."], "DBpedia resource URI": ["The DBpedia resource URI for a given DM."], "willingly": ["Freely and spontaneously; with pleasure.", "Freely and spontaneously."], "gladly": ["Freely and spontaneously; with pleasure."], "\u0111\u1ed3ng": ["The Vietnamese currency."], "wilting": ["The drying out, drooping, and withering of the leaves of a plant due to inadequate water supply, excessive transpiration, or vascular disease."], "winding": ["Something wound around something else."], "orrery": ["A mechanical device that illustrates the relative positions and motions of the planets and moons in the solar system in a heliocentric model."], "tellurion": ["A model that shows the movements of Earth, Moon and Sun and illustrates the phenomena of day and night change, the seasons, the lunar phases and eclipses."], "tellurian": ["A model that shows the movements of Earth, Moon and Sun and illustrates the phenomena of day and night change, the seasons, the lunar phases and eclipses."], "jovilabium": ["A model of Jupiter and its four moons, Io, Europa, Ganymede and Callisto."], "Io": ["The innermost of the four Galilean moons of the planet Jupiter.", "In Greek mythology, a priestess of Hera in Argos who was seduced by Zeus and changed into a heifer to escape detection."], "thigh-length boot": ["A type of boot that extends above the knees."], "thigh-high boot": ["A type of boot that extends above the knees."], "thigh boot": ["A type of boot that extends above the knees."], "over-the-knee boot": ["A type of boot that extends above the knees."], "Ganymedes": ["In Greek mythology, a son of the Trojan king Tros."], "Callisto": ["The second largest moon of the planet Jupiter.", "In Greek mythology, a nymph of Artemis who was transformed into a bear and set among the stars."], "daytime serial": ["A television serial about the lives of melodramatic characters, which are often filled with strong emotions, highly dramatic situations and suspense."], "Coast Tsimshian": ["A Tsimshianic language spoken by the Tsimshian nation in northwestern British Columbia and southeastern Alaska."], "Tsimshian proper": ["A Tsimshianic language spoken by the Tsimshian nation in northwestern British Columbia and southeastern Alaska."], "Sm'algyax\u0323": ["A Tsimshianic language spoken by the Tsimshian nation in northwestern British Columbia and southeastern Alaska."], "Sm'algax": ["A Tsimshianic language spoken by the Tsimshian nation in northwestern British Columbia and southeastern Alaska."], "Mi'kmaq": ["An Eastern Algonquian language spoken by the Mi'kmaq people in Canada and the United States."], "chewing tobacco": ["A type of tobacco which consists of whole leaves that are placed into the mouth and chewed."], "chew": ["A type of tobacco which consists of whole leaves that are placed into the mouth and chewed.", "To crush with the teeth by repeated closing and opening of the jaws; done to food to soften it and break it down by the action of saliva before it is swallowed."], "chaw": ["A type of tobacco which consists of whole leaves that are placed into the mouth and chewed."], "nicotine": ["An alkaloid found in the nightshade family of plants, especially in the tabacco plant and which is addictive and toxic in larger doses."], "windscreen": ["The front window of an aircraft, automobile, bus, motorcycle, or tram.", "Mat used to protect the plants from the wind."], "wine cellar": ["A cellar for the storage of wine."], "chemise cagoule": ["A heavy nightshirt worn by Catholic men and women during the Middle Ages, with a hole to allow for sexual intercourse with a minimum of physical contact."], "hygienics": ["The study and use of practical measures for the preservation of public health."], "job market": ["The conjuncture of supply and demand for labour in a national economy."], "employment market": ["The conjuncture of supply and demand for labour in a national economy."], "shindig": ["A large and noisy party, gathering or festivity."], "bride-to-be": ["A woman who is engaged to be married."], "groom-to-be": ["A man who is engaged to be married."], "OpenCyc Concept URI": ["The undated URI of the OpenCyc concept corresponding to the Defined Meaning."], "wink": ["To close and reopen both eyes quickly.", "To close and open the eyelid of one eye deliberately, as to convey a message, signal, or suggestion.", "A signal or hint conveyed by winking."], "penile": ["Of or relating to the penis."], "East German": ["Of or relating to Eastern Germany."], "Western German": ["Of or relating to Western Germany."], "bleed to death": ["To die because of massive loss of blood."], "lexical class": ["The category a word is assigned to based on its syntactic function within a specified language."], "word class": ["The category a word is assigned to based on its syntactic function within a specified language."], "bordello": ["A facility in which sexual services are offered for money."], "comparative": ["A degree of comparison of adjectives and adverbs."], "superlative": ["Highest degree of comparison of adjectives and adverbs."], "children's book": ["A book that is written for children."], "children's film": ["A film that is intended for children."], "neuter gender": ["The neutrally determined gender of a kind of word as used by some languages."], "demean": ["To make a person morally inferior."], "degrade": ["To make a person morally inferior.", "To lower the grade or worth of something."], "demeaning": ["Which makes a person morally inferior."], "debasing": ["Which makes a person morally inferior."], "degrading": ["Which makes a person morally inferior."], "wiper": ["One who wipes."], "wisely": ["In a wise manner."], "surfboard": ["A shaped waterproof plank used to surf on waves.", "A wrestling hold in which the wrestler puts one foot on the back of the opponent, pulling back his arms, almost like riding on a surfboard."], "witless": ["Lacking in intelligence."], "stage direction": ["An instruction for an actor or for the director that is written into the script of a play."], "Bernstein's hypothesis": ["A linguistic hypothesis developed by Basil Bernstein in 1958 which is based on the Sapir-Whorf hypothesis and postulates that the language variety used by the middle and upper classes differs from that used by the lower classes."], "elaborated code": ["According to Bernstein's hypothesis, the language variety used by the middle and upper classes which is more complex and less predictable."], "formal language": ["According to Bernstein's hypothesis, the language variety used by the middle and upper classes which is more complex and less predictable."], "restricted code": ["According to Bernstein's hypothesis, the language variety used by the lower classes which is less complex and more predictable."], "public language": ["According to Bernstein's hypothesis, the language variety used by the lower classes which is less complex and more predictable."], "Bari Kakwa": ["A language of the Bari family spoken by the Kakwa people in northwestern Uganda, South Sudan and Orientale province of the Democratic Republic of the Congo."], "Kakua": ["A language of the Bari family spoken by the Kakwa people in northwestern Uganda, South Sudan and Orientale province of the Democratic Republic of the Congo."], "Kwakwak": ["A language of the Bari family spoken by the Kakwa people in northwestern Uganda, South Sudan and Orientale province of the Democratic Republic of the Congo."], "Southern Auvergnat": ["A dialect of Auvergnat spoken in the departments of Cantal, Haute-Loire, a part of Ard\u00e8che and most of Loz\u00e8re."], "Upper Auvergnat": ["A dialect of Auvergnat spoken in the departments of Cantal, Haute-Loire, a part of Ard\u00e8che and most of Loz\u00e8re."], "cecity": ["The condition of being unable to see."], "sightlessness": ["The condition of being unable to see."], "ablepsy": ["The condition of being unable to see."], "radical": ["Going completely and thoroughly to the root or source."], "rolled dough": ["Piece of dough that has been flattened with a rolling pin."], "rolled-out pastry": ["Piece of dough that has been flattened with a rolling pin."], "wollastonite": ["A calcium inosilicate mineral."], "martyr": ["A man who suffers for the sake of principle.", "A person who suffers for the sake of principle."], "bra": ["An item of women's underwear designed to support and elevate the breasts."], "brassiere": ["An item of women's underwear designed to support and elevate the breasts."], "uxoricide": ["The murder of one's wife.", "A husband who murders his wife."], "uxoricidal": ["Of, pertaining to or tending to uxoricide."], "Cuban Spanish": ["A Spanish language dialect of the Americano-S branch."], "Chilean Spanish": ["A Spanish language dialect of the Americano-S branch."], "matricide": ["The killing of one's mother.", "One who kills one's mother."], "Ecuadorian Spanish": ["A Spanish language dialect of the Americano-S branch."], "matricidal": ["Of, pertaining to or tending to matricide."], "mariticide": ["The killing of one's spouse.", "The murder of a husband by his wife.", "A woman who has killed her husband."], "mariticidal": ["Of, pertaining to or tending to mariticide."], "Uruguayan Spanish": ["A Spanish language dialect of the Americano-S branch."], "nemesis": ["A righteous infliction of retribution through an appropriate agent."], "Nemesis": ["The goddess of divine retribution and vengeance in Greek mythology; punishes hubris."], "let the buyer beware": ["A warning to anyone buying something that there might be unforeseen problems or faults with what is bought."], "compliant": ["In accordance with a set of specifications."], "brainiac": ["An intelligent person."], "mastermind": ["An intelligent person."], "Einstein": ["An intelligent person."], "einstein": ["Unit of measurement for the number of photons."], "depressor": ["Muscle whose function is to pull down the parts of the body to which it is connected.", "(For a muscle) Whose function is to pull down the parts of the body to which it is connected."], "simpleton": ["A person with poor judgment or little intelligence."], "depressor muscle": ["Muscle whose function is to pull down the parts of the body to which it is connected."], "tongue depressor": ["Device used to depress and maintain the tongue in order to examine the back of the mouth and the throat."], "workbench": ["A strong worktable for a carpenter or mechanic."], "worker": ["A person who works."], "flap": ["A hinged leaf, as of a table or shutter. (Webster, 1913)", "The motion of anything broad and loose, or a stroke or sound made with it; as, the flap of a sail or of a wing. (Webster 1913)"], "world-wide": ["Involving the entire earth; not limited or provincial in scope.", "All around the world, international, involving everyone in the world."], "worrisome": ["Not reassuring."], "unreassuring": ["Not reassuring."], "worshipper": ["A person who worships, especially at a place of assembly for religious services."], "nationalistic": ["Pertaining to nationalism."], "parity": ["Numerical equality."], "Sapir-Whorf hypothesis": ["In linguistics a hypothesis which states that a person's native tongue influences the way he thinks and behaves."], "camper": ["A motor vehicle with interior furnishings suitable for living.", "A person living temporarily in a tent or lodge for recreation."], "motorhome": ["A motor vehicle with interior furnishings suitable for living."], "motor caravan": ["A motor vehicle with interior furnishings suitable for living."], "buddy": ["Close friend."], "worthwhile": ["Sufficiently valuable to justify the investment of time or interest."], "motion-picture photography": ["The discipline of making lighting and camera choices when recording photographic images for the cinema."], "freebase": ["To use purified cocaine by burning it and inhaling the fumes."], "veganism": ["A way of life which strictly avoids use of any kind of animal for any purpose."], "next to": ["Having the position next to a given place, location or object"], "acquiescent": ["Willing to carry out the orders or wishes of another without protest."], "biddable": ["Willing to carry out the orders or wishes of another without protest."], "contrabandist": ["A man who imports or exports without paying the lawful customs charges or duties.", "A woman who imports or exports without paying the lawful customs charges or duties.", "Someone who imports or exports without paying the lawful customs charges or duties."], "runner": ["A man who imports or exports without paying the lawful customs charges or duties.", "A woman who imports or exports without paying the lawful customs charges or duties.", "Someone who imports or exports without paying the lawful customs charges or duties.", "Someone who travels on foot by running.", "A trained athlete who competes in foot races."], "moon curser": ["A man who imports or exports without paying the lawful customs charges or duties.", "A woman who imports or exports without paying the lawful customs charges or duties.", "Someone who imports or exports without paying the lawful customs charges or duties."], "moon-curser": ["A man who imports or exports without paying the lawful customs charges or duties.", "A woman who imports or exports without paying the lawful customs charges or duties.", "Someone who imports or exports without paying the lawful customs charges or duties."], "patent ductus arteriosus": ["Pathology consisting in that the foetal communication between the pulmonary artery and the aorta has not been closed."], "PDA": ["Pathology consisting in that the foetal communication between the pulmonary artery and the aorta has not been closed."], "cheek pouch": ["Pouch located on each side of the mouth, between the cheeks and the jaw, in several mammals who use it to store their food for a short time."], "TLD": ["The last part of an Internet domain name; that is, the letters which follow the final dot of any domain name."], "NTP": ["A protocol for synchronizing the clocks of computer systems over packet-switched, variable-latency data networks."], "grid pattern": ["A pattern of regularly spaced horizontal and vertical lines."], "plucked string instrument": ["A string instrument that is played by plucking its strings."], "plucked instrument": ["A string instrument that is played by plucking its strings."], "bowed instrument": ["A string instrument that is played by bowing its strings with a bow or a wheel."], "bowed string instrument": ["A string instrument that is played by bowing its strings with a bow or a wheel."], "stringed instrument": ["A musical instrument on which sounds are produced by setting strings in vibration."], "low-grade": ["Of lower quality."], "vocalist": ["A male person who sings, is able to sing, or earns a living by singing.", "A person who sings, is able to sing, or earns a living by singing."], "apostolic administrator": ["A prelate appointed by the Pope to serve as the ordinary for an apostolic administration of the Roman Catholic Church."], "fleece": ["To remove the fleece from a sheep etc. by clipping.", "To ask an unreasonable price."], "wrapping": ["All products made of any materials of any nature to be used for the containment, protection, handling, delivery and presentation of goods, from raw materials to processed goods, from the producer to the user or the consumer."], "wristband": ["A strip of material worn around the wrist to absorb perspiration, especially in sports."], "writing": ["Material of any kind, regardless of physical form, which furnishes information, evidence or ideas, including items such as contracts, bills of sale, letters, audio and video recordings, and machine readable data files.", "A system of characters used to write one or several languages.", "The art of writing with the hand and a writing instrument."], "wronly": ["Deviating from what is considered right or proper or good."], "wrongly": ["Not adhering to ethical or moral principles.", "In a wrong manner."], "point of view": ["The position from which an object is looked at.", "The mental position from which things are viewed."], "standpoint": ["The mental position from which things are viewed."], "ingenue": ["An innocent, unsophisticated, na\u00efve girl or young woman.", "The role of an innocent, artless young woman in a play."], "ing\u00e9nue": ["An innocent, unsophisticated, na\u00efve girl or young woman.", "The role of an innocent, artless young woman in a play."], "spinster": ["Someone who gives a positive interpretation to events.", "An elderly unmarried woman.", "Someone who spins (who twists fibers into threads)."], "old maid": ["An elderly unmarried woman."], "spinner": ["Someone who spins (who twists fibers into threads)."], "thread maker": ["Someone who spins (who twists fibers into threads)."], "jocose": ["Playful and characterized by jokes."], "illusionist": ["Someone who performs magic tricks to amuse an audience."], "prestidigitator": ["Someone who performs magic tricks to amuse an audience."], "pessimist": ["A person who expects the worst and looks on the downside of things."], "optimist": ["A person who expects the best and looks on the upside of things."], "insectivorous": ["(For an animal) Feeding on insects.", "(Of a plant) Capable of trapping and absorbing insects."], "logging": ["The act or process of felling or uprooting standing trees."], "animal slaughter": ["The killing and butchering of animals for food or other animal products."], "deluge": ["An extreme heavy shower."], "torrent": ["An extreme heavy shower."], "every evening": ["Taking place every evening."], "deem": ["To have as an opinion.", "To account; to esteem; to think; to judge; to hold in opinion; to regard. (Source Webster 1913)"], "worrywart": ["A person who expects the worst and looks on the downside of things."], "alarmist": ["A person who expects the worst and looks on the downside of things.", "A person who alarms others needlessly."], "unlicensed viewer": ["Someone who watches TV illegaly, that is to say without paying fees although it is demanded."], "merchant of doom": ["A person that predicts future misfortunes."], "hold in opinion": ["To account; to esteem; to think; to judge; to hold in opinion; to regard. (Source Webster 1913)"], "yes man": ["A person who categorically agrees to stay in someone's good favor."], "yes-man": ["A person who categorically agrees to stay in someone's good favor."], "Computer Engineering": ["The discipline that embodies the science and technology of design, construction, implementation, and maintenance of software and hardware components of modern computing systems and computer-controlled equipment. (Source: ACM)"], "Electronic and Computer Engineering": ["The discipline that embodies the science and technology of design, construction, implementation, and maintenance of software and hardware components of modern computing systems and computer-controlled equipment. (Source: ACM)"], "Computer Systems Engineering": ["The discipline that embodies the science and technology of design, construction, implementation, and maintenance of software and hardware components of modern computing systems and computer-controlled equipment. (Source: ACM)"], "splendid": ["Of the highest quality."], "fantabulous": ["Of the highest quality."], "nope": ["A word used to show disagreement of something."], "bastardize": ["To cause the natural qualities of a race, or a species to be lost."], "bastardization": ["Act or process of causing the natural qualities of a race, or a species to be lost."], "bastardisation": ["Act or process of causing the natural qualities of a race, or a species to be lost."], "bastardise": ["To cause the natural qualities of a race, or a species to be lost."], "proof-of-concept": ["A short and/or incomplete realization of a certain method or idea(s) to demonstrate its feasibility."], "wulfenite": ["A lead molybdate with the chemical formula PbMoO4."], "verbal abuse": ["Coarse, insulting speech or expression."], "vacillation": ["Indecision in speech or action.", "Changing location by moving back and forth."], "wavering": ["Indecision in speech or action."], "swinging": ["Changing location by moving back and forth."], "first-class": ["Of the highest quality."], "gait": ["Manner of walking or stepping; bearing or carriage while moving. (Webster 1913)", "A manner of walking."], "paved": ["Covered with a firm surface."], "unpaved": ["Not having a paved surface."], "crony": ["Close friend."], "vamp": ["A seductive woman who uses her sex appeal to exploit men."], "coquette": ["A seductive woman who uses her sex appeal to exploit men."], "hay chute": ["Opening in an attic above a stable, through which hay is thrown."], "hay-chute": ["Opening in an attic above a stable, through which hay is thrown."], "vandalic": ["Of or pertaining to vandalism."], "vanilla": ["Any tropical, climbing orchid of the genus Vanilla (especially Vanilla planifolia), bearing podlike fruit yielding an extract used in flavoring food or in perfumes.", "A flavoring derived from orchids of the genus Vanilla native to Mexico"], "nonproprietary": ["Not protected by trademark.", "Not protected by trademark or patent or copyright."], "generic product": ["Any product that can be sold without a brand name."], "in the future": ["In the future."], "vanilla planifolia": ["Any tropical, climbing orchid of the genus Vanilla (especially Vanilla planifolia), bearing podlike fruit yielding an extract used in flavoring food or in perfumes."], "icicle": ["A spike of ice that forms when water dripping an object freezes."], "vanity": ["Feeling of excessive pride.", "The quality of being valueless or futile.", "Low table with mirror or mirrors where one sits while dressing or applying makeup."], "vacuity": ["The quality of being valueless or futile."], "dressing table": ["Low table with mirror or mirrors where one sits while dressing or applying makeup."], "toilet table": ["Low table with mirror or mirrors where one sits while dressing or applying makeup."], "vaporization": ["Conversion from a liquid or solid state to a vapour."], "vaporizer": ["A device used to vaporize a liquid."], "vaporous": ["Resembling or characteristic of vapor."], "sea-buckthorn": ["A deciduous shrub in the genus Hippophae, 0.5 to 6 m tall typically occuring in dry, sandy areas."], "sea buckthorn": ["A deciduous shrub in the genus Hippophae, 0.5 to 6 m tall typically occuring in dry, sandy areas."], "seabuckthorn": ["A deciduous shrub in the genus Hippophae, 0.5 to 6 m tall typically occuring in dry, sandy areas."], "sandthorn": ["A deciduous shrub in the genus Hippophae, 0.5 to 6 m tall typically occuring in dry, sandy areas."], "seaberry": ["A deciduous shrub in the genus Hippophae, 0.5 to 6 m tall typically occuring in dry, sandy areas."], "common sea-buckthorn": ["A deciduous shrub in the genus Hippophae, 0.5 to 6 m tall typically occuring in dry, sandy areas."], "Christmassy": ["Pertaining or relating to Christmas."], "Christmasy": ["Pertaining or relating to Christmas."], "lampshade": ["A shade placed over a lamp used to diffuse the light."], "minimal pair": ["A pair of words or phrases in a particular language that differ only in one phoneme."], "close to": ["[Said for a quantity (time, size, place, ...) that is given] in a imprecise way but close to the real value."], "just about": ["[Said for a quantity (time, size, place, ...) that is given] in a imprecise way but close to the real value."], "varactor": ["A type of diode which has a variable capacitance."], "varicap diode": ["A type of diode which has a variable capacitance."], "varactor diode": ["A type of diode which has a variable capacitance."], "variable capacitance diode": ["A type of diode which has a variable capacitance."], "variable reactance diode": ["A type of diode which has a variable capacitance."], "tuning diode": ["A type of diode which has a variable capacitance."], "buying power": ["The value of a currency as measured by the amount of goods one can buy with it."], "formula symbol": ["A symbol used in mathematics, natural science and engineering science for the quantitative and qualitative description of magnitudes and concepts in formulas."], "abat-son": ["Large louver in a church bell tower which directs the sound of the bell toward the ground."], "in future": ["In the future."], "Tell me about it!": ["An idiom used in reply to something someone said that means that it is already known and agreed upon emphatically."], "No change there then!": ["An idiom used in reply to something someone said that means that it is already known and agreed upon emphatically."], "Tell me something I don't know!": ["An idiom used in reply to something someone said that means that it is already known and agreed upon emphatically."], "That's an understatement!": ["An idiom used in reply to something someone said that means that it is already known and agreed upon emphatically."], "deceptiveness": ["Deceptive or false appearance; that which misleads the eye or the mind."], "illusion": ["Deceptive or false appearance; that which misleads the eye or the mind."], "vanguard": ["The leading units moving at the head of an army.", "A creative group active in the innovation and application of new concepts and techniques in a given field, especially in the arts.", "The position of greatest importance or advancement; the leading position in a movement or field."], "van": ["The leading units moving at the head of an army.", "A creative group active in the innovation and application of new concepts and techniques in a given field, especially in the arts."], "avant-garde": ["A creative group active in the innovation and application of new concepts and techniques in a given field, especially in the arts."], "forefront": ["The position of greatest importance or advancement; the leading position in a movement or field."], "new wave": ["A creative group active in the innovation and application of new concepts and techniques in a given field, especially in the arts."], "cutting edge": ["The position of greatest importance or advancement; the leading position in a movement or field."], "advance guard": ["The leading units moving at the head of an army."], "camping bus": ["A motor vehicle with interior furnishings suitable for living."], "inductive": ["Of reasoning: Proceeding from particular facts to a general conclusion."], "toilet lid": ["The upper part of a toilet seat which can be opened and closed."], "elegant gait": ["Elegance in walking; elegance while walking."], "alliteration": ["The repetition of the same sound beginning several words in close succession."], "North German": ["Pertaining to or being from or characteristic of North Germany."], "South German": ["Pertaining to or being from or characteristic of South Germany."], "celestial orbit": ["The path, usually elliptical, described by one celestial body in its revolution about another."], "electron orbit": ["The path of an electron around the nucleus of an atom."], "orbital cavity": ["The bony cavity in the skull containing the eyeball."], "cranial orbit": ["The bony cavity in the skull containing the eyeball."], "eye socket": ["The bony cavity in the skull containing the eyeball."], "circulate": ["To divide or distribute something in an even way.", "To move in circles.", "To cause to become widely known.", "To become widely known and passed on.", "To move through a space, circuit or system, and then return to the starting point (e.g. of blood)."], "pathetic fallacy": ["The treatment of inanimate objects as if they had human feelings, thought, or sensations."], "anthropomorphic fallacy": ["The treatment of inanimate objects as if they had human feelings, thought, or sensations."], "animistic fallacy": ["The logical fallacy of arguing that an event or situation is evidence that someone consciously acted to cause it."], "reification": ["The consideration of an abstract thing as if it were concrete or material."], "hypostatisation": ["The consideration of an abstract thing as if it were concrete or material."], "concretism": ["The consideration of an abstract thing as if it were concrete or material."], "reify": ["To consider (something abstract) as if it had concrete or material existence."], "abatis": ["A fortification obstacle formed of the branches of trees laid in a row, with the sharpened tops directed towards the enemy."], "abattis": ["A fortification obstacle formed of the branches of trees laid in a row, with the sharpened tops directed towards the enemy."], "abbattis": ["A fortification obstacle formed of the branches of trees laid in a row, with the sharpened tops directed towards the enemy."], "thorax": ["The cavity in the vertebrate body enclosed by the ribs between the diaphragm and the neck and containing the lungs and heart.", "The middle of three distinct divisions in an insect, crustacean or arachnid body."], "disquieting": ["Causing anxiety or uneasiness."], "treasure map": ["A map that marks the location of and/or describes the way to a buried treasure, a lost mine, a valuable secret or a hidden locale; more common in fiction than in reality."], "sci-fi": ["A form of literature or film which handles the future."], "genre": ["A manner of expression.", "A category of artistic works characterized by a particular form, style, or purpose."], "variator": ["A mechanical power transmission device that can change its gear ratio continuously, rather than in steps."], "variegated": ["Having a variety of colors."], "varicolored": ["Having a variety of colors."], "varicoloured": ["Having a variety of colors."], "unwaveringly": ["Without showing hesitation, indecision, doubt."], "without hesitation": ["Without showing hesitation, indecision, doubt."], "steadfastly": ["Without showing hesitation, indecision, doubt.", "In a steadfast, decided, resolute, determined way."], "anthroponym": ["A proper noun applied to a human being."], "hodonym": ["A toponym applied to travelways."], "oronym": ["A toponym applied to an elevation of the ground such as a mountain or a mountain range."], "deportment": ["Manner of behaving oneself; manner of acting."], "demeanor": ["Manner of behaving oneself; manner of acting."], "Rheinische Dokumenta": ["A phonetic script, or writing system, designed in the 1980s for the so called Rhinelandic languages in the West Central German group of languages, and some neighboring ones, derived from the variant of the modern Latin script predominant in Germany, Luxembourg, and East Belgium."], "variscite": ["A hydrated aluminium phosphate mineral."], "trope": ["A rhetorical figure of speech in which a word or phrase is used other than in a literal manner."], "rebound": ["A movement back from an impact.", "A reaction to a crisis or setback or frustration.", "The act of securing possession of the rebounding basketball after a missed shot.", "To spring away from an impact.", "To return from a worse to a former better condition."], "recoil": ["A movement back from an impact.", "To spring away from an impact.", "To retreat unwillingly and/or suddenly, often caused by sudden pain, shock, scare, fright, surprise, or similar."], "repercussion": ["A movement back from an impact.", "A consequence or ensuing result of some action."], "bounce": ["To spring away from an impact.", "To hit something so that it bounces."], "backlash": ["A movement back from an impact."], "resile": ["To spring away from an impact."], "rally": ["To return from a worse to a former better condition."], "reverberate": ["To spring away from an impact."], "ricochet": ["To spring away from an impact."], "cataclysmic": ["Being severely destructive."], "cataclysmal": ["Being severely destructive."], "lay waste to": ["To cause extensive destruction or ruin utterly."], "argus-eyed": ["Carefully observant and or attentive."], "open-eyed": ["Carefully observant and or attentive."], "irreversibility": ["The quality of a process that precludes a prior state from being attained again."], "deviate": ["Deviating from the normal or common order, form, or rule.", "To go in a different direction than what is expected."], "stormwater drain": ["A street drainage system building component that serves as intake of surface water on paved surfaces and leads it to underground drainage facilities, such as the sewer tunnel."], "manhole": ["An opening in the ground used to access the sewers or other underground installations."], "utility hole": ["An opening in the ground used to access the sewers or other underground installations."], "maintenance hole": ["An opening in the ground used to access the sewers or other underground installations."], "watercraft": ["A vehicle that is designed to travel through or across water."], "land vehicle": ["A vehicle that travels primarily on land in contact with the surface."], "crook": ["A person that has conducted a criminal act.", "An angle or sharp curve in the course of a road, river, etc."], "varistor": ["An electronic component with a significant non-ohmic current\u2013voltage characteristic."], "abat-vent": ["Device consisting of small parallel and inclined strips, protecting the openings of a building against wind and rain, but allowing air and light in."], "wind screen": ["Mat used to protect the plants from the wind."], "abatvoix": ["The sounding board over a pulpit."], "abat-voix": ["The sounding board over a pulpit."], "abbatial": ["Relating to, or pertaining to an abbey, abbot, or abbess.", "Relating to, or pertaining to an abbot or abbess.", "Relating to, or pertaining to an abbey."], "windshield": ["The front window of an aircraft, automobile, bus, motorcycle, or tram.", "Mat used to protect the plants from the wind."], "rolling stock": ["A powered or unpowered vehicle that moves on a railway."], "railway carriage": ["A railway vehicle that is drawn by a locomotive."], "stampede": ["A headlong rush of people on a common impulse.", "A wild headlong rush of frightened animals."], "rashly": ["In a hasty and foolhardy manner."], "headlong": ["In a hasty and foolhardy manner.", "With the head foremost."], "headfirst": ["With the head foremost."], "cunningly": ["In an artful manner.", "In an attractive manner."], "craftily": ["In an artful manner."], "foxily": ["In an artful manner."], "cutely": ["In an attractive manner."], "knavishly": ["In an artful manner."], "slyly": ["In an artful manner."], "trickily": ["In an artful manner."], "artfully": ["In an artful manner."], "genitalia": ["The sexual organs: the testicles and penis of a male; or the labia, clitoris, and vagina of a female."], "sex organ": ["Any of those parts of the body which are involved in sexual reproduction and constitute the reproductive system in an complex organism."], "varying": ["Marked by diversity or difference."], "changing": ["Marked by diversity or difference."], "sexual organ": ["Any of those parts of the body which are involved in sexual reproduction and constitute the reproductive system in an complex organism."], "external genital organ": ["An externally visible sex organ that is used for sexual intercourse."], "internal genital organ": ["An externally not visible sex organ that is used for reproduction."], "male genital organ": ["A sexual organ of male mammals."], "female genital organ": ["A sexual organ of female mammals."], "crotch": ["An externally visible sex organ that is used for sexual intercourse.", "The area on a person\u2019s body between the legs where they join the trunk."], "private part": ["An externally visible sex organ that is used for sexual intercourse."], "road vehicle": ["A vehicle that is designed to travel on roads."], "closed place": ["Closed area destined to a given purpose."], "enclosed place": ["Closed area destined to a given purpose."], "indoor place": ["Closed area destined to a given purpose."], "grok": ["To get the meaning of something."], "savvy": ["To get the meaning of something.", "The cognitive condition of someone who understands."], "get the picture": ["To get the meaning of something."], "vassal": ["A person who held land from a feudal lord and received protection in return for homage and allegiance.", "Resembling a vassal."], "unagitated": ["Showing no trouble or agitation."], "tranquil": ["Showing no trouble or agitation."], "unclouded": ["Of the weather or the skies: Completely clear and fine."], "clouded": ["Covered with clouds."], "meddle": ["To intrude in other people's affairs or business; interfere unwantedly."], "tamper": ["To intrude in other people's affairs or business; interfere unwantedly."], "take part": ["To join in, to take part, to involve oneself."], "venue": ["Place (locale) of an action or event."], "locale": ["Place (locale) of an action or event.", "A small area of a place."], "good sense": ["Sound practical judgment."], "horse sense": ["Sound practical judgment."], "mother wit": ["Sound practical judgment."], "locality": ["The set of all natural and human-made surroundings that affect individuals, social groupings, and other life.", "A small area of a place."], "urban zone": ["The area within a city or town, as indicated by appropriate traffic signs (or, in the United Kingdom, by the presence of street lights), where different traffic rules are in effect, such as a reduction of the speed limit."], "urban region": ["The area within a city or town, as indicated by appropriate traffic signs (or, in the United Kingdom, by the presence of street lights), where different traffic rules are in effect, such as a reduction of the speed limit."], "unbearable": ["That cannot be borne or endured."], "insufferable": ["That cannot be borne or endured."], "unsupportable": ["That cannot be borne or endured."], "intolerable": ["That cannot be borne or endured."], "insupportable": ["That cannot be borne or endured."], "acceptation": ["The specific meaning in which a word or expression is understood."], "servile": ["Resembling a vassal."], "full of grace": ["Endowed with graces; usually attributed to The Virgin Mary, who received the Grace of God."], "word meaning": ["The specific meaning in which a word or expression is understood."], "word sense": ["The specific meaning in which a word or expression is understood."], "wrapping paper": ["Colorful paper that is used to wrap gifts."], "gift wrap paper": ["Colorful paper that is used to wrap gifts."], "rambunctious": ["Noisy and lacking in restraint or discipline."], "doorpost": ["The frame that supports a door."], "door-post": ["The frame that supports a door."], "door post": ["The frame that supports a door."], "doorjamb": ["The frame that supports a door."], "dork": ["A dull stupid fatuous person."], "chancel": ["The area around the altar of a church for the clergy and choir; often enclosed by a lattice or railing."], "bema": ["The area around the altar of a church for the clergy and choir; often enclosed by a lattice or railing."], "robustious": ["Noisy and lacking in restraint or discipline."], "rumbustious": ["Noisy and lacking in restraint or discipline."], "niggard": ["A person who is stingy and miserly."], "lambswool": ["Wool of a young sheep."], "fathom": ["A linear unit of measurement, equal to 6 feet, for water depth."], "table manners": ["Way of behaving at a table."], "limelight": ["A very bright light obtained by directing an oxyhydrogen flame at a piece of quicklime (calcium oxide).", "A focus of public attention."], "grate": ["Metal framework which holds burning fuel."], "cajolery": ["Flattery intended to persuade."], "blandishment": ["Flattery intended to persuade."], "flattery": ["Flattery intended to persuade."], "sweet-talk": ["To encourage, influence or persuade by effort.", "Flattery intended to persuade."], "hairpiece": ["A false substitute for a person's hair.", "A toupee or wig, usually when worn by a man."], "toupee": ["A false substitute for a person's hair."], "hairbrush": ["A brush for cleansing and smoothing the hair."], "slave rebellion": ["An armed uprising by slaves against their enslavers."], "haddock": ["A marine fish of the North Atlantic, important as a food fish."], "hailstorm": ["A storm accompanied with hail."], "hairbreadth": ["Having the breadth of a hair; very narrow."], "environs": ["The set of all natural and human-made surroundings that affect individuals, social groupings, and other life."], "neighborhood": ["The open set containing given point."], "Herculean": ["Pertaining to, from Herculaneum."], "Hercul\u00e6an": ["Pertaining to, from Herculaneum."], "iconoclasm": ["The deliberate destruction within a culture of the culture's own religious icons and other symbols or monuments, usually for religious or political motives."], "Khmer Surin": ["Dialect of the Khmer language spoken by the Khmer native to the Thai provinces of Surin, Sisaket, Buriram and Roi Et."], "Seychellois Creole": ["French dialect spoken in Seychelles.", "A French-based creole language of Seychelles."], "Seselwa": ["French dialect spoken in Seychelles."], "French of Senegal": ["French dialect spoken in Senegal."], "R\u00e9union Creole": ["A French-based cr\u00e9ole language spoken in R\u00e9union."], "Reunionese Creole": ["A French-based cr\u00e9ole language spoken in R\u00e9union."], "invincibility": ["The quality or state of being invincible."], "invincibleness": ["The quality or state of being invincible."], "indomitability": ["The quality or state of being invincible."], "somnambulist": ["A person suffering from somnambulism or sleepwalking."], "sleepwalker": ["A person suffering from somnambulism or sleepwalking."], "nightwalker": ["A person suffering from somnambulism or sleepwalking."], "juvenesence": ["The state of being young."], "knee-pan": ["A small flat triangular bone in front of the knee that protects the knee joint."], "kneepan": ["A small flat triangular bone in front of the knee that protects the knee joint."], "knee pan": ["A small flat triangular bone in front of the knee that protects the knee joint."], "kneecap": ["A small flat triangular bone in front of the knee that protects the knee joint."], "patella": ["A small flat triangular bone in front of the knee that protects the knee joint."], "properly speaking": ["In actual fact."], "strictly speaking": ["In actual fact."], "to be precise": ["In actual fact."], "in the proper meaning of the word": ["In actual fact."], "old spelling": ["The spelling of a German word before the reform of German orthography of 1996."], "messiness": ["A state of confusion and disorderliness."], "muss": ["A state of confusion and disorderliness."], "mussiness": ["A state of confusion and disorderliness."], "disorderliness": ["A condition in which things are not in their expected places."], "legionary": ["A member of a legion."], "orderliness": ["A condition of regular or proper arrangement."], "legionnaire": ["A member of a legion."], "machiavellian": ["Attempting to achieve what one wants by cunning, scheming and unscrupulous methods."], "stag-hound": ["A hound trained to hunt stags and similar animals."], "staghound": ["A hound trained to hunt stags and similar animals."], "nanna": ["The mother of one of someone's parents."], "oarsmanship": ["Skill as an oarsman."], "monastic order": ["A group of person living under a religious rule."], "order of magnitude": ["A degree in a continuum of size or quantity."], "checker": ["One who verifies."], "nacre": ["A pearly substance which lines the interior of many shells."], "ophthalmia": ["An inflammation of the eye."], "ophthalmitis": ["An inflammation of the eye."], "blazing": ["Without any attempt at concealment; completely obvious.", "Extremely bright."], "clamant": ["Conspicuously and offensively loud; given to vehement outcry."], "clamorous": ["Conspicuously and offensively loud; given to vehement outcry."], "strident": ["Conspicuously and offensively loud; given to vehement outcry."], "vociferous": ["Conspicuously and offensively loud; given to vehement outcry."], "pardonable": ["Not requiring the execution of penalty."], "excusable": ["Not requiring the execution of penalty."], "forgivable": ["Not requiring the execution of penalty."], "venial": ["Not requiring the execution of penalty."], "Old Frankish": ["A West Germanic language formerly spoken by the Franks in areas covering modern Belgium, the Netherlands, Luxembourg and adjacent parts of France and Germany."], "waltz": ["A dance in 3/4 time, performed primarily in closed position.", "To dance a waltz.", "Music composed in triple time for waltzing.", "An assured victory (especially in an election)."], "coming into court": ["The formal attendance (in court or at a hearing) of a party in an action."], "appearing": ["The formal attendance (in court or at a hearing) of a party in an action."], "symbols per second": ["The number of symbols per second sent over a channel."], "pulses per second": ["The number of symbols per second sent over a channel."], "add together": ["To perform the arithmetical operation of addition."], "impart": ["To apply a quality on (a person)."], "knock unconscious": ["To kill or stun with a heavy weapon or a violent blow."], "knock out": ["To kill or stun with a heavy weapon or a violent blow."], "digital bandwidth": ["A measure for the speed (amount of data) that can be sent through an Internet connection."], "network bandwidth": ["A measure for the speed (amount of data) that can be sent through an Internet connection."], "legion": ["A large, military force concerned mainly with ground operations.", "A great number of.", "A large military unit.", "A vast multitude.", "An association of ex-servicemen."], "predicative": ["[Of adjectives: relating to or occurring within the predicate of a sentence.]"], "attributive": ["Of adjectives: placed before the nouns they modify."], "prenominal": ["Of adjectives: placed before the nouns they modify."], "horde": ["A vast multitude."], "dated": ["Marked by features of the immediate and usually discounted past."], "disused": ["No longer in use."], "classical music": ["A traditional genre of music conforming to an established form and appealing to critical interest and developed musical taste."], "serious music": ["A traditional genre of music conforming to an established form and appealing to critical interest and developed musical taste."], "D major": ["A key of the major scale based on the root d, consisting of the pitches D, E, F\u266f, G, A, B, and C\u266f, and having a key signature of two sharps."], "questionnaire": ["Document containing a list of questions to be answered."], "valse": ["A dance in 3/4 time, performed primarily in closed position."], "waltz around": ["To dance a waltz."], "waltz music": ["Music composed in triple time for waltzing."], "walk-in": ["An assured victory (especially in an election)."], "dance palace": ["A large room used mainly for dancing."], "ballroom dance": ["Any of a variety of social dances performed by couples in a ballroom."], "social dance": ["Any of a variety of social dances performed by couples in a ballroom."], "asocial": ["Given to avoiding association with others.", "Hostile to or disruptive of normal standards of social behavior."], "antisocial": ["Hostile to or disruptive of normal standards of social behavior."], "anti-social": ["Hostile to or disruptive of normal standards of social behavior."], "encumbered": ["Loaded to excess or impeded by a heavy load."], "retardation": ["A lack of normal development of intellectual capacities; the diagnosis demands an IQ score below 70."], "backwardness": ["A lack of normal development of intellectual capacities; the diagnosis demands an IQ score below 70."], "intellectual giftedness": ["An intellectual ability significantly higher than average."], "clench": ["To hold in a tight grasp.", "The act of grasping."], "clinch": ["To hold in a tight grasp."], "aerosol container": ["An aerosol can for applying paint, deodorant, etc., as a fine spray."], "aerosol can": ["An aerosol can for applying paint, deodorant, etc., as a fine spray."], "aerosol bomb": ["An aerosol can for applying paint, deodorant, etc., as a fine spray.", "A bomb that uses a fuel-air explosive."], "aerosol tin": ["An aerosol can for applying paint, deodorant, etc., as a fine spray."], "fuel-air explosive": ["A bomb that uses a fuel-air explosive."], "FAE": ["A bomb that uses a fuel-air explosive."], "thermobaric bomb": ["A bomb that uses a fuel-air explosive."], "vacuum bomb": ["A bomb that generally detonate in two stages: a small blast creates a cloud of explosive material, which is then ignited with devastating effect.", "A bomb that uses a fuel-air explosive."], "volume-detonation bomb": ["A bomb that uses a fuel-air explosive."], "at home of": ["At somebody's home."], "ransom": ["Money paid for the freeing of a hostage.", "To pay a price to set someone free from captivity or punishment."], "ratcatcher": ["One who catches rats, particularly one who does so professionally."], "rat-catcher": ["One who catches rats, particularly one who does so professionally."], "brain-teaser": ["Any problem where the answer is very complex, possibly unsolvable without deep investigation."], "breaking and entering": ["A crime involves breaking into a house, outbuilding , business, school, place of worship, boat, aircraft, rail car, or motor vehicle with an intent to commit a theft or a felony."], "deductive reasoning": ["Reasoning from the general to the particular (or from cause to effect)."], "induction": ["Reasoning from detailed facts to general principles.", "An electrical phenomenon whereby an electromotive force (EMF) is generated in a closed circuit by a change in the flow of current."], "inductive reasoning": ["Reasoning from detailed facts to general principles."], "electromagnetic induction": ["An electrical phenomenon whereby an electromotive force (EMF) is generated in a closed circuit by a change in the flow of current."], "riddle": ["Any problem where the answer is very complex, possibly unsolvable without deep investigation.", "A sieve with large holes or a coarse mesh used to separate large particles from small particles."], "profligacy": ["Excessive indulgence in sensual pleasures."], "looseness": ["Excessive indulgence in sensual pleasures."], "orgy": ["A wild gathering involving excessive drinking and promiscuity.", "A secret rite in the cults of ancient Greek or Roman deities involving singing and dancing and drinking and sexual activity.", "Any act of immoderate indulgence."], "debauch": ["A wild gathering involving excessive drinking and promiscuity.", "To cause (someone) to become corrupt in virtue, esp. with regard to drinking or sexual behavior."], "saturnalia": ["A wild gathering involving excessive drinking and promiscuity."], "bacchanal": ["A wild gathering involving excessive drinking and promiscuity."], "bacchanalia": ["A wild gathering involving excessive drinking and promiscuity."], "drunken revelry": ["A wild gathering involving excessive drinking and promiscuity."], "binge": ["Any act of immoderate indulgence."], "unobjectionable": ["Not causing disapproval."], "innocent": ["Lacking intent or capacity to injure.", "Not guilty.", "Being free from sin.", "Lacking in sophistication or worldliness.", "Completely wanting or lacking.", "Not knowledgeable about something specified."], "satirist": ["A humorist who uses ridicule and irony and sarcasm."], "ironist": ["A humorist who uses ridicule and irony and sarcasm."], "ridiculer": ["A humorist who uses ridicule and irony and sarcasm."], "sensationalism": ["Subject matter that is calculated to excite and please vulgar tastes."], "frozen pizza": ["A prebaked and deep-frozen pizza that is rebaked in the oven."], "transgression": ["The act of transgressing; the violation of a law or a duty or moral principle.", "The spreading of the sea over land as evidenced by the deposition of marine strata over terrestrial strata.", "The action of going beyond or overstepping some boundary or limit."], "evildoing": ["The act of transgressing; the violation of a law or a duty or moral principle."], "dynamo-electric machine": ["A device that generates electric power from the engine's activity."], "hind": ["A female deer."], "civilisation": ["A society in an advanced state of social development, e.g. with complex legal and political and religious organizations."], "civilization": ["A society in an advanced state of social development, e.g. with complex legal and political and religious organizations."], "snake charmer": ["A performer who uses movements and music to control snakes."], "West J\u00e8rriais": ["A Norman dialect spoken in the west of the Channel Island of Jersey."], "East J\u00e8rriais": ["A Norman dialect spoken in the east of the Channel Island of Jersey."], "Northwest J\u00e8rriais": ["A Norman dialect spoken in the northwest of the Channel Island of Jersey."], "Northwest Dgern\u00e9siais": ["A Norman dialect spoken in the northwest of the Channel Island of Guernsey."], "South Dgern\u00e9siais": ["A Norman dialect spoken in the south of the Channel Island of Guernsey."], "Auregnais": ["A extinct Norman dialect formerly spoken in the Channel Island of Alderney."], "Aoeur'gnaeux": ["A extinct Norman dialect formerly spoken in the Channel Island of Alderney."], "Aurignais": ["A extinct Norman dialect formerly spoken in the Channel Island of Alderney."], "hectopascal": ["A pressure unit of 1000 dynes/cm-2, often used for reporting atmospheric pressure."], "geomorphologic": ["Pertaining to geological structure."], "morphologic": ["Pertaining to geological structure."], "morphological": ["Pertaining to geological structure.", "Of, or pertaining to, morphology."], "divine revelation": ["A manifestation of divine truth."], "revealing": ["The speech act of making something evident."], "Revelation": ["The last book of the New Testament; contains visionary descriptions of heaven and of conflicts between good and evil and of the end of the world; attributed to Saint John the Apostle."], "Revelation of Saint John the Divine": ["The last book of the New Testament; contains visionary descriptions of heaven and of conflicts between good and evil and of the end of the world; attributed to Saint John the Apostle."], "Apocalypse": ["The last book of the New Testament; contains visionary descriptions of heaven and of conflicts between good and evil and of the end of the world; attributed to Saint John the Apostle."], "Book of the Revelation of John": ["The last book of the New Testament; contains visionary descriptions of heaven and of conflicts between good and evil and of the end of the world; attributed to Saint John the Apostle."], "Apocalypse of John": ["The last book of the New Testament; contains visionary descriptions of heaven and of conflicts between good and evil and of the end of the world; attributed to Saint John the Apostle."], "Book of Revelation": ["The last book of the New Testament; contains visionary descriptions of heaven and of conflicts between good and evil and of the end of the world; attributed to Saint John the Apostle."], "Apocalypse of St. John": ["The last book of the New Testament; contains visionary descriptions of heaven and of conflicts between good and evil and of the end of the world; attributed to Saint John the Apostle."], "bigoted": ["Blindly and obstinately attached to some creed or opinion and intolerant toward others."], "chutzpa": ["Nearly arrogant courage; utter audacity, effrontery or impudence; supreme self-confidence."], "tachometer": ["A device that measures the revolutions per minute of a revolving shaft."], "revolution-counter": ["A device that measures the revolutions per minute of a revolving shaft."], "rev-counter": ["A device that measures the revolutions per minute of a revolving shaft."], "RPM gauge": ["A device that measures the revolutions per minute of a revolving shaft."], "tacit": ["Done or made in silence."], "Abacama": ["An Afro-Asiatic language spoken in Nigeria in Adamawa State in the Numan and Guyuk LGAs, and in Kaduna State northeast of Kaduna town."], "Bachama": ["An Afro-Asiatic language spoken in Nigeria in Adamawa State in the Numan and Guyuk LGAs, and in Kaduna State northeast of Kaduna town."], "Bashamma": ["An Afro-Asiatic language spoken in Nigeria in Adamawa State in the Numan and Guyuk LGAs, and in Kaduna State northeast of Kaduna town."], "Besema": ["An Afro-Asiatic language spoken in Nigeria in Adamawa State in the Numan and Guyuk LGAs, and in Kaduna State northeast of Kaduna town."], "Bwareba": ["An Afro-Asiatic language spoken in Nigeria in Adamawa State in the Numan and Guyuk LGAs, and in Kaduna State northeast of Kaduna town."], "Gboare": ["An Afro-Asiatic language spoken in Nigeria in Adamawa State in the Numan and Guyuk LGAs, and in Kaduna State northeast of Kaduna town."], "Mulwyin": ["A dialect of the bacama language."], "Mwulyin": ["A dialect of the bacama language."], "date palm": ["A medium-sized palm tree, 15\u201325 m tall, in the genus Phoenix, extensively cultivated for its edible sweet fruit."], "date palm tree": ["A medium-sized palm tree, 15\u201325 m tall, in the genus Phoenix, extensively cultivated for its edible sweet fruit."], "taciturnity": ["Tendency to be silent and uncommunicative."], "craving": ["Ardent desire or craving."], "launderette": ["A place that has facilities for washing and drying clothes that the public may pay to use."], "depositary": ["A place where something is deposited, as for storage, safekeeping, or preservation."], "ABC": ["Book used to teach the alphabet.", "The elementary knowledge of any subject that can be learnt further."], "abecedary": ["Relating to an alphabet.", "Book used to teach the alphabet."], "rudiments": ["The elementary knowledge of any subject that can be learnt further."], "basics": ["The elementary knowledge of any subject that can be learnt further."], "fundamentals": ["The elementary knowledge of any subject that can be learnt further."], "ABC book": ["Book used to teach the alphabet."], "primer": ["Book used to teach the alphabet."], "abecedarium": ["Book used to teach the alphabet."], "abecedarian": ["Relating to an alphabet."], "ultrasonic": ["Having frequencies above those of audible sound."], "supersonic": ["Having frequencies above those of audible sound."], "SME": ["Company whose size, defined as the number of employees, the account or the turnover, falls below certain limits."], "SMB": ["Company whose size, defined as the number of employees, the account or the turnover, falls below certain limits."], "small and medium enterprise": ["Company whose size, defined as the number of employees, the account or the turnover, falls below certain limits."], "small and medium business": ["Company whose size, defined as the number of employees, the account or the turnover, falls below certain limits."], "small or medium business": ["Company whose size, defined as the number of employees, the account or the turnover, falls below certain limits."], "small or medium enterprise": ["Company whose size, defined as the number of employees, the account or the turnover, falls below certain limits."], "antecede": ["To move ahead (of others) in time or space."], "fair game": ["A person who is the aim of an attack (especially a victim of ridicule or exploitation) by some hostile person or influence."], "Common Raven": ["A large black bird, similar to the crow, but larger."], "Northern Raven": ["A large black bird, similar to the crow, but larger."], "ire": ["Belligerence aroused by a real or supposed wrong (personified as one of the deadly sins)."], "ira": ["Belligerence aroused by a real or supposed wrong (personified as one of the deadly sins)."], "procedurally": ["In a procedural manner."], "compound fracture": ["A bone fracture associated with lacerated soft tissue or an open wound."], "open fracture": ["A bone fracture associated with lacerated soft tissue or an open wound."], "uppercut": ["A swinging blow directed upward, especially at an opponent's chin."], "very pregnant": ["Being in the last stages of pregnancy."], "school child": ["A child attending school."], "school kid": ["A child attending school."], "schoolboy": ["A young boy attending school."], "schoolgirl": ["A young girl attending school."], "schoolchild": ["A child attending school."], "jobless": ["Having no job."], "unemployed": ["Having no job."], "out of work": ["Having no job."], "salt shaker": ["A small container with holes in the top that is used to sprinkle salt on food."], "pepper shaker": ["A small container with holes in the top that is used to sprinkle ground pepper on food."], "gunpoint": ["The gun muzzle's direction."], "urinal": ["A sanitary system, usually mounted on a wall, used by men for urinating.", "A gadget to collect or measure urine of patients, typically a bottle.", "A place for males to urinate."], "warlord": ["A local ruler or bandit leader usually where the government is weak."], "superstar": ["A celebrity who is widely known and successful in some field."], "overwinter": ["To spend the winter (in a particular place).", "To store something to protect it during the winter."], "woman on top": ["A position for sexual intercourse where the man lies on his back and the woman is on top of him."], "cowgirl": ["A position for sexual intercourse where the man lies on his back and the woman is on top of him.", "A woman who herds and tends cattle on a ranch."], "cowgirl position": ["A position for sexual intercourse where the man lies on his back and the woman is on top of him."], "rectangular apse": ["Apse having a rectangular shape instead of semicircular."], "abode": ["A period of time spent in a place.", "Time during which some action is awaited.", "Any address at which one dwells more than temporarily.", "A sign that is supposed to reveal whether the future will be favourable or not.", "To make a prediction or prophecy.", "To be ominous."], "residence": ["Any address at which one dwells more than temporarily."], "predicatively": ["In a predicative manner."], "attributively": ["In an attributive manner."], "involucral bract": ["Set of bracts or floral leaves surrounding the common base of several peduncles, or enclosing several flowers similarly to a calyx."], "involucre": ["Set of bracts or floral leaves surrounding the common base of several peduncles, or enclosing several flowers similarly to a calyx."], "dysmenorrhea": ["A medical condition characterized by severe uterine pain during menstruation."], "dysmenorrhoea": ["A medical condition characterized by severe uterine pain during menstruation."], "anomie": ["Lack of norms in a society."], "reactive": ["Having power to react."], "abolition": ["The cancellation or suspension of something by a decision of an authority."], "aborigine": ["Indigenous Australian who is a descendant of the first known human inhabitants of the Australian continent and its nearby islands."], "about-face": ["Act of pivoting 180 degrees, especially in a military formation."], "tabard": ["Garment worn by a herald and decorated with his master's coat of arms."], "eye doctor": ["A medical specialist who practises ophthalmology."], "fuddle": ["To consume a liquid containing alcohol."], "poison ring": ["A finger ring with a small container that can be used to hold poison."], "pillbox ring": ["A finger ring with a small container that can be used to hold poison."], "human right": ["The right of an individual to liberty, justice, etc."], "vermin exterminator": ["A person or business establishment specializing in the elimination of vermin, insects, etc."], "forbid": ["To tell not to do something."], "disallow": ["To tell not to do something."], "prohibit": ["To tell not to do something."], "interdict": ["To tell not to do something."], "proscribe": ["To tell not to do something."], "vantage point": ["The position from which an object is looked at.", "A place from which something can be viewed."], "lemonade": ["A drink, still or carbonated, made of lemon, water and sugar."], "hen-peck": ["To bother persistently with trivial complaints."], "plug": ["A device for connecting electrically operated devices to the power supply, having protruding prongs or pins that fit into matching slots or holes in a power socket.", "To deliver a blow with the fist."], "scolder": ["Someone (especially a woman) who annoys people by constantly finding fault."], "nagger": ["Someone (especially a woman) who annoys people by constantly finding fault."], "common scold": ["Someone (especially a woman) who annoys people by constantly finding fault."], "lepidoptera": ["A large order of scaly-winged insects, including the butterflies, skippers, and moths; adults are characterized by two pairs of membranous wings and sucking mouthparts, featuring a prominent, coiled proboscis."], "dissolve": ["To pass into a solution."], "telegraph": ["To send a message by telegraph."], "abridgement": ["Shortened form of something."], "abridgment": ["Shortened form of something."], "hiatus": ["A missing piece (as a gap in a manuscript).", "A natural opening or perforation through a bone or a membranous structure.", "An interruption in the intensity or amount of something.", "A gap in geological strata.", "The liaison of two vowels at the end of the one and the beginning of the following word or syllable."], "foramen": ["A natural opening or perforation through a bone or a membranous structure."], "abseil": ["A descent down a nearly vertical surface by using a doubled rope that is coiled around the body and attached to some higher point.", "To lower oneself with a double rope coiled around the body from a mountainside."], "existing chemical substance": ["Chemical products existing before 18-09-1981."], "pnictogen": ["Any element from the nitrogen group of the periodic table; nitrogen, phosphorus, arsenic, antimony and bismuth."], "pentel": ["Any element from the nitrogen group of the periodic table; nitrogen, phosphorus, arsenic, antimony and bismuth."], "tetrel": ["Any element in the carbon group of the periodic table."], "earth metal": ["Any element of the boron group in the periodic table."], "triel": ["Any element of the boron group in the periodic table."], "chalcogen": ["Any element of the oxygen family in the periodic table."], "canonic": ["Reduced to the simplest and most significant form possible without loss of generality.", "Appearing in a biblical canon.", "Of or relating to or required by canon law.", "Conforming to orthodox or recognized rules."], "sanctioned": ["Conforming to orthodox or recognized rules."], "logically": ["In a logical manner."], "natal": ["Of or relating to birth."], "nymphomania": ["Extreme or obsessive sexual desire in women."], "nymphomaniac": ["A woman having extreme or obsessive sexual desire.", "(For a woman) Having extreme or obsessive sexual desire."], "nympho": ["A woman having extreme or obsessive sexual desire."], "amateurism": ["The practice, quality, or character of an amateur or amateurish performance.", "The conviction that people should participate in sports as a hobby (for the fun of it) rather than for money."], "dilettantism": ["The practice, quality, or character of an amateur or amateurish performance."], "dilettanteism": ["The practice, quality, or character of an amateur or amateurish performance."], "Tequila Sunrise": ["A cocktail that consists of tequila, orange juice, lemon juice and grenadine syrup."], "highball glass": ["A glass tumbler which that contains 8 to 12 fluid ounces (240 to 350 ml) and is used to serve highball cocktails and other mixed drinks."], "illogically": ["In an illogical manner."], "accentual": ["Of or pertaining to accent."], "a priori": ["Known ahead of time.", "Based on hypothesis rather than experiment.", "Derived by logic, without observed facts.", "Involving deductive reasoning from a general principle to a necessary effect; not supported by fact."], "absorptivity": ["The quality of being absorptive.", "The property of a body that determines the fraction of the incident radiation or sound flux absorbed or absorbable by the body."], "absorptiveness": ["The quality of being absorptive."], "acceptor": ["A person who accepts or receives."], "acceptant": ["A person who accepts or receives."], "absorption factor": ["The property of a body that determines the fraction of the incident radiation or sound flux absorbed or absorbable by the body."], "a posteriori": ["Derived from observed facts.", "Involving reasoning from facts or particulars to general principles or from effects to causes.", "Requiring evidence for validation or support."], "forthright": ["Characterized by directness in manner or speech; without subtlety or evasion."], "frank": ["Characterized by directness in manner or speech; without subtlety or evasion."], "free-spoken": ["Characterized by directness in manner or speech; without subtlety or evasion."], "heart-to-heart": ["Straightforward and direct without reserve or secretiveness."], "plainspoken": ["Characterized by directness in manner or speech; without subtlety or evasion."], "point-blank": ["Characterized by directness in manner or speech; without subtlety or evasion."], "straight-from-the-shoulder": ["Characterized by directness in manner or speech; without subtlety or evasion."], "candid photograph": ["A spontaneous or unposed photograph."], "lolita": ["A sexually alluring underage girl."], "nymphet": ["A sexually alluring underage girl."], "loli": ["A sexually alluring underage girl."], "lysergic acid diethylamide": ["A powerful hallucinogenic drug manufactured from lysergic acid."], "LSD": ["A powerful hallucinogenic drug manufactured from lysergic acid."], "back breaker": ["A powerful hallucinogenic drug manufactured from lysergic acid."], "battery-acid": ["A powerful hallucinogenic drug manufactured from lysergic acid."], "Elvis": ["A powerful hallucinogenic drug manufactured from lysergic acid."], "loony toons": ["A powerful hallucinogenic drug manufactured from lysergic acid."], "Lucy in the sky with diamonds": ["A powerful hallucinogenic drug manufactured from lysergic acid."], "pane": ["A powerful hallucinogenic drug manufactured from lysergic acid."], "superman": ["A powerful hallucinogenic drug manufactured from lysergic acid."], "window pane": ["A powerful hallucinogenic drug manufactured from lysergic acid."], "congregating": ["The act of congregating."], "faithful": ["A group of people who adhere to a common faith and habitually attend a given church.", "Steadfast in allegiance or affection."], "adaptability": ["The quality of being adaptable."], "allegretto": ["A direction in musical notation indicating that the musical piece should be played rather fast and lively."], "classical mythology": ["The system of mythology of the Greeks and Romans together; much of Roman mythology (especially the gods) was borrowed from the Greeks."], "Greco-Roman mythology": ["The system of mythology of the Greeks and Romans together; much of Roman mythology (especially the gods) was borrowed from the Greeks."], "nymph": ["A minor nature goddess usually depicted as a beautiful maiden.", "A larva of an insect with incomplete metamorphosis (as the dragonfly or mayfly).", "A voluptuously beautiful young woman."], "lover's grief": ["Emotional and sometimes physical suffering because of unfulfilled or rejected love."], "laxation": ["The elimination of fecal waste through the anus."], "shitting": ["The elimination of fecal waste through the anus."], "bowel movement": ["The elimination of fecal waste through the anus."], "bm": ["The elimination of fecal waste through the anus."], "phonetic transcription": ["The reproduction of the sounds of human language using written symbols."], "phonetic notation": ["The reproduction of the sounds of human language using written symbols."], "phonemic transcription": ["The reproduction of the sounds of human language using written symbols where each symbol stands for one phoneme."], "phonemic notation": ["The reproduction of the sounds of human language using written symbols where each symbol stands for one phoneme."], "velarized alveolar lateral approximant": ["A type of consonantal sound used in some spoken languages and represented by the symbol \u026b in the IPA notation."], "dark l": ["A type of consonantal sound used in some spoken languages and represented by the symbol \u026b in the IPA notation."], "hardly": ["Only a very short time before."], "laser printer": ["A computer printer where the image is produced by the direct scanning of a laser beam across the printer's photosensitive drum."], "absence rate": ["Frequent absence from work or school without good reason."], "aquaplaning": ["The phenomenon that creates a thin film of water between the tire of a moving vehicle and the road surface, making this vehicle (temporarily) become unmanageable."], "hydroplaning": ["The phenomenon that creates a thin film of water between the tire of a moving vehicle and the road surface, making this vehicle (temporarily) become unmanageable."], "Common earwig": ["An omnivorous insect in the family Forficulidae, 12 \u2013 15 mm long with an elongated flattened brownish colored body, two pairs of wings and a pair of forcep-like cerci."], "European earwig": ["An omnivorous insect in the family Forficulidae, 12 \u2013 15 mm long with an elongated flattened brownish colored body, two pairs of wings and a pair of forcep-like cerci."], "assembling": ["A system of components assembled together for a particular purpose."], "mounting": ["A system of components assembled together for a particular purpose."], "imply": ["To have as a logical consequence."], "implicate": ["To impose, involve, or imply as a necessary accompaniment or result."], "fee-tail": ["To limit the inheritance of property to a specific class of heirs."], "induce": ["To encourage into action; to cause to act in a specified manner."], "causal agent": ["Any entity that produces an effect or is responsible for events or results."], "causal agency": ["Any entity that produces an effect or is responsible for events or results."], "grounds": ["A justification for something existing or happening."], "causa": ["A comprehensive term for any proceeding in a court of law whereby an individual seeks a legal remedy."], "sign of the zodiac": ["One of 12 equal areas into which the zodiac is divided."], "star sign": ["One of 12 equal areas into which the zodiac is divided."], "mansion": ["One of 12 equal areas into which the zodiac is divided."], "planetary house": ["One of 12 equal areas into which the zodiac is divided."], "Aries the Ram": ["The first sign of the zodiac which the sun enters at the vernal equinox; the sun is in this sign from about March 21 to April 19."], "Ram": ["The first sign of the zodiac which the sun enters at the vernal equinox; the sun is in this sign from about March 21 to April 19.", "A person who is born while the sun is in Aries."], "Hispaniola": ["A large island in the Caribbean, containing the two sovereign states of Haiti and the Dominican Republic."], "shaky camera": ["A cinematographic technique where the image is unstable on purpose, usually it is shot using a handheld camera."], "shaky cam": ["A cinematographic technique where the image is unstable on purpose, usually it is shot using a handheld camera."], "handheld camera": ["A cinematographic technique where the image is unstable on purpose, usually it is shot using a handheld camera."], "free camera": ["A cinematographic technique where the image is unstable on purpose, usually it is shot using a handheld camera."], "Taurus the Bull": ["The second sign of the zodiac; the sun is in this sign from about April 20 to May 20."], "Bull": ["The second sign of the zodiac; the sun is in this sign from about April 20 to May 20.", "A person who is born while the sun is in Taurus."], "Jew's harp": ["A musical instrument that consists of a flexible metal or bamboo tongue or reed attached to a frame."], "jaw harp": ["A musical instrument that consists of a flexible metal or bamboo tongue or reed attached to a frame."], "Ozark harp": ["A musical instrument that consists of a flexible metal or bamboo tongue or reed attached to a frame."], "trump": ["A musical instrument that consists of a flexible metal or bamboo tongue or reed attached to a frame."], "juice harp": ["A musical instrument that consists of a flexible metal or bamboo tongue or reed attached to a frame."], "Jew's trump": ["A musical instrument that consists of a flexible metal or bamboo tongue or reed attached to a frame."], "guimbarde": ["A musical instrument that consists of a flexible metal or bamboo tongue or reed attached to a frame."], "venturous": ["Disposed to venture or take risks."], "venturesome": ["Disposed to venture or take risks."], "WordNet 3.0": ["A machine-readable lexical database organized by meanings; developed at Princeton University; version 3.0."], "Princeton WordNet 3.0": ["A machine-readable lexical database organized by meanings; developed at Princeton University; version 3.0."], "adventuresome": ["Liking or eager for adventure."], "Gemini the Twins": ["The third sign of the zodiac; the sun is in this sign from about May 21 to June 20."], "Twins": ["The third sign of the zodiac; the sun is in this sign from about May 21 to June 20."], "Twin": ["A person who is born while the sun is in Gemini."], "next-to-last": ["Next to the last in a sequence."], "bosom": ["To squeeze someone in one's arms.", "The two breasts of a woman, considered collectively."], "separate out": ["To separate or isolate components from one another with the help of a filter."], "sift": ["To separate by passing through a sieve or other straining device to separate out coarser elements.", "To pass a liquid through a sieve."], "sieve": ["To separate by passing through a sieve or other straining device to separate out coarser elements.", "A device to separate coarse elements from fine elements or solid objects from a liquid.", "A sieve with a finely meshed or perforated bottom to separate small particles from smaller particles or a liquid."], "filter out": ["To separate or isolate components from one another with the help of a filter."], "melodic line": ["A succession of notes forming a distinctive sequence."], "nisus": ["An effortful attempt to attain a goal."], "pains": ["An effortful attempt to attain a goal."], "straining": ["An intense or violent exertion."], "melodic phrase": ["A succession of notes forming a distinctive sequence."], "strive": ["To exert much effort or energy on (e.g. ears, eyes, etc.).", "To attempt through application of effort (to do something); to try strenuously."], "tense up": ["To cause to be tense and uneasy or nervous or anxious."], "puree": ["To rub through a strainer or process in an electric blender."], "pinyin": ["The most commonly used romanization system for Standard Mandarin."], "hanyu pinyin": ["The most commonly used romanization system for Standard Mandarin."], "Wade-Giles": ["A romanization system for Mandarin that has mostly been replaced by the pinyin system nowadays."], "velar": ["A sound articulated at the soft palate.", "(Of sounds) Articulated at the soft palate."], "passing": ["Lasting or existing for a short time only."], "ephemeron": ["Anything short-lived, as an insect that lives only for a day in its winged form."], "uvular": ["A sound articulated with the uvula.", "(Of sounds) Articulated with the uvula."], "fugacious": ["Lasting or existing for a short time only."], "timelessness": ["A state of eternal existence believed in some religions to characterize the afterlife."], "timeless existence": ["A state of eternal existence believed in some religions to characterize the afterlife."], "bilharzia": ["A disease in which humans are parasitized by any of three species of blood flukes: Schistosoma mansoni, S. haematobium, and S. japonicum; adult worms inhabit the blood vessels."], "bilharziosis": ["A disease in which humans are parasitized by any of three species of blood flukes: Schistosoma mansoni, S. haematobium, and S. japonicum; adult worms inhabit the blood vessels."], "snail fever": ["A disease in which humans are parasitized by any of three species of blood flukes: Schistosoma mansoni, S. haematobium, and S. japonicum; adult worms inhabit the blood vessels."], "niq\u0101b": ["Mask worn by some Muslim women, which covers completely the face except for the eyes."], "niqab": ["Mask worn by some Muslim women, which covers completely the face except for the eyes."], "niqaab": ["Mask worn by some Muslim women, which covers completely the face except for the eyes."], "potentate": ["An absolute ruler with unbounded power."], "askance": ["With suspicion or disapproval.", "With a side or oblique glance.", "Directed to one side with or as if with doubt or suspicion (used especially of glances)."], "askant": ["Directed to one side with or as if with doubt or suspicion (used especially of glances)."], "asquint": ["Directed to one side with or as if with doubt or suspicion (used especially of glances)."], "squint": ["Directed to one side with or as if with doubt or suspicion (used especially of glances).", "To have the two eyes not looking in the same direction.", "To voluntarily cross the eyes so that they do not look in the same direction.", "Having the two eyes not looking in the same direction."], "squint-eyed": ["Directed to one side with or as if with doubt or suspicion (used especially of glances)."], "squinty": ["Directed to one side with or as if with doubt or suspicion (used especially of glances)."], "sidelong": ["Directed to one side with or as if with doubt or suspicion (used especially of glances)."], "limitless": ["Without limits in extent or size or quantity.", "Seemingly boundless in amount, number, degree, or especially extent.", "Having no limits in range or scope."], "illimitable": ["Without limits in extent or size or quantity."], "measureless": ["Without limits in extent or size or quantity."], "unlimited": ["Having no limits in range or scope."], "boundless": ["Seemingly boundless in amount, number, degree, or especially extent."], "unbounded": ["Seemingly boundless in amount, number, degree, or especially extent."], "pharyngal": ["A sound articulated at the pharynx.", "(Of sounds) Articulated at the pharynx.", "Of or pertaining to the pharynx."], "glottal": ["A sound articulated at the glottis.", "(Of sounds) Articulated at the glottis."], "homorganic": ["(Of sounds) Having the same place of articulation."], "labiovelar": ["A sound made at two places of articulation, one at the lips and the other at the soft palate.", "(Of sounds) Articulated at the lips and the soft palate.", "Velar sound that is pronounced with rounded lips.", "(Of sounds) Articulated at the velum and with rounded lips."], "labial-velar": ["A sound made at two places of articulation, one at the lips and the other at the soft palate.", "(Of sounds) Articulated at the lips and the soft palate."], "hive": ["A box or receptable in which bees are kept for their honey.", "A teeming multitude.", "A structure that provides a natural habitation for bees; as in a hollow tree.", "To move together in a hive or as if in a hive.", "To store, like bees.", "To gather into a hive."], "palatal": ["A sound articulated at the hard palate.", "(Of sounds) Articulated at the hard palate."], "lovesickness": ["Emotional and sometimes physical suffering because of unfulfilled or rejected love."], "lovelorn": ["Emotional and sometimes physical suffering because of unfulfilled or rejected love."], "semi-voiced": ["(Of sounds) Formed by making a voiced consonant, but with the vocal folds closed."], "hyperbolic": ["Enlarged beyond truth or reasonableness.", "Of or relating to a hyperbola."], "inflated": ["Enlarged beyond truth or reasonableness.", "Exaggerated or made bigger."], "vocal fold": ["One of the two mucuous membranes in the larynx that vibrate and modulate the flow of air from the lungs during phonation."], "vocal cord nodule": ["A mass of tissue that grows on the vocal folds and may impair the ability to speak or sing."], "hyperbola": ["An open curve formed by a plane that cuts the base of a right circular cone."], "place of articulation": ["The point of contact, where an obstruction occurs in the vocal tract between an active (moving) articulator and a passive (stationary) articulator."], "point of articulation": ["The point of contact, where an obstruction occurs in the vocal tract between an active (moving) articulator and a passive (stationary) articulator."], "articulatory phonetics": ["A subfield of phonetics that studies how human produce sounds."], "front vowel": ["A vowel produced in the front of the mouth."], "back vowel": ["A vowel produced in the back of the mouth."], "dark vowel": ["A vowel produced in the back of the mouth."], "bright vowel": ["A vowel produced in the front of the mouth."], "Poseidon": ["God of the sea in Greek mythology."], "logic gate": ["A computer circuit with several inputs but only one output that can be activated by particular combinations of inputs."], "tabular array": ["A systematic arrangement of data, usually in rows and columns."], "mesa": ["Flat tableland with steep edges."], "tabulate": ["To arrange or enter in tabular form."], "ascension": ["The rising of a star above the horizon."], "Ascension": ["The fortieth day of Easter, a Thursday, which commemorates that Jesus bodily ascended to heaven, following his resurrection.", "The rising of the body of Jesus into heaven on the 40th day after his Resurrection."], "Ascension of the Lord": ["The fortieth day of Easter, a Thursday, which commemorates that Jesus bodily ascended to heaven, following his resurrection."], "Ascension of Christ": ["The rising of the body of Jesus into heaven on the 40th day after his Resurrection."], "aficionado": ["A fan of bull fighting.", "A serious devotee of some particular music genre or musical performer.", "A follower or admirer who likes, knows about, and appreciates a particular interest or activity."], "latinization": ["The representation of a written or spoken word with the Latin alphabet."], "latinisation": ["The representation of a written or spoken word with the Latin alphabet."], "Cancer the Crab": ["The fourth sign of the zodiac; the sun is in this sign from about June 21 to July 22."], "Crab": ["The fourth sign of the zodiac; the sun is in this sign from about June 21 to July 22.", "A person who is born while the sun is in Cancer."], "quibble": ["To bother persistently with trivial complaints."], "genus Cancer": ["A genus of marine crabs of the family Cancridae."], "triplicity": ["One of four groups of the zodiac where each group consists of three signs separated from each other by 120 degrees.", "The property of being triple."], "trigon": ["One of four groups of the zodiac where each group consists of three signs separated from each other by 120 degrees."], "traditional Hepburn romanization": ["Japanese romanization as invented by Hepburn and published in the third edition (1886) of Hepburn's dictionary."], "revised Hepburn romanization": ["A revised version of the traditional Hepburn romanization, in which the rendering of syllabic n as m before certain consonants is no longer used."], "modified Hepburn romanization": ["A further modification of the revised Hepburn romanization which is consistent in its treatment of long vowels (always doubling the vowel) and syllabic n (always n-bar)."], "Hepburn romanization": ["Romanization of Japanese originating from James Curtis Hepburn, having three standard variants: traditional, revised and modified Hepburn romanization."], "furigana": ["Kana used in Japanese to indicate the pronunciation of a kanji."], "smack": ["To kiss lightly."], "pick up": ["(For a bird) To eat by small pieces with one's beak or bill.", "To respond to an incoming telephone call.", "To perceive with the senses quickly, suddenly, or momentarily (e.g. an aroma, an allusion, etc.).", "To lift; to grasp and raise; to collect."], "peck at": ["To eat by small pieces like a bird."], "pick at": ["To eat by small pieces like a bird."], "little bell": ["Small bell."], "rucksack": ["A bag carried by a strap on your back or shoulder."], "haversack": ["A bag carried by a strap on your back or shoulder."], "packsack": ["A bag carried by a strap on your back or shoulder."], "infamy": ["A state of extreme dishonor, consisting in being an object of a very serious public reproach approved by the great majority of the population.", "An evil fame or public reputation.", "An infamous, malign action."], "opprobrium": ["A state of extreme dishonor, consisting in being an object of a very serious public reproach approved by the great majority of the population."], "villainy": ["An infamous, malign action."], "meanness": ["An infamous, malign action.", "Extreme reluctance to spend money.", "The quality or state of being evil."], "fatherland": ["One\u2019s country of birth."], "homeland": ["One\u2019s country of birth."], "motherland": ["One\u2019s country of birth."], "mother country": ["One\u2019s country of birth."], "country of origin": ["One\u2019s country of birth."], "native land": ["One\u2019s country of birth."], "adoptive": ["Related through adoption; more generally, relating to adoption."], "guiltless": ["Not guilty."], "clean-handed": ["Not guilty."], "impeccant": ["Being free from sin."], "sinless": ["Being free from sin."], "ingenuous": ["Lacking in sophistication or worldliness."], "unacquainted": ["Not knowledgeable about something specified."], "literary criticism": ["The action of evaluating or judging the quality or character of written materials such as poetry, essays, novels, biographies and historical writings.", "The systematic study and interpretation of literature."], "devoid": ["Completely wanting or lacking."], "frigidarium": ["Part of the Roman thermae consisting of a non-heated room containing a pool of cold water."], "roofless": ["Having no housing."], "domiciled": ["To have one's home in."], "rhyme": ["A repetition of similar sounds in two or more words."], "masculine rhyme": ["A rhyme that matches only one syllable which is usually stressed."], "feminine rhyme": ["A rhyme that matches two or more syllables and is stressed on the penultimate syllable."], "dactylic rhyme": ["A rhyme that matches two or more syllables and is stressed on the antepenultimate syllable."], "end rhyme": ["A rhyme that occurs at the end of a verse."], "tail rhyme": ["A rhyme that occurs at the end of a verse."], "eye rhyme": ["A rhyme that consists of orthographically similar words that do not rhyme when pronounced."], "visual rhyme": ["A rhyme that consists of orthographically similar words that do not rhyme when pronounced."], "sight rhyme": ["A rhyme that consists of orthographically similar words that do not rhyme when pronounced."], "beginning rhyme": ["Rhyme that occurs at the beginning of two verses."], "identical rhyme": ["A rhyme that repeats the same word."], "historical rhyme": ["A rhyme that no longer works because the prounciation has changed."], "rime": ["A repetition of similar sounds in two or more words."], "hold on": ["To retain possession of something.", "To hold firmly."], "grip": ["An intellectual hold or understanding.", "The act of grasping.", "A leather protection used in some sports to avoid hand injuries.", "The adhesive friction of a wheel, etc. on a surface.", "To render motionless, as with a fixed stare or by arousing fear.", "To care for and train (a child).", "To grip or seize, as in a wrestling match."], "clutches": ["The act of grasping."], "clasp": ["The act of grasping.", "To grasp firmly (e.g. hands)."], "indebtedness": ["An obligation to pay money to another party."], "financial obligation": ["An obligation to pay money to another party."], "nail pulling pliers": ["Pliers made of steel for removing nails from wood."], "additivity": ["The property of being additive."], "admiralty": ["The office or jurisdiction of an admiral."], "admiralty law": ["The area of law that deals with ships at sea and the rights of sailors, passengers, and owners of cargo."], "ASAP": ["As soon as possible."], "soonest possible": ["As soon as possible."], "earliest possible": ["As soon as possible."], "asap": ["As soon as possible."], "as soon as possible": ["As soon as possible."], "verdure": ["Green foliage."], "greenery": ["Green foliage."], "musical arrangement": ["Music that has been adapted for performance with a different ensemble or musical style."], "leaf node": ["The small swelling that is the part of a plant stem from which one or more leaves emerge."], "knob": ["Any thickened enlargement."], "intrigue": ["A clever scheme or artful plot, usually crafted for evil purposes.", "To cause to be interested or curious.", "To form intrigues in an underhand manner.", "A clandestine love affair."], "fascinate": ["To cause to be interested or curious.", "To render motionless, as with a fixed stare or by arousing fear.", "To attract, arouse and hold attention and interest, as by charm or beauty."], "connive": ["To form intrigues in an underhand manner."], "lymph gland": ["The source of lymph and lymphocytes."], "orbital node": ["A point where an orbit crosses a plane."], "intentionally": ["With intention; in an intentional manner."], "designedly": ["With intention; in an intentional manner."], "by design": ["With intention; in an intentional manner."], "willentlich": ["With intention; in an intentional manner."], "basilect": ["The variety of speech that has the lowest prestige and diverges the most from the standard."], "abalone": ["An edible univalve mollusc of the genus Haliotis."], "abatage": ["The tearing down of buildings by mechanical means.", "Destruction of a building."], "lessening": ["The act of abating or the state of being abated."], "diminution": ["The act of abating or the state of being abated."], "abdominal cavity": ["The cavity containing the major viscera."], "interpunct": ["Vertically centered dot that is used in some languages seperate words or syllables."], "interpoint": ["Vertically centered dot that is used in some languages seperate words or syllables."], "middle dot": ["Vertically centered dot that is used in some languages seperate words or syllables."], "centered dot": ["Vertically centered dot that is used in some languages seperate words or syllables."], "space dot": ["Vertically centered dot that is used in some languages seperate words or syllables."], "numismatics": ["The scientific study of money (coins, paper money, etc.) and its history."], "numismatic": ["Of or relating to numismanics."], "hypothermia": ["A condition in which core body temperature drops below that required for normal metabolism and body functions."], "perish with cold": ["To die due to excessive exposure to cold."], "freeze to death": ["To die due to excessive exposure to cold."], "Abbruch": ["The tearing down of buildings by mechanical means."], "seeker": ["Someone making a search or inquiry.", "A missile equipped with a device that is attracted toward some kind of emission (heat or light or sound or radio waves)."], "quester": ["Someone making a search or inquiry."], "searcher": ["Someone making a search or inquiry."], "emerald green": ["Having a clear, deep-green color."], "terminal emulator": ["A computer program that emulates a terminal."], "pole": ["A contact on an electrical device (such as a battery) at which electric current enters or leaves.", "A strong upright piece of wood, metal etc. that is fixed into the ground, especially to support something.", "One of two antipodal points where the Earth's axis of rotation intersects the Earth's surface."], "data terminal": ["A device for entering data into a computer or a communications system and/or displaying data received; especially a device equipped with a keyboard and some sort of textual display."], "primordial": ["Having existed from the beginning; in an earliest or original stage or state."], "primal": ["Having existed from the beginning; in an earliest or original stage or state."], "primeval": ["Having existed from the beginning; in an earliest or original stage or state."], "primaeval": ["Having existed from the beginning; in an earliest or original stage or state."], "putting green": ["The part of a golf course near the hole."], "homily": ["A sermon on a moral or religious topic."], "preachment": ["A sermon on a moral or religious topic."], "specially": ["In a special manner."], "behest": ["An authoritative command or request."], "doppelganger": ["A person who resembles another person perfectly.", "A ghostly double of a living person that haunts its living counterpart."], "discreetness": ["Knowing how to avoid embarrassment or distress."], "stock market": ["Market where people buy and sell stocks."], "stock exchange": ["Market where people buy and sell stocks."], "admonitory": ["Of or pertaining to an admonition."], "cautionary": ["Of or pertaining to an admonition."], "monitory": ["Of or pertaining to an admonition."], "bodacious": ["Unrestrained by convention or propriety."], "bald-faced": ["Unrestrained by convention or propriety."], "brassy": ["Unrestrained by convention or propriety."], "hardy": ["Not being daunted or intimidated."], "unfearing": ["Not being daunted or intimidated."], "insolent": ["Unrestrained by convention or propriety."], "during the winter": ["In the winter."], "during the summer": ["In the summer."], "in the morning": ["In the mornings.", "During the morning."], "in the afternoon": ["During the afternoon."], "in the evening": ["On the evening"], "on end": ["In contact with each other or in proximity."], "at a stretch": ["In contact with each other or in proximity."], "instantly": ["In an immediate manner; instantly or without delay."], "pigsty": ["A place where pigs are kept and reared."], "pigpen": ["A place where pigs are kept and reared."], "beat out": ["To end in success a struggle or contest."], "trounce": ["To end in success a struggle or contest."], "calumniation": ["A false accusation of an offense or a malicious misrepresentation of someone's words or actions."], "obloquy": ["A false accusation of an offense or a malicious misrepresentation of someone's words or actions."], "traducement": ["A false accusation of an offense or a malicious misrepresentation of someone's words or actions."], "hatchet job": ["A false accusation of an offense or a malicious misrepresentation of someone's words or actions."], "patsy": ["A person who is gullible and easy to take advantage of."], "fall guy": ["A person who is gullible and easy to take advantage of."], "sucker": ["A person who is gullible and easy to take advantage of.", "A family of fish of the order Cypriniformes found in North America, east central China and eastern Siberia.", "An undesired stem growing out of the roots or lower trunk of a shrub or tree, especially from the rootstock of a grafted plant or tree."], "soft touch": ["A person who is gullible and easy to take advantage of."], "straightaway": ["In an immediate manner; instantly or without delay."], "straight off": ["In an immediate manner; instantly or without delay."], "right away": ["In an immediate manner; instantly or without delay."], "forthwith": ["In an immediate manner; instantly or without delay."], "like a shot": ["In an immediate manner; instantly or without delay."], "nicely": ["In a nice manner."], "look askance": ["To have the two eyes not looking in the same direction."], "inadvertently": ["Unintentionally, because of an oversight."], "break a leg": ["Interjection, which expresses that one wishes someone success or luck."], "afterward": ["Later or after something else has happened or happens."], "flatworm": ["Any animal belonging to the Platyhelminthes phylum."], "platyhelminthe": ["Any animal belonging to the Platyhelminthes phylum."], "plathelminthe": ["Any animal belonging to the Platyhelminthes phylum."], "flatworms": ["A phylum of relatively simple bilaterian, unsegmented, soft-bodied invertebrate animals."], "Platyhelminthes": ["A phylum of relatively simple bilaterian, unsegmented, soft-bodied invertebrate animals."], "Plathelminthes": ["A phylum of relatively simple bilaterian, unsegmented, soft-bodied invertebrate animals."], "parking meter": ["A device used to collect money in exchange for the right to park a vehicle in a particular place for a limited amount of time."], "cull": ["The person or thing that is rejected or set aside as inferior in quality.", "To look for and gather.", "To remove something that has been rejected."], "antibacterial": ["Effective against bacteria."], "antichristian": ["Opposed to Christianity."], "anti-Christian": ["Opposed to Christianity."], "antidepressant": ["Medication against depression."], "anti-American": ["Against the United States."], "hydrofoil": ["A device consisting of a flat or curved piece (as a metal plate) so that its surface reacts to the water it is passing through."], "enhancer": ["Anything that serves by contrast to call attention to another thing's good qualities."], "thwart": ["To hinder or prevent (the efforts, plans, or desires) of."], "queer": ["Offensive term for an openly, often effeminate, homosexual man.", "To hinder or prevent (the efforts, plans, or desires) of."], "scotch": ["To hinder or prevent (the efforts, plans, or desires) of."], "frustrate": ["To hinder or prevent (the efforts, plans, or desires) of."], "baffle": ["To hinder or prevent (the efforts, plans, or desires) of."], "bilk": ["To hinder or prevent (the efforts, plans, or desires) of."], "pluck": ["To look for and gather."], "hygroscope": ["An hygrometer that shows variations in atmospheric humidity."], "hygroscopicity": ["Capacity to absorb water from the atmosphere."], "hygroscopically": ["In a hygroscopic way."], "in succession": ["One at a time."], "gradually": ["One at a time.", "Making progress, but slowly."], "individually": ["One at a time."], "successively": ["In a serial or successive manner; one following another."], "affix": ["A bound morpheme that is attached to a word stem to form a new word or an inflected form of a word.", "To make something fixed or stable; to cause to be firmly attached."], "-phore": ["Indicates the notion of carrying."], "now and then": ["From time to time."], "-phor": ["Indicates the notion of carrying."], "anti-political": ["Against politics."], "antipolitical": ["Against politics."], "nonpolitical": ["Having no interest in politics."], "apolitical": ["Having no interest in politics."], "low-energy house": ["A house that uses less energy than a traditional house."], "passive house": ["House that consumes very little energy and needs to traditional heating because of its superior heat insulation."], "grit": ["To cover with grit."], "assonance": ["A rhyme in which the vowel of the stressed syllable or syllables is repeated but the consonants change."], "vowel rhyme": ["A rhyme in which the vowel of the stressed syllable or syllables is repeated but the consonants change."], "tautogram": ["A text, poem or verse in which all words start with the same letter."], "corny": ["Dull and tiresome but with pretensions of significance or originality."], "bromidic": ["Dull and tiresome but with pretensions of significance or originality."], "platitudinal": ["Dull and tiresome but with pretensions of significance or originality."], "platitudinous": ["Dull and tiresome but with pretensions of significance or originality."], "all in all": ["All things considered."], "cep": ["An edible basidiomycete mushroom found in pine forests and plantations in autumn, the cap of which may reach 25 cm in diameter and 1 kg in weight."], "bolete": ["Edible mushroom belonging to one of several species of Boletus, characterized by a firm flesh which stays white."], "summer cep": ["An edible basidiomycete fungus of the genus Boletus occuring in deciduous forests of Europe, mostly collected during summer."], "icebreaker": ["A ship that is designed to move through ice-covered waters and create a channel for other ships."], "pine bolete": ["An edible basidiomycete fungus of the genus Boletus found throughout Europe and appearing under pine trees, generally in summer and autumn."], "pinewood king bolete": ["An edible basidiomycete fungus of the genus Boletus found throughout Europe and appearing under pine trees, generally in summer and autumn."], "chanterelle": ["An edible mushroom of the genus Cantharellus. It is orange or yellow, meaty and funnel-shaped."], "golden chanterelle": ["An edible mushroom of the genus Cantharellus. It is orange or yellow, meaty and funnel-shaped."], "unitedly": ["With cooperation and interchange."], "in concert": ["With a common plan."], "ice-breaker": ["A ship that is designed to move through ice-covered waters and create a channel for other ships."], "ice breaker": ["A ship that is designed to move through ice-covered waters and create a channel for other ships."], "break the ice": ["To overcome initial shyness or reserve, especially with a strange person or a group of strange persons."], "Brussels sprout": ["A cultivar group of wild cabbage native to Belgium cultivated for its small (typically 2.5 - 4cm) leafy green buds, which resemble miniature cabbages."], "Ermengarde": ["A female given name."], "guilt": ["The fact of having done something wrong.", "Awareness of having done wrong and feeling bad about it."], "hovel": ["A small crude shelter used as a dwelling."], "shack": ["A small crude shelter used as a dwelling."], "tripwire": ["A cord or wire arranged so that a detector or trap or a device is triggered when somebody stumbles over it or touches it in any other way.", "Any means of detecting an intruder."], "tripline": ["A cord or wire arranged so that a detector or trap or a device is triggered when somebody stumbles over it or touches it in any other way."], "trip cord": ["A cord or wire arranged so that a detector or trap or a device is triggered when somebody stumbles over it or touches it in any other way."], "all along": ["For the entire time."], "slay": ["To unlawfully and intentionally kill another human being."], "bump off": ["To unlawfully and intentionally kill another human being."], "polish off": ["To unlawfully and intentionally kill another human being."], "sporicide": ["A substance that kills spores."], "sporicidal": ["Killing spores."], "dirt cheap": ["Having a very low price."], "dirt-cheap": ["Having a very low price."], "pipe dream": ["A plan, desire or idea that is impossible or very unlikely to be realized."], "castle in the air": ["A plan, desire or idea that is impossible or very unlikely to be realized."], "collocation": ["A sequence of two or more words that often appear together."], "shiitake": ["An edible mushroom native to East Asia, which is cultivated and consumed in many Asian countries."], "sex partner": ["A sexual partner."], "mistress": ["Woman who has a (often secret) relationship with a  man who is married or committed to another woman."], "essential oil": ["A concentrated, hydrophobic liquid containing volatile aroma compounds from plants."], "volatile oil": ["A concentrated, hydrophobic liquid containing volatile aroma compounds from plants."], "ethereal oil": ["A concentrated, hydrophobic liquid containing volatile aroma compounds from plants."], "volatile": ["Tending to vary often or widely.", "Liable to lead to sudden change or violence.", "Evaporating readily at normal temperatures and pressures.", "Marked by erratic changeableness in affections or attachments.", "A volatile substance; a substance that changes readily from solid or liquid to a vapor."], "bookmarker": ["A thin marker used to keep one's place in a printed work and to be able to return to it with ease."], "as yet": ["Up to the present.", "Up to the present."], "Viennese pastry": ["Baked goods, sweet and fatty, made from a yeast leavened or laminated dough."], "gnat": ["A tiny flying insect from one of several species in the Nematocera suborder, including the families Mycetophilidae, Anisopodidae and Sciaridae."], "thus far": ["Up to the present."], "heretofore": ["Up to the present."], "endogenic": ["Produced, originating or growing from within."], "namesake": ["Someone who has the same first name and/or last name as another person, without being related."], "at least": ["If nothing else.", "Not less than."], "at any rate": ["If nothing else.", "Whatever the case may be"], "linguistically": ["With respect to the science of linguistics.", "With respect to language."], "lingually": ["With respect to language."], "linguistical": ["Of or pertaining to language."], "lingual": ["Of or pertaining to language.", "Of or pertaining to the tongue.", "A sound articulated with the tongue.", "(Of sounds) Articulated with the tongue."], "hairline": ["The outline of hair growth on the head, especially on the forehead and temples."], "hair line": ["The outline of hair growth on the head, especially on the forehead and temples."], "leastways": ["If nothing else."], "at the least": ["Not less than."], "leastwise": ["If nothing else."], "interregnum": ["The time between two reigns, governments, etc.", "An intermission in any order of succession; any breach of continuity in action or influence."], "add fuel to the fire": ["To worsen a situation that is already difficult by increasing the agitation, hostility or passion."], "add fuel to the flames": ["To worsen a situation that is already difficult by increasing the agitation, hostility or passion."], "fan the flames": ["To worsen a situation that is already difficult by increasing the agitation, hostility or passion."], "throw oil on the fire": ["To worsen a situation that is already difficult by increasing the agitation, hostility or passion."], "linothorax": ["A type of armor used by the Ancient Greeks, as well as other civilizations that probably consisted of multilayered linen fabric."], "contractually": ["By virtue of a contract."], "crawl": ["To move slowly with the body in a prone position resting on or close to the ground."], "FOLDOC": ["A searchable dictionary of acronyms, jargon, programming languages, tools, architecture, operating systems, networking, theory, conventions, standards, mathematics, telecoms, electronics, institutions, companies, projects, products, history, in fact anything to do with computing."], "Free On-line Dictionary of Computing": ["A searchable dictionary of acronyms, jargon, programming languages, tools, architecture, operating systems, networking, theory, conventions, standards, mathematics, telecoms, electronics, institutions, companies, projects, products, history, in fact anything to do with computing."], "corporate trust": ["A group of organisations in an industry which agree on maintaining high prices and effectively killing competition."], "sportsman": ["A male person who engages in sports."], "sportswoman": ["A female person who engages in sports."], "jock": ["A person trained to compete in sports."], "cervical": ["Of or pertaining to the cervix.", "Of or pertaining to the neck."], "cervical vertebra": ["Any of the seven vertebrae of the neck."], "whale oil": ["Oil obtained from the blubber of various species of whales."], "fish oil": ["Oil produced from various marine mammals such as whales or pinniped, or from oily fishes."], "train oil": ["Oil obtained from the blubber of various species of whales."], "uterine brother": ["A half brother having the same mother but a different father."], "uterine sister": ["A half sister having the same mother but a different father."], "half sister": ["A sister with whom one has only one parent in common."], "maternal half sister": ["A half sister having the same mother but a different father."], "paternal half sister": ["A half sister having the same father but a different mother."], "half brother": ["A brother with whom one has only one parent in common."], "maternal half brother": ["A half brother having the same mother but a different father."], "paternal half brother": ["A half brother having the same father but a different mother."], "Yucatec Maya": ["A Mayan language spoken in the Yucat\u00e1n Peninsula, northern Belize and parts of Guatemala."], "single person": ["Person who is not married and not in a relationship."], "matrilineal": ["Tracing descent through the female line."], "matrilinear": ["Tracing descent through the female line."], "patrilineal": ["Tracing descent through the male line."], "patrilinear": ["Tracing descent through the male line."], "patrilineality": ["A system in which lineage is traced through the father and paternal ancestors."], "Maude": ["Female first name."], "chancy": ["Subject to accident or chance or change."], "fluky": ["Subject to accident or chance or change."], "zweifelhaft": ["Of dubious, doubtful or uncertain legitimacy, legality or authenicity."], "flukey": ["Subject to accident or chance or change."], "over-the-counter": ["(Of a medicine) That can be sold and distributed legally without the need of a prescription."], "over the counter": ["(Of a medicine) That can be sold and distributed legally without the need of a prescription."], "OTC": ["(Of a medicine) That can be sold and distributed legally without the need of a prescription."], "nonprescription": ["(Of a medicine) That can be sold and distributed legally without the need of a prescription."], "layering": ["A method of plant reproduction in which a branch is made to grow roots and can then be detached from the parent plant to become an independent plant."], "ground layering": ["A method of layering where the branch is buried in the soil."], "air layering": ["A method of layering in which the target region is wrapped in a moisture-retaining bag containing for example peat moss."], "marcotting": ["A method of layering in which the target region is wrapped in a moisture-retaining bag containing for example peat moss."], "air-layering": ["A method of layering in which the target region is wrapped in a moisture-retaining bag containing for example peat moss."], "vine layer": ["Layer of a vine obtained by layering."], "galore": ["An overflowing fullness."], "frisky": ["Playful like a lively kitten."], "kittenish": ["Playful like a lively kitten."], "lithopedion": ["The calcified body of a fetus that died during an abdominal pregnancy but is too large to be reabsorbed by the body."], "stone baby": ["The calcified body of a fetus that died during an abdominal pregnancy but is too large to be reabsorbed by the body."], "ectopic pregnancy": ["A complication of pregnancy in which the embryo implants outside the uterus."], "eccyesis": ["A complication of pregnancy in which the embryo implants outside the uterus."], "tubal pregnancy": ["A pregnancy where the fertilized egg cell implants in the Fallopian tube."], "tubal abortion": ["Spontaneous abortion in case of a tubal pregnancy."], "ovarian pregnancy": ["A pregnancy where the fertilized egg cell implants in the ovary."], "abdominal pregnancy": ["A pregnancy where the embryo develops in the abdominal cavity."], "cervical pregnancy": ["A pregnancy where the fertilized egg cell implants in the cervical lining."], "ovarian": ["Of or pertaining to an ovary."], "tubal": ["Of or relating to the Fallopian tubes."], "cerebral": ["Of or relating to the brain."], "anencephaly": ["A birth defect where large parts of brain and skull are missing, affected children usually only live a few days after being born."], "dire": ["Fraught with extreme danger; nearly hopeless."], "dermal": ["Of, relating to, or affecting the skin.", "Of or pertaining to the dermis."], "dermic": ["Of, relating to, or affecting the skin.", "Of or pertaining to the dermis."], "testicular": ["Of or relating to the testicles."], "nasal": ["Of or pertaining to the nose."], "auditive": ["Of or pertaining to the sense of hearing."], "audile": ["Of or pertaining to the sense of hearing."], "auricular": ["Of or pertaining to the ear.", "Of or pertaining to the sense of hearing."], "pedal": ["Of or pertaining to the foot or feet.", "A lever operated by one's foot that is used to control a machine or mechanism, such as a bicycle or piano."], "bipedal": ["Having two feet."], "two-footed": ["Having two feet."], "view-point": ["The position from which an object is looked at.", "The mental position from which things are viewed.", "A place from which something can be viewed."], "par excellence": ["Beyond comparison, best, of highest quality."], "for instance": ["As an example. [Used to introduce an example or list of examples.]"], "dental": ["Of or pertaining to the teeth.", "Of or pertaining to dentistry.", "A sound articulated with the teeth.", "(Of sounds) Articulated with the teeth."], "e.g.": ["As an example. [Used to introduce an example or list of examples.]"], "microwave oven": ["An appliance for cooking food using microwave energy."], "nuke": ["An appliance for cooking food using microwave energy.", "To cook or heat in a microwave oven."], "missed": ["Not caught with the senses or the mind."], "preoccupied": ["Deeply absorbed in thought."], "frontal": ["Of or relating to the forehead or frontal bone.", "Belonging to the front part."], "frontal bone": ["The bone of the forehead."], "flat foot": ["A foot whose entire sole comes into complete or near-complete contact with the ground."], "flatfoot": ["A foot whose entire sole comes into complete or near-complete contact with the ground."], "phantom": ["A ghostly appearing figure.", "Something existing in perception only."], "phantasm": ["A ghostly appearing figure.", "Something existing in perception only."], "phantasma": ["A ghostly appearing figure.", "Something existing in perception only."], "fantasm": ["A ghostly appearing figure.", "Something existing in perception only."], "slimy": ["Morally reprehensible.", "Pejorative expression for a person who gets on the nerves of others by constantly trying or pretending to do them favours and ask favours from them in a deceptive and unpleasantly submissive way for his or her own benefit."], "unworthy": ["Morally reprehensible."], "worthless": ["Morally reprehensible."], "villainous": ["Extremely wicked."], "uproot": ["To destroy completely leaving no trace.", "To pull up by the roots."], "root out": ["To destroy completely leaving no trace."], "carry off": ["To kill in large numbers."], "kill off": ["To kill in large numbers."], "micro-cook": ["To cook or heat in a microwave oven."], "zap": ["To cook or heat in a microwave oven."], "parlance": ["A manner of speaking that is natural to native speakers of a language."], "audaciousness": ["Fearless daring.", "Aggressive boldness or unmitigated effrontery."], "chopfallen": ["Brought low in spirit."], "deflated": ["Brought low in spirit."], "geknickt": ["Brought low in spirit."], "premarital": ["Occuring or existing before marriage."], "antenuptial": ["Occuring or existing before marriage."], "prenuptial": ["Occuring or existing before marriage."], "prenuptial agreement": ["A legal document, signed by both parties before marriage, stating the legal claims on each other's estate in case of divorce."], "premarital agreement": ["A legal document, signed by both parties before marriage, stating the legal claims on each other's estate in case of divorce."], "antenuptial agreement": ["A legal document, signed by both parties before marriage, stating the legal claims on each other's estate in case of divorce."], "prenup": ["A legal document, signed by both parties before marriage, stating the legal claims on each other's estate in case of divorce."], "obstructive": ["Preventing movement."], "clogging": ["Preventing movement."], "hindering": ["Preventing movement."], "impeding": ["Preventing movement."], "vigesimal system": ["A numeral system that is based on the number twenty."], "base 20 system": ["A numeral system that is based on the number twenty."], "vigesimal": ["Of, pertaining to, or based on twenty."], "lenition": ["Phonetic modification that consists of the weakening of the articulation of a consonant."], "goy": ["A non-Jewish person."], "The Devil's Dictionary": ["The Devil's Dictionary (1881-1906)."], "Gentile": ["A non-Jewish person.", "A religious person who believes Jesus is the Christ and who is a member of a Christian denomination."], "non-Jew": ["A non-Jewish person."], "above all": ["Of prime importance; before anything else."], "crummy": ["Of very poor quality."], "cheesy": ["Of very poor quality."], "chintzy": ["Of very poor quality."], "on the other hand": ["From another point of view."], "punk": ["Of very poor quality."], "sleazy": ["Of very poor quality."], "tinny": ["Of very poor quality."], "background music": ["Any music played in a public space whose main function is to create an atmosphere suitable to a specific occasion, rather than to be listened to."], "supra": ["At an earlier place."], "above mentioned": ["Appearing earlier in the same text."], "foregoing": ["Appearing earlier in the same text."], "overeat": ["To eat too much."], "pig out": ["To eat too much."], "newsworthy": ["Interesting enough to be reported as a news."], "Holy Trinity": ["Representation in which God is considered as being three persons: the Father, The Son and the Holy Spirit."], "Blessed Trinity": ["Representation in which God is considered as being three persons: the Father, The Son and the Holy Spirit."], "Sacred Trinity": ["Representation in which God is considered as being three persons: the Father, The Son and the Holy Spirit."], "partly": ["In part; in some degree; not wholly."], "definitely": ["In a definitive manner."], "forth": ["In a direction away from the speaker or object."], "broken neck": ["A fracture of one of the neck bones."], "cervical fracture": ["A fracture of one of the neck bones."], "distal radius fracture": ["A common bone fracture of the radius in the forearm near the wrist joint."], "wrist fracture": ["A common bone fracture of the radius in the forearm near the wrist joint."], "rib fracture": ["A fracture in one of the bones making up the rib cage."], "clavicle fracture": ["A bone fracture in the collarbone."], "skull fracture": ["A fracture of one of the bones that make up the skull."], "basilar skull fracture": ["A fracture of the base of the skull."], "basal skull fracture": ["A fracture of the base of the skull."], "patella fracture": ["A fracture of the kneecap."], "ulterior": ["Lying beyond what is openly revealed or avowed (especially being kept in the background or deliberately concealed).", "Coming at a subsequent time or stage.", "Beyond or outside an area of immediate interest; remote."], "subterraneous": ["Lying beyond what is openly revealed or avowed (especially being kept in the background or deliberately concealed)."], "if need be": ["If there is a need."], "live broadcast": ["A broadcast seen or heard as it happens."], "vitriol": ["Abusive or venomous language used to express blame or censure or bitter deep-seated ill will.", "To subject to bitter verbal abuse.", "A highly corrosive acid made from sulfur dioxide; widely used in the chemical industry.", "To expose to the effects of vitriol or injure with vitriol."], "vituperation": ["Abusive or venomous language used to express blame or censure or bitter deep-seated ill will."], "invective": ["Abusive or venomous language used to express blame or censure or bitter deep-seated ill will."], "sulfuric acid": ["A highly corrosive acid made from sulfur dioxide; widely used in the chemical industry."], "ineffable": ["That cannot be expressed or described with words.", "That should not be spoken."], "unutterable": ["That cannot be expressed or described with words."], "unspeakable": ["That cannot be expressed or described with words.", "That should not be spoken."], "inexpressible": ["That cannot be expressed or described with words."], "indescribable": ["That cannot be expressed or described with words."], "undescribable": ["That cannot be expressed or described with words."], "ineffably": ["In a manner that cannot be expressed or described with words."], "indescribably": ["In a manner that cannot be expressed or described with words."], "undescribably": ["In a manner that cannot be expressed or described with words."], "unutterably": ["In a manner that cannot be expressed or described with words."], "unspeakably": ["In a manner that cannot be expressed or described with words."], "inexpressibly": ["In a manner that cannot be expressed or described with words."], "ineffability": ["The condition of not being expressible or describable with words."], "inexpressibility": ["The condition of not being expressible or describable with words."], "unutterability": ["The condition of not being expressible or describable with words."], "unspeakability": ["The condition of not being expressible or describable with words."], "indescribability": ["The condition of not being expressible or describable with words."], "undescribability": ["The condition of not being expressible or describable with words."], "indescribableness": ["The condition of not being expressible or describable with words."], "undescribableness": ["The condition of not being expressible or describable with words."], "ineffableness": ["The condition of not being expressible or describable with words."], "unutterableness": ["The condition of not being expressible or describable with words."], "unspeakableness": ["The condition of not being expressible or describable with words."], "inexpressibleness": ["The condition of not being expressible or describable with words."], "marriageability": ["The state of being eligible for marriage."], "unrecorded": ["Seen or heard from a broadcast, as it happens."], "minion": ["A servile or fawning dependant."], "Webster's Dictionary": ["Webster's Dictionary, 1913."], "Webster": ["Webster's Dictionary, 1913."], "belie": ["To show to be false; to convict of, or charge with, falsehood."], "sociological": ["Of or relating to sociology."], "this time": ["On this occasion, on this opportunity."], "television receiver": ["A device for receiving television signals and displaying them in visual form."], "television set": ["A device for receiving television signals and displaying them in visual form."], "tv": ["A device for receiving television signals and displaying them in visual form."], "tv set": ["A device for receiving television signals and displaying them in visual form."], "idiot box": ["A device for receiving television signals and displaying them in visual form."], "boob tube": ["A device for receiving television signals and displaying them in visual form."], "google box": ["A device for receiving television signals and displaying them in visual form."], "plainly": ["In a simple manner or state."], "Alacaluf": ["A language spoken by the Qawasqar people in the Chilean Patagonia.", "A South American people living in Chile in the Strait of Magellan (Brunswick Peninsula, and Wellington, Santa In\u00e9s, and Desolaci\u00f3n islands)."], "Alacalufe": ["A language spoken by the Qawasqar people in the Chilean Patagonia."], "Halakwulup": ["A language spoken by the Qawasqar people in the Chilean Patagonia.", "A South American people living in Chile in the Strait of Magellan (Brunswick Peninsula, and Wellington, Santa In\u00e9s, and Desolaci\u00f3n islands)."], "Kaweskar": ["A language spoken by the Qawasqar people in the Chilean Patagonia.", "A South American people living in Chile in the Strait of Magellan (Brunswick Peninsula, and Wellington, Santa In\u00e9s, and Desolaci\u00f3n islands)."], "Kawesqar": ["A language spoken by the Qawasqar people in the Chilean Patagonia."], "unremarkably": ["Under normal conditions."], "ordinarily": ["Under normal conditions."], "dramatic": ["Of or relating to the drama."], "victorious": ["Being the winner in a contest, struggle, war etc.", "Experiencing triumph."], "titillating": ["Pleasantly and superficially exciting.", "Exciting by touching lightly so as to cause laughter or twitching movements.", "Giving sexual pleasure; sexually arousing."], "tickling": ["Exciting by touching lightly so as to cause laughter or twitching movements."], "winning": ["Being the winner in a contest, struggle, war etc."], "triumphant": ["Experiencing triumph.", "Being joyful and proud especially because of triumph or success."], "tingling": ["Exciting by touching lightly so as to cause laughter or twitching movements."], "pharaonic": ["Pertaining to a Pharaoh."], "Pharaonic": ["Pertaining to a Pharaoh."], "zenithal": ["Relating to or located at or near the zenith."], "zero balance account": ["A checking account which always maintains a balance of zero."], "zero balance": ["An account balance of zero."], "triumphal": ["Being joyful and proud especially because of triumph or success."], "exulting": ["Being joyful and proud especially because of triumph or success."], "jubilant": ["Being joyful and proud especially because of triumph or success."], "prideful": ["Being joyful and proud especially because of triumph or success."], "rejoicing": ["Being joyful and proud especially because of triumph or success."], "zonation": ["Arrangement or distribution in zones."], "zoophilous": ["(Of plants) Pollinated by animals.", "Having a sexual preference for animals."], "zoophilic": ["Having a sexual preference for animals."], "zygosis": ["The union of gametes to form a zygote."], "zoophily": ["A form of pollination whereby pollen is transferred by animals."], "syngamy": ["The fusion of two gametes, one male and one female, in fertilization."], "gaydar": ["The supposed ability to perceive whether a person is homosexual."], "Sunshine State": ["A southeast state of the United States of America"], "Floridian": ["From, or relating to the state of Florida.", "An inhabitant or a resident of the state of Florida."], "xiphoid": ["Shaped like a sword."], "sword-shaped": ["Shaped like a sword."], "ensiform": ["Shaped like a sword."], "Xavier": ["Male first name."], "pimply": ["Having many pimples."], "pimpled": ["Having many pimples."], "philological": ["Of or relating to philology."], "philologic": ["Of or relating to philology."], "eery": ["Inspiring a feeling of fear; strange and frightening."], "heart-shaped": ["Shaped like a heart."], "reckless": ["Indifferent to danger or the consequences.", "Careless or heedless."], "cystitis": ["An inflammation of the urinary bladder."], "urethritis": ["Inflammation of the urethra."], "ureteritis": ["Inflammation of the ureter."], "quotation mark": ["A punctuation mark, usually used in pairs, to indicate that a statement, quote or phrase literally appears."], "maggot": ["The larva of the housefly and blowfly commonly found in decaying organic matter."], "pyelonephritis": ["Inflammation of the renal pelvis."], "glomerulonephritis": ["Inflammation of the glomeruli of the kidneys."], "glomerular nephritis": ["Inflammation of the glomeruli of the kidneys."], "GN": ["Inflammation of the glomeruli of the kidneys."], "nephritis": ["Inflammation of the kidney."], "mastitis": ["Inflammation of breast tissue."], "vulvitis": ["Inflammation of the vulva."], "vaginitis": ["Inflammation of the vagina."], "cervicitis": ["Inflammation of the uterine cervix."], "parametritis": ["Inflammation of the parametrium."], "endometritis": ["Inflammation of the endometrium."], "salpingitis": ["Inflammation in the fallopian tubes."], "oophoritis": ["Inflammation of the ovaries.", "Inflammation of an ovary."], "balanoposthitis": ["Inflammation of the glans penis and the prepuce."], "balanitis": ["Inflammation of the glans penis."], "prostatitis": ["Inflammation of the prostate gland."], "epididymitis": ["Inflammation of the epididymis."], "orchitis": ["Inflammation of the testes."], "orchiditis": ["Inflammation of the testes."], "chorioamnionitis": ["Inflammation of the fetal membranes."], "omphalitis": ["Inflammation of the umbilical cord stump of a newborn."], "knee jerk": ["A reflex extension of the leg resulting from a sharp tap on the patellar tendon.", "Emotional and predictable; -- of certain people and their reactions to events."], "knee-jerk": ["A reflex extension of the leg resulting from a sharp tap on the patellar tendon.", "Emotional and predictable; -- of certain people and their reactions to events."], "knee-jerk reflex": ["A reflex extension of the leg resulting from a sharp tap on the patellar tendon."], "patellar reflex": ["A reflex extension of the leg resulting from a sharp tap on the patellar tendon."], "tenured": ["Appointed for life and not subject to dismissal except for a grave crime."], "irremovable": ["Appointed for life and not subject to dismissal except for a grave crime."], "Caliphate": ["The era of Islam's ascendancy from the death of Mohammed until the 13th century; some Moslems still maintain that the Moslem world must always have a calif as head of the community."], "caliphate": ["The territorial jurisdiction of a caliph.", "The office of a caliph."], "to be honest": ["In all fairness."], "whiteout": ["An arctic atmospheric condition with clouds over snow produce a uniform whiteness and objects are difficult to see; occurs when the light reflected off the snow equals the light coming through the clouds.", "To lose daylight visibility in heavy fog, snow, or rain.", "To cover up with a liquid correction fluid."], "white-out": ["To lose daylight visibility in heavy fog, snow, or rain.", "To cover up with a liquid correction fluid."], "white out": ["To cover up with a liquid correction fluid."], "move in": ["To settle oneself in a new housing."], "adrenalitis": ["Inflammation of an adrenal gland."], "adrenitis": ["Inflammation of an adrenal gland."], "parathyroiditis": ["Inflammation of the parathyroid gland."], "hijacker": ["Someone who uses force to take over a vehicle (especially an airplane) in order to reach an alternative destination.", "A holdup man who stops a vehicle and steals from it."], "highjacker": ["Someone who uses force to take over a vehicle (especially an airplane) in order to reach an alternative destination.", "A holdup man who stops a vehicle and steals from it."], "highwayman": ["A holdup man who stops a vehicle and steals from it."], "road agent": ["A holdup man who stops a vehicle and steals from it."], "factual": ["Existing in act or fact."], "literal": ["Being or reflecting the essential or genuine character of something."], "strenuous": ["Characterized by or performed with much energy or force."], "sophistication": ["Intellectual, moral, or spiritual improvement; enlightenment."], "edification": ["Intellectual, moral, or spiritual improvement; enlightenment."], "thyroiditis": ["Inflammation of the thyroid gland."], "hypophysitis": ["Inflammation  of the pituitary gland."], "insulitis": ["Inflammation  of the islets of Langerhans of the pancreas."], "lymphangitis": ["Inflammation of the lymphatic channels."], "blood poisoning": ["Inflammation of the lymphatic channels."], "chondritis": ["Inflammation of cartilage."], "osteochondritis": ["Inflammation of the cartilage and bone in a joint."], "spondylitis": ["Inflammation of the vertebra."], "listeriosis": ["Infectious disease caused by the bacterium Listeria monocytogenes."], "placentitis": ["Inflammation of the placenta."], "periostitis": ["Inflammation of the periosteum."], "dermatomyositis": ["Inflammation of the muscles and the skin."], "point of reference": ["Anything serving to indicate or point out, as a sign or token."], "myositis": ["Inflammation of the muscles."], "synovitis": ["Inflammation of the synovial membrane."], "hospitable": ["Cordial and generous towards guests."], "four-dimensional": ["Existing in four dimensions."], "4D": ["Existing in four dimensions."], "n-dimensional": ["Having n dimensions."], "hunchback": ["An abnormal backward curve to the vertebral column.", "A person whose back is hunched because of abnormal curvature of the upper spine."], "kyphosis": ["An abnormal backward curve to the vertebral column."], "humpback": ["An abnormal backward curve to the vertebral column.", "A person whose back is hunched because of abnormal curvature of the upper spine."], "crookback": ["A person whose back is hunched because of abnormal curvature of the upper spine."], "bring action": ["To institute legal proceedings against (a person or institution)."], "ale": ["An alcoholic beverage commonly fermented from barley malt, with hops or some other substance to impart a bitter flavor."], "allure": ["To dispose or incline or entice to; to be attractive by arousing hope or desire."], "all-powerful": ["Having unlimited power, ruling over everyone and everything."], "amalgamate": ["To mix together different elements."], "stubborn as a mule": ["Very stubborn."], "as stubborn as a mule": ["Very stubborn."], "mashed potatoes": ["A dish made with boiled potatoes which are mashed and mixed with milk."], "bursitis": ["Inflammation of a bursa."], "in profile": ["Seen sideways."], "enthesitis": ["Inflammation of the entheses."], "fasciitis": ["Inflammation of the fascia."], "epicondylitis": ["Inflammation of an epicondyle."], "panniculitis": ["Inflammation of subcutaneous adipose tissue."], "dermatitis": ["Inflammation of the skin."], "wheel rim": ["Metallic part of a wheel on which the tire is mounted."], "folliculitis": ["Inflammation of a hair follicle."], "rim": ["Metallic part of a wheel on which the tire is mounted.", "An edge around something, especially when circular."], "cellulitis": ["Inflammation subcutaneous layers of the skin."], "untrustworthy": ["Not worthy of trust."], "unreliable": ["Not reliable."], "undependable": ["Not reliable."], "stomatitis": ["Inflammation of the mucous lining in the mouth."], "flying": ["Occurring or happening within a short time; brief.", "Able to fly."], "antechamber": ["Waiting room from which you can enter directly into the reception (in public offices, professional offices, mansions, etc.)."], "get to": ["To make someone rather angry or impatient; to cause annoyance.", "To be permitted to do something.", "To track down and intimidate."], "get at": ["To make someone rather angry or impatient; to cause annoyance."], "irritate": ["To have an unwanted negative influence on someone, to be distractive to or for someone, impress someone or something in a troublesome or uneasy way.", "To make someone rather angry or impatient; to cause annoyance."], "rile": ["To make someone rather angry or impatient; to cause annoyance."], "nark": ["To make someone rather angry or impatient; to cause annoyance."], "vex": ["To make someone rather angry or impatient; to cause annoyance."], "chafe": ["To make someone rather angry or impatient; to cause annoyance."], "botheration": ["Something which annoys."], "infliction": ["Something which annoys."], "pain in the ass": ["Something which annoys."], "apprise": ["To inform (somebody) of something."], "brag": ["To show off.", "Unusually fine; first-rate.", "An instance of boastful talk."], "boast": ["To show off."], "tout": ["To show off."], "swash": ["To show off."], "shoot a line": ["To show off."], "bluster": ["To show off."], "gasconade": ["To show off.", "An instance of boastful talk."], "boss": ["A person who leads, rules, or is in charge.", "Unusually fine; first-rate.", "A person who oversees and directs the work of others."], "bragging": ["An instance of boastful talk."], "crowing": ["An instance of boastful talk."], "vaporing": ["An instance of boastful talk."], "line-shooting": ["An instance of boastful talk."], "swagger": ["An instance of boastful talk."], "boasting": ["An instance of boastful talk."], "misdemeanor": ["A crime less serious than a felony."], "misdemeanour": ["A crime less serious than a felony."], "abductor muscle": ["Muscle whose function is to move away from the central line of the body the part to which it is connected."], "on the one hand": ["On the one side."], "gingivitis": ["Inflammation of the gums."], "gingival": ["Of or relating to the gums."], "glossitis": ["Inflammation of the tongue."], "sublingual": ["Under the tongue."], "neuromarketing": ["A field of marketing that studies consumers' sensorimotor, cognitive, and affective response to marketing stimuli."], "tonsillitis": ["Inflammation of the tonsils."], "sialadenitis": ["Inflammation of a salivary gland."], "salivary": ["Of or pertaining to saliva."], "parotitis": ["Inflammation of one or both parotid glands."], "cheilitis": ["Inflammation of the lip."], "pulpitis": ["Inflammation of the dental pulp."], "gnathitis": ["Inflammation of the jaw."], "esophagitis": ["Inflammation of the esophagus."], "oesophagitis": ["Inflammation of the esophagus."], "brewers grains": ["Residue of malts that have been used to make beer."], "brewer's grains": ["Residue of malts that have been used to make beer."], "spent grain": ["Residue of malts that have been used to make beer."], "arsenal": ["The place where weapons are made or kept."], "artisan": ["Someone who carries out work that requires a certain speciality or skill."], "ordnance": ["Part of the war material that includes guns, mortars, bombs, etc."], "enterocolitis": ["Inflammation of the colon and small intestine."], "duodenitis": ["Inflammation of the duodenum."], "ileitis": ["Inflammation of the ileum."], "caecitis": ["Inflammation of the caecum."], "typhlitis": ["Inflammation of the caecum."], "typhlenteritis": ["Inflammation of the caecum."], "proctitis": ["Inflammation of the anus and the lining of the rectum."], "cholangitis": ["Inflammation of the bile duct."], "cholecystitis": ["Inflammation of the gall bladder."], "pancreatitis": ["Inflammation of the pancreas."], "peritonitis": ["Inflammation of the peritoneum."], "etc.": ["Continuing in the same way."], "et cetera": ["Continuing in the same way."], "et c\u00e6tera": ["Continuing in the same way."], "et caetera": ["Continuing in the same way."], "&c.": ["Continuing in the same way."], "&c": ["Continuing in the same way."], "rhinitis": ["Inflammation of the nasal mucosa."], "cubicle": ["Small room, small partitioned space."], "runny nose": ["Inflammation of the nasal mucosa.", "Excessive secretion of mucous from the nose."], "common cold": ["A contagious, viral infectious disease of the upper respiratory system; common symptoms include cough, sore throat, runny nose, nasal congestion and sneezing."], "viral upper respiratory tract infection": ["A contagious, viral infectious disease of the upper respiratory system; common symptoms include cough, sore throat, runny nose, nasal congestion and sneezing."], "VURI": ["A contagious, viral infectious disease of the upper respiratory system; common symptoms include cough, sore throat, runny nose, nasal congestion and sneezing."], "acute viral nasopharyngitis": ["A contagious, viral infectious disease of the upper respiratory system; common symptoms include cough, sore throat, runny nose, nasal congestion and sneezing."], "acute viral rhinopharyngitis": ["A contagious, viral infectious disease of the upper respiratory system; common symptoms include cough, sore throat, runny nose, nasal congestion and sneezing."], "acute coryza": ["A contagious, viral infectious disease of the upper respiratory system; common symptoms include cough, sore throat, runny nose, nasal congestion and sneezing."], "coryza": ["Inflammation of the nasal mucosa."], "nasal congestion": ["Blockage of the nasal passages usually due to membranes lining the nose becoming swollen from inflamed blood vessels."], "nasal blockage": ["Blockage of the nasal passages usually due to membranes lining the nose becoming swollen from inflamed blood vessels."], "nasal obstruction": ["Blockage of the nasal passages usually due to membranes lining the nose becoming swollen from inflamed blood vessels."], "blocked nose": ["Blockage of the nasal passages usually due to membranes lining the nose becoming swollen from inflamed blood vessels."], "stuffy nose": ["Blockage of the nasal passages usually due to membranes lining the nose becoming swollen from inflamed blood vessels."], "stuffed up nose": ["Blockage of the nasal passages usually due to membranes lining the nose becoming swollen from inflamed blood vessels."], "rhinorrhea": ["Excessive secretion of mucous from the nose."], "pharyngitis": ["Inflammation of the pharynx."], "coryzal": ["Pertaining to coryza."], "tracheitis": ["Inflammation of the trachea."], "camphor laurel": ["A large evergreen tree originating from Japan and East Asia whose leaves smell of camphor when crushed."], "camphorwood": ["A large evergreen tree originating from Japan and East Asia whose leaves smell of camphor when crushed."], "camphor tree": ["A large evergreen tree originating from Japan and East Asia whose leaves smell of camphor when crushed."], "tachycardiac": ["Relating to or affected with tachycardia."], "chronic disease": ["A medical condition of extended duration, either continuous or marked by frequent recurrence."], "chronic illness": ["A medical condition of extended duration, either continuous or marked by frequent recurrence."], "acute disease": ["A medical condition with a rapid onset and a short duration."], "acute illness": ["A medical condition with a rapid onset and a short duration."], "IAST": ["A popular transliteration scheme that allows a lossless romanization of Indic scripts."], "International Alphabet of Sanskrit Transliteration": ["A popular transliteration scheme that allows a lossless romanization of Indic scripts."], "bronchiolitis": ["Inflammation of the bronchioles."], "pneumonitis": ["Inflammation of lung tissue."], "pleurisy": ["Inflammation of the pleura."], "pleuritis": ["Inflammation of the pleura."], "mediastinitis": ["Inflammation of the tissues in the mid-chest."], "carditis": ["Inflammation of the heart."], "urchin": ["Zoophyte with a calcareous shell ornated with mobile spines."], "sea urchin": ["Zoophyte with a calcareous shell ornated with mobile spines."], "hurcheon": ["Zoophyte with a calcareous shell ornated with mobile spines."], "power assisted steering": ["A system in a vehicle that reduces the effort needed by the driver to steer the wheels."], "power steering": ["A system in a vehicle that reduces the effort needed by the driver to steer the wheels."], "endocarditis": ["Inflammation of the inner layer of the heart."], "baba ghanoush": ["A dish from Arab cuisine that consists of mashed eggplant and various seasonings."], "myocarditis": ["Inflammation of the heart muscle."], "hummus": ["A popular dish in the Middle East that consists of cooked, mashed chickpeas, blended with tahini, olive oil, lemon juice, salt and garlic."], "hommos": ["A popular dish in the Middle East that consists of cooked, mashed chickpeas, blended with tahini, olive oil, lemon juice, salt and garlic."], "hommus": ["A popular dish in the Middle East that consists of cooked, mashed chickpeas, blended with tahini, olive oil, lemon juice, salt and garlic."], "hoummos": ["A popular dish in the Middle East that consists of cooked, mashed chickpeas, blended with tahini, olive oil, lemon juice, salt and garlic."], "hoummous": ["A popular dish in the Middle East that consists of cooked, mashed chickpeas, blended with tahini, olive oil, lemon juice, salt and garlic."], "houmous": ["A popular dish in the Middle East that consists of cooked, mashed chickpeas, blended with tahini, olive oil, lemon juice, salt and garlic."], "tahini": ["A paste of ground sesame seeds used in cooking."], "sesame paste": ["A paste of ground sesame seeds used in cooking."], "isothermic": ["Of or indicating equality of temperature."], "isothermally": ["In an isothermal manner."], "isothermically": ["In an isothermal manner."], "leadership": ["The capacity of a person, group of person, nation, etc. to be accepted as a leader by others."], "anti-seismic": ["Able to resist to an earthquake."], "earthquake-proof": ["Able to resist to an earthquake."], "earthquake resistant": ["Able to resist to an earthquake."], "earthquake-resistant": ["Able to resist to an earthquake."], "antiseismic": ["Able to resist to an earthquake."], "accelerator pedal": ["Pedal which increases the speed of a vehicle when pushed."], "Port-au-Princian": ["A inhabitant of Port-au-Prince.", "From or relating to Port-au-Prince."], "pancarditis": ["Inflammation of the heart involving all three layers."], "vasculitis": ["Inflammation of blood vessels."], "arteritis": ["Inflammation of the walls of arteries."], "capillaritis": ["Inflammation of the capillaries."], "myelitis": ["Inflammation of the spinal cord."], "feeding bottle": ["A container with a rubber nipple used for giving liquids to infants."], "baby's bottle": ["A container with a rubber nipple used for giving liquids to infants."], "build on to": ["Build against something."], "cauldron": ["A very large pot that is used for boiling."], "caldron": ["A very large pot that is used for boiling."], "sentimental": ["Given to or marked by sentiment or sentimentality.", "Effusively or insincerely emotional."], "bathetic": ["Effusively or insincerely emotional."], "drippy": ["Effusively or insincerely emotional."], "maudlin": ["Effusively or insincerely emotional."], "mawkish": ["Effusively or insincerely emotional."], "kitschy": ["Effusively or insincerely emotional."], "mushy": ["Effusively or insincerely emotional."], "schmalzy": ["Effusively or insincerely emotional."], "soupy": ["Effusively or insincerely emotional."], "slushy": ["Effusively or insincerely emotional."], "phylogenetic": ["Of or relating to the evolutionary development of organisms."], "phyletic": ["Of or relating to the evolutionary development of organisms."], "adobe brick": ["An unburnt brick dried in the sun made of clay and dried grasses."], "perish": ["To cease to live."], "cash in one's chips": ["To cease to live."], "buy the farm": ["To cease to live."], "conk": ["To cease to live."], "give-up the ghost": ["To cease to live."], "drop dead": ["To cease to live."], "pop off": ["To cease to live."], "choke": ["To cease to live.", "To squeeze the neck in order to compress the carotide and/or trachea, possibly leading to unconsciousness or death.", "A person who kills by strangling."], "snuff it": ["To cease to live."], "subsister": ["Someone who endured through disaster or hardship."], "preach": ["To encourage support for something.", "To deliver a sermon."], "advocator": ["One who supports something."], "sibling pair": ["Two persons who are related to each other as brother or sister."], "pair of brothers": ["Two brothers."], "pair of sisters": ["Two sisters."], "spiritual marriage": ["A form of marriage where sexual intercourse is abstained from (for example for religious reasons)."], "Josephite marriage": ["A form of marriage where sexual intercourse is abstained from (for example for religious reasons)."], "arachnoiditis": ["Inflammation of the arachnoid."], "neuritis": ["Inflammation of a nerve."], "dacryoadenitis": ["Inflammation of the lacrimal glands."], "dacryocystitis": ["Inflammation of the lacrimal sac."], "scleritis": ["Inflammation of the sclera."], "yes and no": ["Interjection expressing both an affirmative and negative answer to a polar question."], "keratitis": ["Inflammation of the eye's cornea."], "cantankerous": ["Having a difficult and contrary disposition."], "ornery": ["Having a difficult and contrary disposition."], "anti-phlogistic": ["Counteracting inflammation.", "A medicine intended to reduce inflammation."], "brake pedal": ["Pedal of a vehicle on which one pushes in order to brake."], "foot brake": ["Pedal of a vehicle on which one pushes in order to brake."], "choroiditis": ["Inflammation of the choroid."], "chorioretinitis": ["Inflammation of the choroid and retina of the eye."], "choroid retinitis": ["Inflammation of the choroid and retina of the eye."], "blepharitis": ["Inflammation of the eyelid margins."], "conjunctivitis": ["Inflammation of the conjunctiva of the eye."], "pink eye": ["Inflammation of the conjunctiva of the eye."], "Madras eye": ["Inflammation of the conjunctiva of the eye."], "iritis": ["Inflammation of the iris of the eye."], "def\u00e6cate": ["To excrete feces from one's body through the anus."], "uveitis": ["Inflammation of the uvea."], "otitis": ["Inflammation of the ear."], "labyrinthitis": ["Inflammation of the inner ear."], "mastoiditis": ["Inflammation of the mastoid process in the temporal bone."], "otitis media": ["Inflammation of the middle ear."], "junk": ["Worthless object of bad quality."], "middle ear infection": ["Inflammation of the middle ear."], "burn out": ["To be extinguished due to a lack of fuel."], "cease burning": ["To be extinguished due to a lack of fuel."], "disperse": ["Distribute loosely."], "scopophilia": ["A desire to watch erotic or pornographic items in order to obtain sexual pleasure."], "scoptophilia": ["A desire to watch erotic or pornographic items in order to obtain sexual pleasure."], "scopophile": ["A person who likes to watch erotic or pornographic items in order to obtain sexual pleasure."], "scoptophile": ["A person who likes to watch erotic or pornographic items in order to obtain sexual pleasure."], "scopophiliac": ["A person who likes to watch erotic or pornographic items in order to obtain sexual pleasure.", "Of or relating to scopophilia."], "scoptophiliac": ["A person who likes to watch erotic or pornographic items in order to obtain sexual pleasure.", "Of or relating to scopophilia."], "scopophilic": ["Of or relating to scopophilia."], "scoptophilic": ["Of or relating to scopophilia."], "voyeur": ["Someone who spies on people engaged in intimate, often sexual, behaviors."], "peeping tom": ["Someone who spies on people engaged in intimate, often sexual, behaviors."], "Peeping Tom": ["Someone who spies on people engaged in intimate, often sexual, behaviors."], "peeper": ["Someone who spies on people engaged in intimate, often sexual, behaviors."], "cissy": ["Having unsuitable feminine qualities."], "sissified": ["Having unsuitable feminine qualities."], "sissyish": ["Having unsuitable feminine qualities."], "adenitis": ["Inflammation of a gland or lymph node."], "alveolitis": ["Inflammation of the alveoli in the lungs.", "Inflammation of the dental alveolus in the jaw."], "bronchoalveolitis": ["Inflammation of the bronchi and alveoles of the lung."], "bronchopneumonitis": ["Inflammation of the lungs and bronchioles."], "bronchopneumonia": ["Inflammation of the lungs and bronchioles."], "diverticulitis": ["Inflammation of diverticula on the colon."], "endocervicitis": ["Inflammation of the mucous membrane of the uterine cervix."], "imaginitis": ["A fictitious disease characterised by a hyperactive imagination."], "leptomeningitis": ["Inflammation of the leptomeninges."], "odontobothritis": ["Inflammation of the dental alveolus in the jaw."], "pachymeningitis": ["Inflammation of the dura mater of the brain."], "perimeningitis": ["Inflammation of the dura mater of the brain."], "pro-Russian": ["In favor of Russia.", "Person favorable to Russia."], "anti-Russian": ["Hostile to Russia.", "Person hostile to Russia."], "Russophile": ["Liking Russians, the Russian culture or the Russian language.", "Person who likes Russians, the Russian culture or the Russian language."], "Russophobe": ["Hating Russians, the Russian culture or the Russian language.", "Person who hates Russians, the Russian culture or the Russian language."], "Russophobic": ["Hating Russians, the Russian culture or the Russian language."], "Russophobian": ["Hating Russians, the Russian culture or the Russian language."], "Russophobiac": ["Hating Russians, the Russian culture or the Russian language."], "Russophobia": ["The fear or hate of Russia or its culture."], "Russophilia": ["The love of Russia, the Russian culture or the Russian language."], "pyelitis": ["Inflammation of the renal pelvis."], "rhinopharyngitis": ["Inflammation of nose and pharynx."], "vulvovaginitis": ["Inflammation of the vagina and vulva."], "-itis": ["Suffix denoting diseases characterized by inflammation.", "Used to form the names of various fictitious afflictions or diseases."], "telephonitis": ["A fictitious disease that is characterized by excessive talking on the phone."], "financial disorder": ["Disorder in an administration, an enterprise or a country due to a poor management of finances."], "financial mess": ["Disorder in an administration, an enterprise or a country due to a poor management of finances."], "raita": ["A Pakistani and Indian condiment based on yogurt and used as a sauce or dip."], "raitha": ["A Pakistani and Indian condiment based on yogurt and used as a sauce or dip."], "kulfi": ["A popular flavored frozen dessert made from milk which originated in India."], "qulfi": ["A popular flavored frozen dessert made from milk which originated in India."], "chicken tikka masala": ["A curry dish in which roasted chicken chunks (tikka) are served in a rich red, creamy, lightly spiced, tomato-based sauce."], "bath salts": ["Nice-smelling salts used to bring a nice odor to the bathroom when used in a bath or to relax and refresh an individual."], "tandoor": ["A cylindrical clay oven used for cooking and baking in the Middle East and Asia, especially in India and Pakistan."], "naan": ["A leavened, oven-baked flatbread that is popular in South Asia."], "Istanbulite": ["A person from or living in Istanbul."], "Stambul": ["Largest city in Turkey."], "Stamboul": ["Largest city in Turkey."], "headrace sluice gate": ["Opening through which headrace water flows in a water wheel, and that can be closed when the wheel is not used."], "locked up": ["Put in jail."], "jailed": ["Put in jail."], "imprisoned": ["Put in jail."], "captive": ["Put in jail."], "reread": ["Read another time, read again."], "get fucked": ["To ask in an insulting way to another person to go away from you, to stop contact with to stop bothering the person to who the insult is addressed."], "go fuck yourself": ["To ask in an insulting way to another person to go away from you, to stop contact with to stop bothering the person to who the insult is addressed."], "get lost": ["To ask in an insulting way to another person to go away from you, to stop contact with to stop bothering the person to who the insult is addressed.", "To end up in an unknown place, to be not to be found again, to get lost, to irrecoverably slip away."], "go to bath": ["To ask in an insulting way to another person to go away from you, to stop contact with to stop bothering the person to who the insult is addressed."], "go to Jericho": ["To ask in an insulting way to another person to go away from you, to stop contact with to stop bothering the person to who the insult is addressed."], "go to Halifax": ["To ask in an insulting way to another person to go away from you, to stop contact with to stop bothering the person to who the insult is addressed."], "go to hell": ["To ask in an insulting way to another person to go away from you, to stop contact with to stop bothering the person to who the insult is addressed."], "mint syrup": ["Syrup made of mint."], "puck": ["A disk used in various games serving the same functions as a ball does in ball games."], "hand brake": ["A latching brake used to keep the car stationary."], "emergency brake": ["A latching brake used to keep the car stationary."], "e-brake": ["A latching brake used to keep the car stationary."], "parking brake": ["A latching brake used to keep the car stationary."], "handbrake": ["A latching brake used to keep the car stationary."], "handbrake turn": ["A driving technique allowing to perform tight turns by pulling the handbrake while turning."], "e-brake turn": ["A driving technique allowing to perform tight turns by pulling the handbrake while turning."], "hand brake turn": ["A driving technique allowing to perform tight turns by pulling the handbrake while turning."], "call girl": ["A female prostitute who can be hired by telephone."], "call boy": ["A male prostitute who can be hired by telephone."], "prostitute oneself": ["To offer sexual services in exchange for money."], "fornicate": ["To have sexual intercourse outside of marriage, especially with varying partners."], "squat": ["To sit in a crouching position with knees bent and the buttocks on or near the heels.", "To move into a crouching position with knees bent and the buttocks on or near the heels."], "squat down": ["To move into a crouching position with knees bent and the buttocks on or near the heels."], "crouch down": ["To move into a crouching position with knees bent and the buttocks on or near the heels."], "hunker down": ["To move into a crouching position with knees bent and the buttocks on or near the heels."], "whorish": ["Characteristic of a whore."], "whorishly": ["In a whorish manner."], "red-eye": ["A flight that departs at night.", "An effect in photography where the pupils of a subject appear red when a flash is used."], "red-eye flight": ["A flight that departs at night."], "night flight": ["A flight that departs at night."], "night-flight": ["A flight that departs at night."], "Kinshasan": ["Person living in, or originating from Kinshasa.", "Of or relating to Kinshasa."], "grief": ["Something that causes great unhappiness."], "earthen": ["Made of soil."], "mimetic": ["Characterized by or of the nature of or using mimesis.", "Exhibiting mimicry."], "Pan-Arabic": ["Relating to all the Arabic countries."], "koala": ["A thickset arboreal marsupial herbivore native to Australia."], "earache": ["Pain in the ear."], "earpiece": ["Electro-acoustic transducer for converting electric signals into sounds; it is held over or inserted into the ear."], "earphone": ["Electro-acoustic transducer for converting electric signals into sounds; it is held over or inserted into the ear."], "headphone": ["Electro-acoustic transducer for converting electric signals into sounds; it is held over or inserted into the ear."], "earthwork": ["The operation connected with excavations and embankments of earth in preparing foundations of buildings, in constructing canals, railroads, etc."], "wagtail": ["Any bird of the Motacilla and Dendronanthus genera, so named from their constant wagging of the tail."], "differ": ["To be of different opinions."], "Helicobacter pylori": ["A Gram-negative, microaerophilic  bacterium that can inhabit various areas of the stomach and duodenum. It causes a chronic low-level inflammation  of the stomach lining and is strongly linked to the development of duodenal and gastric ulcers and stomach cancer. (source: Wikipedia)"], "proinflammatory": ["Capable of promoting inflammation."], "placebo-controlled": ["Related to a way of testing a medical therapy in which, in addition to a group of subjects that receives the treatment to be evaluated, a separate control group receives a sham \"placebo\" treatment which is specifically designed to have no real effect."], "hypothesize": ["To believe especially on uncertain or tentative grounds."], "speculate": ["To believe especially on uncertain or tentative grounds."], "theorize": ["To believe especially on uncertain or tentative grounds.", "To formulate theories."], "theorise": ["To believe especially on uncertain or tentative grounds.", "To formulate theories."], "hypothesise": ["To believe especially on uncertain or tentative grounds."], "hypothecate": ["To believe especially on uncertain or tentative grounds."], "tyrannicide": ["The killing of a tyran."], "adsorb": ["To accumulate on a surface."], "agnostic": ["A person who holds to a form of agnosticism, especially uncertainty of the existence of a deity."], "vasospasm": ["A condition in which blood vessels spasm, leading to vasoconstriction."], "audiometer": ["An instrument  which is used to determine the acuity of hearing."], "graphology": ["The study of handwriting, especially as a means of analyzing character.", "The study of handwriting, especially as a means of analyzing character."], "draught": ["A current of air.", "The act of pulling something along a surface using motive power."], "healthy diet": ["A diet that helps maintain or improve health."], "dietitian": ["An expert in food and nutrition."], "health professional": ["An organization or person who delivers proper health care in a systematic way professionally to any individual in need of health care services."], "scurvy": ["A disease resulting from a deficiency of vitamin C, which is required for the synthesis of collagen in humans."], "ecumene": ["The inhabited parts of the world."], "oecumene": ["The inhabited parts of the world."], "electroshock": ["A psychiatric treatment in which seizures are electrically induced in anesthetized patients for therapeutic effect."], "electroconvulsive therapy": ["A psychiatric treatment in which seizures are electrically induced in anesthetized patients for therapeutic effect."], "impressionism": ["A movement in art characterized by visible brush strokes, ordinary subject matters, and an emphasis on light and its changing qualities."], "beriberi": ["A nervous system ailment caused by a deficiency of thiamine (vitamin B1) in the diet."], "legitimately": ["In a legitimate manner."], "properly": ["In a legitimate manner."], "loan": ["A sum of money or other valuables or consideration which an individual, group or other legal entity borrows from another individual, group or legal entity (the latter often being a financial institution) with the condition that it be returned or repaid at a later date."], "laughter": ["The sound of laughing."], "beri-beri": ["A nervous system ailment caused by a deficiency of thiamine (vitamin B1) in the diet."], "thiamin": ["A B vitamin found in meat and cereal grains involved in many cellular processes."], "thiamine": ["A B vitamin found in meat and cereal grains involved in many cellular processes."], "vitamin B1": ["A B vitamin found in meat and cereal grains involved in many cellular processes."], "police car": ["A car used by police."], "confectioner's sugar": ["Very finely ground sugar."], "icing sugar": ["Very finely ground sugar."], "feticide": ["The killing of a fetus."], "foeticide": ["The killing of a fetus."], "penial": ["Of or relating to the penis."], "fine sugar": ["Very fine sugar crystals."], "vacuum-packed": ["Packed in an airtight container from which the air has been removed."], "vacuum-sealed": ["Packed in an airtight container from which the air has been removed."], "vacuum packing": ["A method of storing and preserving food by putting it in an airtight container and removing the air."], "Passover": ["A Jewish and Samaritan holy day and festival commemorating the biblical event of Hebrews' escape from enslavement in Egypt."], "lengthwise": ["In the long direction of an oblong object."], "lengthways": ["In the long direction of an oblong object."], "lexical": ["Concerning the vocabulary, words or morphemes of a language."], "legitimacy": ["The quality of being legitimate or valid."], "liquefaction": ["Process of, or state of having been, made liquid."], "laminate": ["To assemble from thin sheets glued together.", "Material formed of thin sheets glued together."], "lilac": ["A large shrub of the genus Syringa bearing white, pale pink or purple flowers.", "A pale purple colour, the colour of some lilac flowers.", "Having a pale purple colour."], "malevolence": ["Hostile attitude or feeling."], "nutritious": ["Providing nutrients."], "liege": ["A person who held land from a feudal lord and received protection in return for homage and allegiance."], "liegeman": ["A person who held land from a feudal lord and received protection in return for homage and allegiance."], "liege subject": ["A person who held land from a feudal lord and received protection in return for homage and allegiance."], "feudatory": ["A person who held land from a feudal lord and received protection in return for homage and allegiance."], "fiord": ["A long, narrow arm of the sea, usually formed by entrance of the sea into a deep glacial trough."], "domestic violence": ["Physical and psychological violence between people living in a household, for example partners, spouses, parents and children."], "domestic abuse": ["Physical and psychological violence between people living in a household, for example partners, spouses, parents and children."], "spousal abuse": ["Physical and psychological violence between spouses."], "spousal rape": ["Non-consensual sex in which the perpetrator is the victim's spouse."], "marital rape": ["Non-consensual sex in which the perpetrator is the victim's spouse."], "trimester": ["A period of three months.", "One of the three academic terms, each comprising one-third of an academic year.", "One of the three divisions of pregnancy, each lasting three months."], "credo": ["Any system of principles or beliefs.", "The creed, as sung or read in the Roman Catholic church."], "religious doctrine": ["The written body of teachings of a religious group that are generally accepted by that group."], "church doctrine": ["The written body of teachings of a religious group that are generally accepted by that group."], "gospel": ["The written body of teachings of a religious group that are generally accepted by that group.", "A religious book that describes the life of Jesus of Nazareth."], "peregrine": ["a cosmopolitan bird of prey in the family Falconidae."], "Latgalian": ["A Baltic language spoken in the eastern part of Latvia known as Latgale.", "A person of Latgalian nationality."], "occupant": ["An owner or tenant of a property."], "resident": ["A human, officially being inhabitant of certain area inside well defined, and precise, borders - usually seen from a standpoint of census, government, register, etc.", "An owner or tenant of a property."], "obsolescence": ["The process of becoming obsolete; falling into disuse or becoming out of date."], "odontologist": ["A medical specialist who deals with teeth."], "scapegoat": ["Someone who is punished for the errors of others.", "To punish someone for the errors of someone else."], "clutch pedal": ["A pedal in a car used to engage or disengage the clutch."], "child soldier": ["Any person under the age of 18 who is a member of or attached to an armed force or group."], "rear mirror": ["A type of mirror found on automobiles and other vehicles, designed to allow the driver to see an area behind the vehicle."], "rear view mirror": ["A type of mirror found on automobiles and other vehicles, designed to allow the driver to see an area behind the vehicle."], "rearview mirror": ["A type of mirror found on automobiles and other vehicles, designed to allow the driver to see an area behind the vehicle."], "inside rearview mirror": ["A type of mirror located inside an automobile and another vehicle, designed to allow the driver to see the area behind the vehicle through the back window."], "inside rear-view mirror": ["A type of mirror located inside an automobile and another vehicle, designed to allow the driver to see the area behind the vehicle through the back window."], "inside rear view mirror": ["A type of mirror located inside an automobile and another vehicle, designed to allow the driver to see the area behind the vehicle through the back window."], "inside mirror": ["A type of mirror located inside an automobile and another vehicle, designed to allow the driver to see the area behind the vehicle through the back window."], "interior mirror": ["A type of mirror located inside an automobile and another vehicle, designed to allow the driver to see the area behind the vehicle through the back window."], "interior rearview mirror": ["A type of mirror located inside an automobile and another vehicle, designed to allow the driver to see the area behind the vehicle through the back window."], "interior rear-view mirror": ["A type of mirror located inside an automobile and another vehicle, designed to allow the driver to see the area behind the vehicle through the back window."], "interior rear view mirror": ["A type of mirror located inside an automobile and another vehicle, designed to allow the driver to see the area behind the vehicle through the back window."], "side-view mirror": ["A type of mirror located on the exterior of an automobile or another vehicle, on the left or on the right, designed to allow the driver to see an area behind and to the sides of the vehicle."], "wing mirror": ["A type of mirror located on the exterior of an automobile or another vehicle, on the left or on the right, designed to allow the driver to see an area behind and to the sides of the vehicle."], "door mirror": ["A type of mirror located on the exterior of an automobile or another vehicle, on the left or on the right, designed to allow the driver to see an area behind and to the sides of the vehicle."], "side mirror": ["A type of mirror located on the exterior of an automobile or another vehicle, on the left or on the right, designed to allow the driver to see an area behind and to the sides of the vehicle."], "exterior mirror": ["A type of mirror located on the exterior of an automobile or another vehicle, on the left or on the right, designed to allow the driver to see an area behind and to the sides of the vehicle."], "exterior rear view mirror": ["A type of mirror located on the exterior of an automobile or another vehicle, on the left or on the right, designed to allow the driver to see an area behind and to the sides of the vehicle."], "outside mirror": ["A type of mirror located on the exterior of an automobile or another vehicle, on the left or on the right, designed to allow the driver to see an area behind and to the sides of the vehicle."], "outside rear view mirror": ["A type of mirror located on the exterior of an automobile or another vehicle, on the left or on the right, designed to allow the driver to see an area behind and to the sides of the vehicle."], "exterior rearview mirror": ["A type of mirror located on the exterior of an automobile or another vehicle, on the left or on the right, designed to allow the driver to see an area behind and to the sides of the vehicle."], "exterior rear-view mirror": ["A type of mirror located on the exterior of an automobile or another vehicle, on the left or on the right, designed to allow the driver to see an area behind and to the sides of the vehicle."], "outside rearview mirror": ["A type of mirror located on the exterior of an automobile or another vehicle, on the left or on the right, designed to allow the driver to see an area behind and to the sides of the vehicle."], "outside rear-view mirror": ["A type of mirror located on the exterior of an automobile or another vehicle, on the left or on the right, designed to allow the driver to see an area behind and to the sides of the vehicle."], "segregation": ["The act of segregating or sequestering.", "A social system that provides separate facilities for minority groups.", "Separation from a mass, and gathering about centers or into cavities at hand through cohesive attraction or the crystallizing process."], "separatism": ["A social system that provides separate facilities for minority groups.", "An advocacy of separation, especially ecclesiastical or political separation."], "lighthouse": ["A building designed to emit light as an aid to ship navigation."], "penis envy": ["In Freudian psychoanalysis the assumption that it is a defining moment for girls when they realize that they don't have a penis and that they envy boys for it."], "wry": ["Dryly humorous with an undertone of regret."], "castration anxiety": ["In Freudian psychoanalysis the fear of losing one's penis."], "triumvirate": ["An association of three individuals who hold the political power."], "triumvir": ["One of the three members of a triumvirate."], "pedophile": ["A person who is sexually attracted to children."], "paedophile": ["A person who is sexually attracted to children."], "p\u00e6dophile": ["A person who is sexually attracted to children."], "pedophiliac": ["A person who is sexually attracted to children.", "Having a sexual preference for children."], "paedophiliac": ["A person who is sexually attracted to children.", "Having a sexual preference for children."], "p\u00e6dophiliac": ["A person who is sexually attracted to children.", "Having a sexual preference for children."], "childlover": ["A person who is sexually attracted to children."], "paedophilic": ["Having a sexual preference for children."], "p\u00e6dophilic": ["Having a sexual preference for children."], "pedophilic": ["Having a sexual preference for children."], "nephology": ["A branch of meteorology that studies clouds and cloud formation."], "nephologist": ["A scientist who studies clouds and cloud formation."], "vernissage": ["The start of an art exhibition."], "waystation": ["A small railway station between the principal stations or a station where the train stops only on a signal."], "way station": ["A small railway station between the principal stations or a station where the train stops only on a signal."], "stopover": ["A small railway station between the principal stations or a station where the train stops only on a signal."], "whistle stop": ["A small railway station between the principal stations or a station where the train stops only on a signal."], "staging post": ["A small railway station between the principal stations or a station where the train stops only on a signal."], "layover": ["A small railway station between the principal stations or a station where the train stops only on a signal."], "zonular": ["Pertaining to a zonule or zonules."], "zonule": ["A little zone, or girdle."], "objectivism": ["One of several doctrines that holds that all of reality is objective and exists outside of the mind."], "outrage": ["An excessively violent or vicious attack.", "A feeling of righteous anger."], "nimbus": ["A solid disk of light or gold.", "A gray rain cloud."], "magpie": ["One of several kinds of bird in the family Corvidae, especially Pica pica."], "mahogany": ["Numerous varieties of dark-coloured hardwood."], "manicure": ["Cosmetic treatment of the hands and fingernails.", "A person who performs cosmetic treatment of hands and fingernails.", "To take care of the hands and fingernails."], "Malawian": ["A person who originates from or lives in Malawi."], "headlamp": ["A lamp attached to a vehicle used to illuminate the road in case of low visibility."], "headlight": ["A lamp attached to a vehicle used to illuminate the road in case of low visibility."], "indoor antenna": ["A type of radio or TV antenna designed to be placed indoors."], "indoor aerial": ["A type of radio or TV antenna designed to be placed indoors."], "internal antenna": ["A type of radio or TV antenna designed to be placed indoors."], "internal aerial": ["A type of radio or TV antenna designed to be placed indoors."], "descendants": ["All of the offspring of a given progenitor."], "mattress": ["A pad on which a person can recline and sleep."], "metallurgical": ["Of or relating to metallurgy, the study of metals and their properties."], "melancholic": ["Filled with or affected by melancholy, great sadness or depression."], "foodborne illness": ["An illness resulting from the consumption of contaminated food."], "foodborne disease": ["An illness resulting from the consumption of contaminated food."], "food poisoning": ["An illness resulting from the consumption of contaminated food."], "cephalalgia": ["A common (and sometimes acute) pain of the head and head area."], "pseudopregnancy": ["The appearance of signs and symptoms associated with pregnancy when no real pregnancy exists."], "pseudocyesis": ["The appearance of signs and symptoms associated with pregnancy when no real pregnancy exists."], "hysterical pregnancy": ["The appearance of signs and symptoms associated with pregnancy when no real pregnancy exists."], "false pregnancy": ["The appearance of signs and symptoms associated with pregnancy when no real pregnancy exists."], "mammoth": ["A large, hairy, extinct elephant-like mammal."], "mongrel": ["An animal of mixed kind or uncertain origin, especially a dog."], "mutt": ["An animal of mixed kind or uncertain origin, especially a dog."], "propitiate": ["To bring to a state of peace, quiet, ease, calm, or contentment."], "acerb": ["Being harsh or corrosive in tone."], "acerbic": ["Being harsh or corrosive in tone."], "blistering": ["Being harsh or corrosive in tone."], "sulfurous": ["Being harsh or corrosive in tone."], "sulphurous": ["Being harsh or corrosive in tone."], "virulent": ["Being harsh or corrosive in tone."], "aegis": ["Kindly endorsement and guidance.", "A armor plate that protects the chest; the front part of a cuirass."], "auspices": ["Kindly endorsement and guidance."], "egis": ["A armor plate that protects the chest; the front part of a cuirass."], "pernicious": ["Working or spreading in a hidden and usually injurious way.", "Exceedingly harmful."], "subtle": ["Working or spreading in a hidden and usually injurious way."], "baneful": ["Exceedingly harmful."], "pestilent": ["Exceedingly harmful."], "indignation": ["A feeling of righteous anger."], "monolingual": ["Knowing, or using a single language."], "magnetometer": ["An instrument used to measure the intensity and direction of a magnetic field."], "margarine": ["A spread, manufactured from a blend of vegetable oils mostly used as a substitute for butter."], "metaphysical": ["Of or pertaining to metaphysics."], "counterattack": ["An attack made in response to an attack by the opponents."], "counter-attack": ["An attack made in response to an attack by the opponents."], "corn oil": ["Oil extracted from the germ of corn."], "mascara": ["A cosmetic used to darken and thicken the eyelashes."], "sated": ["Having eaten enough."], "satiated": ["Having eaten enough."], "pole corn": ["An ear of sweetcorn that is cooked and served whole and eaten from its cob (usually with butter)."], "cornstick": ["An ear of sweetcorn that is cooked and served whole and eaten from its cob (usually with butter)."], "sweet pole": ["An ear of sweetcorn that is cooked and served whole and eaten from its cob (usually with butter)."], "butter-pop": ["An ear of sweetcorn that is cooked and served whole and eaten from its cob (usually with butter)."], "long maize": ["An ear of sweetcorn that is cooked and served whole and eaten from its cob (usually with butter)."], "myxomatosis": ["A disease which affects rabbits caused by the Myxoma virus."], "corroboration": ["That which corroborates."], "kike": ["A follower of Judaism."], "hymie": ["A follower of Judaism."], "sheeny": ["A follower of Judaism."], "yid": ["A follower of Judaism."], "Israelite": ["A follower of Judaism."], "mendacious": ["Given to lying.", "Intentionally untrue."], "eat one's fill": ["To eat until one is not hungry anymore."], "cerumenolysis": ["The process of softening earwax for removal."], "cerumenolytic": ["A chemical that softens or removes earwax.", "Of or relating to cerumenolysis."], "actinometer": ["Instrument that measures the heating power of radiation, especially solar radiation."], "actinometry": ["The measurement of the heating power of electromagnetic radiation, especially that of solar radiation."], "actinometric": ["Of or pertaining to actinometry.", "Measured using an actinometer."], "Neoplatonism": ["A school of religious and mystical philosophy founded by Plotinus in the 3rd century that is based on the teachings of Plato and earlier Platonists."], "Neo-Platonism": ["A school of religious and mystical philosophy founded by Plotinus in the 3rd century that is based on the teachings of Plato and earlier Platonists."], "jig": ["A fishing lure consisting of a lead sinker surrounded with hooks."], "jigging": ["The practice of fishing with a jig."], "jigger": ["A person who fishes with a jig."], "tea wagon": ["Small table on wheels used to transport and put down dishes and food."], "teacart": ["Small table on wheels used to transport and put down dishes and food."], "tea trolley": ["Small table on wheels used to transport and put down dishes and food."], "tea cart": ["Small table on wheels used to transport and put down dishes and food."], "trolley table": ["Small table on wheels used to transport and put down dishes and food."], "shoot oneself": ["To kill oneself with a gun."], "blow one's brains own": ["To kill oneself with a gun."], "poison oneself": ["To kill oneself with poison."], "hang oneself": ["To kill oneself by hanging."], "drown oneself": ["To kill oneself by drowning."], "xylography": ["The art of carving images into wood and creating prints from it."], "woodcut": ["The art of carving images into wood and creating prints from it.", "A print that was made using the woodcut technique."], "forklift": ["A truck used to lift and transport heavy materials with a fork."], "forklift truck": ["A truck used to lift and transport heavy materials with a fork."], "lift truck": ["A truck used to lift and transport heavy materials with a fork."], "high/low": ["A truck used to lift and transport heavy materials with a fork."], "stacker-truck": ["A truck used to lift and transport heavy materials with a fork."], "trailer loader": ["A truck used to lift and transport heavy materials with a fork."], "sideloader": ["A truck used to lift and transport heavy materials with a fork."], "fork truck": ["A truck used to lift and transport heavy materials with a fork."], "tow-motor": ["A truck used to lift and transport heavy materials with a fork."], "fork hoist": ["A truck used to lift and transport heavy materials with a fork."], "orphanage": ["Institution where orphaned children are raised and cared for."], "proposal": ["The act of asking a person for their hand in marriage."], "proposal of marriage": ["The act of asking a person for their hand in marriage."], "pop the question": ["To ask for a person's hand in marriage."], "go bald": ["To lose one's hair on the head."], "centrifuge": ["A device in which a mixture of denser and lighter materials (normally dispersed in a liquid) is separated by being spun about a central axis at high speed."], "carnival": ["A festive season which occurs immediately before Lent."], "olfactometer": ["Instrument for measuring the sensitivity of the sense of smell."], "olivine": ["A yellow to yellow-green mineral which is one of the most common minerals on Earth."], "olivine group": ["A group of minerals in the class of the silicates including tephroite, monticellite and kirschsteinite."], "Lent": ["Period of penitence for Christians before Easter."], "olivary": ["Shaped like an olive."], "egg-shaped": ["Shaped like an egg."], "ovate": ["Shaped like an egg."], "ovaliform": ["Shaped like an egg."], "oliguria": ["The decreased production of urine."], "Augsburg": ["City in the southwest of Bavaria, Germany."], "marker lamp": ["A lighting device used on vehicles, in particular cars, to indicate its presence to the other drivers, at night or when the visibility is low."], "marker light": ["A lighting device used on vehicles, in particular cars, to indicate its presence to the other drivers, at night or when the visibility is low."], "rivalry": ["The relationship between two or more rivals who compete with each other."], "rudimentary": ["With less than, or only the minimum."], "restless": ["Unable to be still or quiet."], "medication": ["A substance which specifically promotes healing.", "A medicine, or all the medicines regularly taken by a patient."], "cash on delivery": ["A transaction in which goods are paid for in full in cash or by certified check immediately when they are received by the buyer."], "collect on delivery": ["A transaction in which goods are paid for in full in cash or by certified check immediately when they are received by the buyer."], "consomm\u00e9": ["A clear, originally meat, soup."], "fighter": ["A person who fights or struggles using physical force or weapon."], "vasoconstriction": ["The narrowing of the blood vessels resulting from contraction of the muscular wall of the vessels, particularly the large arteries, small arterioles and veins."], "ravioli": ["Small square parcels of pasta filled with meat, cheese, spinach etc."], "rubble": ["The broken remains of an object, usually rock or masonry."], "revisionism": ["The advocacy of a revision of some accepted theory, doctrine or a view of historical events."], "requisition": ["A request for something, especially a formal written request on a pre-printed form.", "To demand something, especially for a military need of personnel, supplies or transport."], "kwashiorkor": ["An acute form of childhood protein-energy malnutrition characterized by edema, irritability, anorexia, ulcerating dermatoses, and an enlarged liver with fatty infiltrates (source: Wikipedia)."], "osteoporosis": ["A disease of bone that leads to an increased risk of fracture."], "biochemical": ["Of or relating to biochemistry.", "A chemical substance derived from a biological source."], "vitamin B2": ["An easily absorbed micronutrient with a key role in maintaining health in humans and animals."], "riboflavin": ["An easily absorbed micronutrient with a key role in maintaining health in humans and animals."], "vitamin B3": ["A colourless, water-soluble solid, organic compound with the formula C5H4NCO2H. It's a derivative of pyridine, with a carboxyl group (COOH) at the 3-position."], "niacin": ["A colourless, water-soluble solid, organic compound with the formula C5H4NCO2H. It's a derivative of pyridine, with a carboxyl group (COOH) at the 3-position."], "nicotinic acid": ["A colourless, water-soluble solid, organic compound with the formula C5H4NCO2H. It's a derivative of pyridine, with a carboxyl group (COOH) at the 3-position."], "vitamin B5": ["A water-soluble vitamin required to sustain life, critical in the metabolism and synthesis of carbohydrates, proteins, and fats."], "pantothenic acid": ["A water-soluble vitamin required to sustain life, critical in the metabolism and synthesis of carbohydrates, proteins, and fats."], "mercurial": ["Liable to sudden unpredictable change."], "quicksilver": ["Liable to sudden unpredictable change."], "stamina": ["Enduring strength and energy."], "nutriment": ["Chemical elements which are involved in the construction of living tissue and which are needed by both plant and animal. The most important in terms of bulk are carbon, hydrogen and oxygen, with other essential ones including nitrogen, potassium, calcium, sulphur and phosphorus."], "nourishment": ["Chemical elements which are involved in the construction of living tissue and which are needed by both plant and animal. The most important in terms of bulk are carbon, hydrogen and oxygen, with other essential ones including nitrogen, potassium, calcium, sulphur and phosphorus."], "sustenance": ["Chemical elements which are involved in the construction of living tissue and which are needed by both plant and animal. The most important in terms of bulk are carbon, hydrogen and oxygen, with other essential ones including nitrogen, potassium, calcium, sulphur and phosphorus."], "oratory": ["The art of public speaking, especially in a formal, expressive, or forceful  manner."], "oddity": ["An odd or strange thing."], "ovation": ["Prolonged enthusiastic applause."], "splenic": ["Of or relating to the spleen."], "splenectomy": ["A surgical procedure that partially or completely removes the spleen."], "thicket": ["A dense, but generally small, growth of shrubs, bushes or small trees."], "copse": ["A dense, but generally small, growth of shrubs, bushes or small trees."], "tonnage": ["The capacity of a ship's hold etc in units of 100 cubic feet."], "trade balance": ["The difference between the monetary value of exports and imports of output in an economy over a certain period."], "balance of trade": ["The difference between the monetary value of exports and imports of output in an economy over a certain period."], "powerless": ["Lacking legal authority.", "Lacking sufficient power or strength."], "wrist watch": ["A portable or wearable timepiece worn connected to a band around the wrist."], "wristwatch": ["A portable or wearable timepiece worn connected to a band around the wrist."], "hindsight": ["Understanding the nature of an event after it has happened."], "rampage": ["Violently angry and destructive behavior.", "To act violently, recklessly, or destructively."], "violent disorder": ["Violently angry and destructive behavior."], "Aramaic (Official, Hebrew)": ["Official Aramaic language written in the Hebrew script."], "Aramaic (Jewish Palestinian)": ["A Western Aramaic language spoken by the Jews in Palestine in the early first millennium."], "Jewish Palestinian Aramaic": ["A Western Aramaic language spoken by the Jews in Palestine in the early first millennium."], "Galilean Aramaic": ["A Western Aramaic language spoken by the Jews in Palestine in the early first millennium."], "macronutrient": ["A substance needed in large quantities for normal body function."], "Aramaic (Jewish Babylonian)": ["The form of Middle Aramaic used by Jewish writers in Babylonia between the 4th century and the 11th century CE."], "videoconference": ["A conference held by video link. An arranged video phone call between more than two parties."], "video conference": ["A conference held by video link. An arranged video phone call between more than two parties."], "vicar": ["In the Church of England, the priest of a parish, receiving a salary or stipend but not tithes.", "In the Roman Catholic and some other churches, a cleric acting as local representative of a higher ranking member of the clergy."], "omen": ["A sign that is supposed to reveal whether the future will be favourable or not."], "augury": ["A sign that is supposed to reveal whether the future will be favourable or not."], "Ugandan": ["Someone who is from or is living in Uganda.", "Of or relating to Uganda or the Ugandan people."], "nightstick": ["A short heavy club with a rounded head used as a weapon."], "billy": ["A short heavy club with a rounded head used as a weapon."], "billystick": ["A short heavy club with a rounded head used as a weapon."], "billy club": ["A short heavy club with a rounded head used as a weapon."], "pneumonia": ["A respiratory disease characterized by inflammation of the lung parenchyma (excluding the bronchi) with congestion caused by viruses or bacteria or irritants."], "unequal": ["Having a different value."], "rudder": ["An underwater vane used to steer a vessel. The rudder is controlled by means of a wheel, tiller or other apparatus."], "dungeon": ["An underground prison or vault."], "RNA synthesis": ["The process of creating an equivalent RNA copy of a sequence of DNA."], "anthropometry": ["The measurement and study of the human body and its parts and capacities."], "anthropometric": ["Of or relating to anthropometry."], "aortic": ["Of or relating to the aorta."], "apical": ["Situated at an apex."], "arterial": ["Of or involving or contained in the arteries."], "maternal mortality": ["The death of a woman during or shortly after a pregnancy."], "maternal death": ["The death of a woman during or shortly after a pregnancy."], "obstetrical death": ["The death of a woman during or shortly after a pregnancy."], "bantam": ["Very small in size."], "lilliputian": ["Very small in size."], "petite": ["Very small in size."], "flyspeck": ["Very small in size."], "cupola": ["Common structural element of architecture that resembles the hollow upper half of a sphere."], "grain of maize": ["The edible part of a corn plant."], "maize kernel": ["The edible part of a corn plant."], "Eyjafjallaj\u00f6kull": ["A glacier in Iceland with a volcano underneath."], "gadfly": ["A persistently annoying person.", "Any of various large flies that annoy livestock."], "blighter": ["A persistently annoying person."], "pesterer": ["A persistently annoying person."], "mendaciously": ["In a mendacious and untruthful manner."], "untruthfully": ["In a mendacious and untruthful manner."], "desultory": ["Marked by lack of definite plan or regularity or purpose; jumping from one thing to another."], "overbold": ["Not showing due respect."], "saucy": ["Not showing due respect."], "sassy": ["Not showing due respect."], "devious": ["Not expressed directly, by opposition to the accepted or proper way.", "Deviating from a straight course.", "Characterized by insincerity or deceit."], "circuitous": ["Deviating from a straight course."], "roundabout": ["A type of circular intersection in which traffic must travel in one direction around a central island.", "Deviating from a straight course."], "shifty": ["Characterized by insincerity or deceit."], "hairdo": ["A style of fashion of wearing the hair.", "The style in which a person's hair is cut, arranged, and worn."], "hairstyle": ["A style of fashion of wearing the hair."], "overnutrition": ["The intake of more food than the body needs."], "overeating": ["The intake of more food than the body needs."], "bombardon": ["A brass instrument, the bass version of the tuba."], "consentaneous": ["Based on complete assent or agreement."], "consentient": ["Based on complete assent or agreement."], "miscegenation": ["Reproduction by parents of different races (especially by white and non-white persons)."], "crossbreeding": ["Reproduction by parents of different races (especially by white and non-white persons)."], "interbreeding": ["Reproduction by parents of different races (especially by white and non-white persons)."], "portent": ["A sign that is supposed to reveal whether the future will be favourable or not."], "biotype": ["A group of organisms having the same specific genotype."], "bigamist": ["Someone who has two spouses simultaneously."], "blastoderm": ["The germination point in an ovum from whence the embryo develops."], "haircut": ["The way someone's hair is cut."], "biased": ["Favoring one person or side over another.", "Excessively devoted to one faction.", "Exhibiting prejudice or bias."], "colored": ["Favoring one person or side over another."], "coloured": ["Favoring one person or side over another."], "one-sided": ["Favoring one person or side over another.", "Excessively devoted to one faction."], "slanted": ["Favoring one person or side over another."], "incurable": ["(Of a disease) Impossible to cure."], "uncurable": ["(Of a disease) Impossible to cure."], "immedicable": ["(Of a disease) Impossible to cure."], "healable": ["Capable of being cured."], "Capaccio-Paestum": ["Town in the province of Salerno, region Campania, Italy."], "linoleum": ["An inexpensive waterproof covering used especially for floors, made from solidified linseed oil over a burlap or canvas  backing, or from its modern replacement, polyvinyl chloride."], "epistemological": ["Of or relating to epistemology."], "epistemic": ["Of or relating to epistemology."], "anti-intellectual": ["Smug, ignorant, indifferent or hostile to artistic and cultural values."], "isomorphic": ["Having similar appearance but genetically different."], "isomorphous": ["Having similar appearance but genetically different."], "-al": ["Forming adjectives indicating membership in or relationship to the meaning of the root word.", "Forming nouns, especially of verbal action.", "(chemistry) the IUPAC nomenclature used in organic chemistry to form names of aldehydes containing the -(CO)H group. It was extracted from the word \"aldehyde\"."], "perineal tear": ["The tearing of the tissue between vulva and anus during childbirth."], "perineal rupture": ["The tearing of the tissue between vulva and anus during childbirth."], "perineal laceration": ["The tearing of the tissue between vulva and anus during childbirth."], "perineal": ["Of or relating to the perineum."], "C-section": ["A surgical procedure in which incisions are made through a mother's abdomen and uterus to deliver one or more babies."], "Caesarean section": ["A surgical procedure in which incisions are made through a mother's abdomen and uterus to deliver one or more babies."], "Caesar": ["A surgical procedure in which incisions are made through a mother's abdomen and uterus to deliver one or more babies.", "A male first name.", "An ancient Roman family name, notably that of the Roman Emperor Iulius Caesar."], "-algia": ["Forming adjectives indicating a relation to pain or suffering."], "-algy": ["Forming adjectives indicating a relation to pain or suffering."], "-ane": ["Used to form the names of the saturated hydrocarbons.", "A simple binary compound of hydrogen and a nonmetal or metalloid."], "-ase": ["Used in biology and chemistry to show that a molecule is an enzyme."], "-ate": ["Used to form names of salts or esters derived from an acid."], "-bar": ["Used to indicate heaviness and atmospheric pressure."], "greater bean": ["An annual plant native to East Asia that is widely cultivated for its fruit."], "soy": ["An annual plant native to East Asia that is widely cultivated for its fruit."], "soy bean": ["The edible seed of the soybean plant which contains a lot of protein."], "soymilk": ["A drink made of soybeans."], "soybean milk": ["A drink made of soybeans."], "soy juice": ["A drink made of soybeans."], "soy drink": ["A drink made of soybeans."], "soy beverage": ["A drink made of soybeans."], "infuriate": ["To make furious."], "incense": ["To make furious."], "flippancy": ["Inappropriate levity."], "light-mindedness": ["Inappropriate levity."], "mundane": ["Occurring or returning in the ordinary course of events."], "routine": ["Occurring or returning in the ordinary course of events."], "unremarkable": ["Occurring or returning in the ordinary course of events."], "workaday": ["Occurring or returning in the ordinary course of events."], "ministration": ["Action given to provide assistance."], "cassation": ["The abrogation of a law by a higher authority."], "annulment": ["The abrogation of a law by a higher authority."], "cavatina": ["Originally a short song of simple character, without a second strain or any repetition of the air"], "prewashed": ["Already washed."], "pre-washed": ["Already washed."], "downshift": ["To change into a lower gear (in motor vehicles)."], "gear down": ["To change into a lower gear (in motor vehicles)."], "shift down": ["To change into a lower gear (in motor vehicles)."], "upshift": ["To change into a higher gear (in motor vehicles)."], "shift up": ["To change into a higher gear (in motor vehicles)."], "euphonium": ["A conical-bore, tenor-voiced brass instrument."], "baritone horn": ["A cylindrical bore instrument, member of the brass instrument family, pitched in B\u266d."], "kinako": ["A product commonly used in Japanese cuisine made of toasted soybeans ground into powder."], "soybean flour": ["A product commonly used in Japanese cuisine made of toasted soybeans ground into powder."], "shylock": ["A merciless usurer in a play by Shakespeare.", "Someone who lends money at excessive rates of interest."], "Shylock": ["A merciless usurer in a play by Shakespeare."], "usurer": ["Someone who lends money at excessive rates of interest."], "loan shark": ["Someone who lends money at excessive rates of interest."], "moneylender": ["Someone who lends money at excessive rates of interest."], "Cheddar cheese": ["A pale yellow to orange, sharp-tasting cheese originally made in the English village of Cheddar, in Somerset."], "Prato": ["A province in the Tuscany region of Italy."], "guerilla": ["A soldier in a small independent group fighting against the government or regular forces by surprise raids."], "irregular": ["A soldier in a small independent group fighting against the government or regular forces by surprise raids."], "insurgent": ["A soldier in a small independent group fighting against the government or regular forces by surprise raids."], "partisan": ["A soldier in a small independent group fighting against the government or regular forces by surprise raids."], "piggy bank": ["A container used to collect coins, often in form of a pig."], "vulcanology": ["The branch of geology that deals with volcanism."], "volcanologist": ["A person who studies volcanology."], "piggybank": ["A container used to collect coins, often in form of a pig."], "money box": ["A container used to collect coins, often in form of a pig."], "penny bank": ["A container used to collect coins, often in form of a pig."], "vulcanologist": ["A person who studies volcanology."], "volcanological": ["Relating to volcanology."], "vulcanological": ["Relating to volcanology."], "rocket": ["Annual plant whose leaves are edible and used in salads.", "Reaction-propelled tool using only load propellants, without resorting to the surrounding medium."], "arugula": ["Annual plant whose leaves are edible and used in salads."], "garden rocket": ["Annual plant whose leaves are edible and used in salads."], "eruca": ["Annual plant whose leaves are edible and used in salads."], "rocketsalad": ["Annual plant whose leaves are edible and used in salads."], "carry along": ["(For a flow of water, air, etc.) To transport with the flow."], "cart": ["Wire basket fastened to a frame with wheels which customers use for collecting purchases in a store.", "To transport with a cart.", "a two-wheeled vehicle, commonly without springs, drawn by mules, oxen, or the like, used for the conveyance of heavy goods.", "To draw slowly or heavily."], "pulpit": ["Raised platform for preaching in ancient Christian churches."], "ambulatory": ["In Gothic churches, the space that is sometimes found between the choir and the apse."], "antefixa": ["Terminal part of the roof located on the beam of a temple or other classic building, often decorated with figures in bas-relief."], "capitulation": ["The act of surrendering to the enemy.", "The act of surrendering to an enemy upon stipulated terms."], "largess": ["Liberality in bestowing gifts; extremely liberal and generous of spirit."], "largesse": ["Liberality in bestowing gifts; extremely liberal and generous of spirit."], "openhandedness": ["Liberality in bestowing gifts; extremely liberal and generous of spirit."], "ipso facto": ["By the fact itself."], "imho": ["In my humble opinion."], "IMHO": ["In my humble opinion."], "chauvinist": ["A person with excessive patriotism."], "circus": ["A travelling company of performers that may include acrobats, clowns, trained animals, and other novelty acts, that gives shows usually in a circular tent."], "racism": ["The belief that race is a primary determinant of human traits and capacities and that racial differences produce an inherent superiority of a particular race and inferiority of other races."], "apsidal conch": ["A semi-dome shaped structure that covers the apse."], "reinforced concrete": ["A concrete in which a metallic structure has been incorporated."], "ferroconcrete": ["A concrete in which a metallic structure has been incorporated."], "in my humble opinion": ["In my humble opinion."], "among other things": ["Among other things."], "drudgery": ["Hard monotonous routine work."], "plodding": ["Hard monotonous routine work."], "donkeywork": ["Hard monotonous routine work."], "fruitfulness": ["The intellectual productivity of a creative imagination.", "The quality of something that causes or assists healthy growth."], "cuniculture": ["The breeding of rabbits."], "somniferously": ["In a somniferous manner."], "monorchid": ["Having or appearing to have only one testicle.", "An individual with only one testicle."], "verse": ["A poetic form with regular meter and a fixed rhyme scheme."], "visor": ["A part of a helmet, arranged so as to lift or open, and so show the face. The openings for seeing and breathing are generally in it."], "greenhouse": ["A building made of glass or transparent plastic in which plants are grown more rapidly than outside such a building by the action of heat from the sun which is trapped inside."], "glasshouse": ["A building made of glass or transparent plastic in which plants are grown more rapidly than outside such a building by the action of heat from the sun which is trapped inside."], "soporifically": ["In a somniferous manner."], "metaphorically": ["In a metaphoric manner."], "cohort": ["A demographic grouping of people, especially those in a defined age group.", "Any division of a Roman legion; normally of about 500 men."], "cruelty": ["Positive pleasure or indifference in inflicting suffering."], "Chinese parsley": ["An annual herb in the family Apiaceae whose seeds and leaves are often used in cooking."], "cilantro": ["An annual herb in the family Apiaceae whose seeds and leaves are often used in cooking.", "The edible leaves of coriander (Coriandrum sativum) used as an ingredient in various dishes."], "coriander leaves": ["The edible leaves of coriander (Coriandrum sativum) used as an ingredient in various dishes."], "coriander seed": ["The dried seed of the coriander plant (Coriandrum sativum) which is used as a spice whole or ground."], "soldier of the Red Army": ["Soldier of the Red Army."], "bone tired": ["Very tired."], "bone-tired": ["Very tired."], "jambul": ["An evergreen tropical tree in the plant family Myrtaceae, native to Bangladesh, India, Nepal, Pakistan and Indonesia."], "-cardium": ["Forms medical and scientific terms relating to the heart."], "jamboo": ["An evergreen tropical tree in the plant family Myrtaceae, native to Bangladesh, India, Nepal, Pakistan and Indonesia."], "Java plum": ["An evergreen tropical tree in the plant family Myrtaceae, native to Bangladesh, India, Nepal, Pakistan and Indonesia."], "ham": ["Meat cut from the thigh of a pork."], "prima facie": ["At first sight.", "As it seems at first sight."], "aught": ["Any object, act, state, event, or fact whatever."], "notoriety": ["The condition of being widely known, especially for something bad; infamous."], "mating": ["The act of pairing a male and female for reproductive purposes."], "sexual union": ["The act of pairing a male and female for reproductive purposes."], "union": ["The act of pairing a male and female for reproductive purposes.", "Of or pertaining to trade unions."], "pairing": ["The act of pairing a male and female for reproductive purposes."], "life history theory": ["An analytical framework widely used in evolutionary biology, ecology, psychology, and evolutionary anthropology which postulates that many of the physiological traits and behaviors of organisms may be best understood in terms of effects of natural selection on the key maturational and reproductive characteristics that define the life course."], "timing": ["The time when something happens."], "vinegar fly": ["A species of Diptera, or the order of flies, in the family Drosophilidae."], "unrelated": ["Not connected or associated."], "mediated": ["Acting or brought about through an intervening agency."], "interact": ["To act together or towards others or with others."], "dimorphic": ["Occurring or existing in two different forms."], "dimorphous": ["Occurring or existing in two different forms."], "cytoplasmic": ["Of or relating to cytoplasm."], "cytoplasmatic": ["Of or relating to cytoplasm."], "covariance": ["A statistical measure of the variance of two random variables measured in the same mean time period."], "allelic": ["Of or relating to alleles."], "assess": ["To place a value on."], "valuate": ["To place a value on."], "introgression": ["The movement of a gene (gene flow) from one species into the gene pool of another by backcrossing an interspecific hybrid with one of its parents."], "backcrossing": ["A crossing of a hybrid with one of its parents or an individual genetically similar to its parent, in order to achieve offspring with a genetic identity which is closer to that of the parent."], "dispersal": ["The process in which an organism spreads out geographically."], "post-zygotic": ["Occurring after fertilization of the ovum by the sperm."], "postzygotic": ["Occurring after fertilization of the ovum by the sperm."], "post-zygotic mutation": ["A mutation that an organism acquires during its lifespan, rather than inheriting from its parent(s) by the fusion of the haploid pronuclei in the sperm and egg."], "napalm": ["A highly flammable, viscous substance."], "peritoneum": ["The tissue that lines the abdominal wall and covers most of the organs in the abdomen."], "lockup": ["A place in which individual persons have restricted personal freedom."], "monophyly": ["The condition of being monophyletic, of including all descendants from a given ancestral species."], "paraphyletic": ["Said of a defined group constrained within a clade without including all descendants of the most common ancestor."], "polyphyly": ["The condition of being polyphyletic."], "legislator": ["Someone who creates or enacts laws, especially a member of a legislative  body."], "lawmaker": ["Someone who creates or enacts laws, especially a member of a legislative  body."], "feeding": ["The act of consuming food."], "diversification": ["The act, or the result, of diversifying."], "variegation": ["The act, or the result, of diversifying."], "diapause": ["The delay in development in response to regularly and recurring periods of adverse environmental conditions. (source: Wikipedia)"], "specularity": ["The quality of being specular."], "brood": ["The young of a bird cared for at one time.", "The young of a mamal cared for at one time.", "To dwell upon moodily and at length.", "To keep an egg warm to make it hatch."], "sharing": ["A distribution in shares."], "ay": ["A word used to show agreement or affirmation of something."], "azote": ["Gaseous, non-metallic chemical element with symbol N and atomic number 7."], "infaneto": ["A very young human being, from birth to a year old."], "baldness": ["The absence of hair from skin areas where it is normally present.", "The absence of hair on the head."], "balsam": ["A semisolid preparation intended for external application to the skin or mucous membranes. (source: UMLS)"], "phylogeny": ["The evolutionary history of an organism."], "baleful": ["Exceedingly harmful."], "turn signal": ["A blinking light mounted near the left and right front and rear corners of a vehicle, and sometimes on the sides, used to indicate the intention of a lateral change of position (turn or lane change)."], "directional indicator": ["A blinking light mounted near the left and right front and rear corners of a vehicle, and sometimes on the sides, used to indicate the intention of a lateral change of position (turn or lane change)."], "directional signal": ["A blinking light mounted near the left and right front and rear corners of a vehicle, and sometimes on the sides, used to indicate the intention of a lateral change of position (turn or lane change)."], "blinker": ["A blinking light mounted near the left and right front and rear corners of a vehicle, and sometimes on the sides, used to indicate the intention of a lateral change of position (turn or lane change)."], "flasher": ["A blinking light mounted near the left and right front and rear corners of a vehicle, and sometimes on the sides, used to indicate the intention of a lateral change of position (turn or lane change)."], "direction indicator": ["A blinking light mounted near the left and right front and rear corners of a vehicle, and sometimes on the sides, used to indicate the intention of a lateral change of position (turn or lane change)."], "flashing indicator": ["A blinking light mounted near the left and right front and rear corners of a vehicle, and sometimes on the sides, used to indicate the intention of a lateral change of position (turn or lane change)."], "indicator light": ["A blinking light mounted near the left and right front and rear corners of a vehicle, and sometimes on the sides, used to indicate the intention of a lateral change of position (turn or lane change)."], "turn indicator": ["A blinking light mounted near the left and right front and rear corners of a vehicle, and sometimes on the sides, used to indicate the intention of a lateral change of position (turn or lane change)."], "turn light": ["A blinking light mounted near the left and right front and rear corners of a vehicle, and sometimes on the sides, used to indicate the intention of a lateral change of position (turn or lane change)."], "turn signal flasher": ["A blinking light mounted near the left and right front and rear corners of a vehicle, and sometimes on the sides, used to indicate the intention of a lateral change of position (turn or lane change)."], "infectivity": ["The ability of a pathogen to establish an infection."], "inbreeding": ["Breeding between members of a relatively small population, especially one in which most members are related."], "given": ["Acknowledged as a supposition."], "vicariance": ["The separation of a group of organisms by a geographic barrier, resulting in differentiation of the original group into new varieties or species."], "viability": ["The property of being viable; the ability to live or to succeed."], "seasonal": ["Of, related to, or reliant on a season or period of the year, especially with regard to weather characteristics."], "preferentially": ["In a preferential manner."], "zygosity testing": ["The process through which DNA sequences are compared to assess whether individuals born from a multiple gestation (twins, triplets, etc.) are monozygotic (identical) or dizygotic (fraternal)."], "maximal": ["The greatest or most complete or best possible."], "tablinum": ["The main room of a Roman house, initially used as a bedroom, or sometimes as a dining room and later used as a room to keep family archives and to receive clients."], "recidivism": ["Act of a person repeating an undesirable behavior after having been punished and/or treated for it."], "recidivist": ["A person who repeats an undesirable behavior after having been punished and/or treated for it."], "recidivistic": ["Repeating an undesirable behavior after having been punished and/or treated for it."], "videoteleconference": ["A conference held by video link. An arranged video phone call between more than two parties."], "unspellable": ["Difficult to spell."], "cue": ["Evidence that supports a hypothesis or helps to solve a problem.", "A stimulus that provides information about what to do.", "A stick being used to push or shoot the balls when playing billards."], "decreased": ["Made less in size or amount or degree."], "covariation": ["A statistical measure of the variance of two random variables measured in the same mean time period."], "apomixis": ["Plant reproduction without fertilization, meiosis, or the production of gametes."], "apogamy": ["Asexual reproduction of a fully formed plant directly from a bud."], "allopatric": ["Not living in the same territory; geographically isolated and thus unable to crossbreed."], "allopatry": ["The condition of being allopatric."], "predictably": ["In a manner that can be expected or anticipated."], "potentially": ["In a manner showing much potential; with the possibility of happening in a given way."], "initially": ["At first.", "In an initial manner or degree; at the beginning."], "histocompatibility": ["The toleration of grafts between genetically similar individuals."], "major histocompatibility complex": ["A large genomic region or gene family found in most vertebrates."], "MHC": ["A large genomic region or gene family found in most vertebrates."], "genomic": ["Of or pertaining to a genome."], "geographically": ["In a geographical manner."], "inimical": ["Not friendly."], "unfriendly": ["Not friendly.", "Not easy to understand or use.", "Not disposed to friendship or friendliness.", "Very unfavorable to life or growth.", "In an unfriendly manner."], "hostile": ["Not friendly.", "Very unfavorable to life or growth."], "uncongenial": ["Very unfavorable to life or growth."], "recrudescence": ["A return of something after a period of abatement."], "cruralgia": ["A pain in the thigh caused by the femoral nerve."], "crural pain": ["A pain in the thigh caused by the femoral nerve."], "femoral nerve": ["A nerve located in the leg that provides sensation to the front of the thigh and part of the lower leg."], "deviled egg": ["A hard-boiled egg cut in half with the egg's yolk mixed with different ingredients."], "egg mimosa": ["A hard-boiled egg cut in half with the egg's yolk mixed with different ingredients."], "low beam": ["A lighting device in front of a vehicle designed to light the road ahead while limiting the light towards the other drivers."], "dim light": ["A lighting device in front of a vehicle designed to light the road ahead while limiting the light towards the other drivers."], "dimmed headlight": ["A lighting device in front of a vehicle designed to light the road ahead while limiting the light towards the other drivers."], "dimmed headlights": ["A lighting device in front of a vehicle designed to light the road ahead while limiting the light towards the other drivers."], "dipped head light": ["A lighting device in front of a vehicle designed to light the road ahead while limiting the light towards the other drivers."], "low beam light": ["A lighting device in front of a vehicle designed to light the road ahead while limiting the light towards the other drivers."], "low-beam light": ["A lighting device in front of a vehicle designed to light the road ahead while limiting the light towards the other drivers."], "passing light": ["A lighting device in front of a vehicle designed to light the road ahead while limiting the light towards the other drivers."], "passing beam": ["A lighting device in front of a vehicle designed to light the road ahead while limiting the light towards the other drivers."], "meeting beam": ["A lighting device in front of a vehicle designed to light the road ahead while limiting the light towards the other drivers."], "country beam": ["A powerful lighting device in front of a vehicle used to illuminate the road far ahead."], "drive light": ["A powerful lighting device in front of a vehicle used to illuminate the road far ahead."], "driving beam": ["A powerful lighting device in front of a vehicle used to illuminate the road far ahead."], "driving light": ["A powerful lighting device in front of a vehicle used to illuminate the road far ahead."], "headlamp main beam": ["A powerful lighting device in front of a vehicle used to illuminate the road far ahead."], "long distance light": ["A powerful lighting device in front of a vehicle used to illuminate the road far ahead."], "barrister": ["A professional person who advises or represents others in legal matters as a profession."], "fog lamp": ["A lighting device attached to a vehicle designed to increase the illumination directed towards the road surface and verges in conditions of poor visibility due to rain, fog, dust or snow."], "fog light": ["A lighting device attached to a vehicle designed to increase the illumination directed towards the road surface and verges in conditions of poor visibility due to rain, fog, dust or snow."], "fog-lamp": ["A lighting device attached to a vehicle designed to increase the illumination directed towards the road surface and verges in conditions of poor visibility due to rain, fog, dust or snow."], "anti-fog": ["A lighting device attached to a vehicle designed to increase the illumination directed towards the road surface and verges in conditions of poor visibility due to rain, fog, dust or snow."], "foglight": ["A lighting device attached to a vehicle designed to increase the illumination directed towards the road surface and verges in conditions of poor visibility due to rain, fog, dust or snow."], "foglamp": ["A lighting device attached to a vehicle designed to increase the illumination directed towards the road surface and verges in conditions of poor visibility due to rain, fog, dust or snow."], "put back": ["Put something back where it belongs."], "pay for": ["To have as a guest."], "beat a drum": ["To produce sound with a drum."], "ask in": ["To ask to enter."], "bear with": ["To allow (something that one dislikes or disagrees with) to continue to exist or occur without interference; accept or undergo, often unwillingly."], "turtle": ["A reptile of the order Testudines (the crown group of the superorder Chelonia), characterised by a special bony or cartilaginous shell developed from their ribs that acts as a shield."], "gross vehicle weight rating": ["The maximum allowable total mass of a road vehicle or trailer when loaded."], "GVWR": ["The maximum allowable total mass of a road vehicle or trailer when loaded."], "truism": ["An obvious truth."], "bromide": ["A saying that is overused or used outside its original context, so that its original impact and meaning are lost."], "in collaboration": ["With cooperation and interchange."], "stigma": ["In a flower, the tip of the pistil that receives pollen during pollination."], "in real time": ["In a live or real time manner."], "in realtime": ["In a live or real time manner."], "in real-time": ["In a live or real time manner."], "starvation": ["A condition of severe suffering due to a lack of nutrition."], "real time": ["(Of a system) That responds to events or signals within a predictable time after their occurence."], "proximal": ["Closer to the point of attachment or observation."], "promiscuity": ["The state or quality of being promiscuous."], "trichome": ["A fine outgrowth or appendage on plants and certain protists."], "transposable": ["Able to be transposed (in any sense)."], "transpose": ["To reverse or change the order of (two or more things); to swap or interchange."], "appendix": ["Attached to a principal element.", "A small excrescence of the cecum."], "woolen": ["Made or consisting of wool."], "behoof": ["The advantageous quality of being beneficial."], "banana tree": ["The tropical treelike plant which bears clusters of bananas. The plant, of the genus Musa, has large, elongated leaves."], "present conditional": ["Conditional conjugation form of a verb."], "past conditional": ["Conjugation form of a verb."], "morocco leather": ["Leather from goats (or sheep for imitations) that is tanned with sumac or gallnut."], "saffian": ["Leather from goats (or sheep for imitations) that is tanned with sumac or gallnut."], "subjunctive": ["Conjugation form of a verb."], "present subjunctive": ["Conjugation form of a verb."], "present conjunctive": ["Conjugation form of a verb."], "past subjunctive": ["Conjugation form of a verb."], "past conjunctive": ["Conjugation form of a verb."], "leather goods": ["Products made of leather."], "yogurt maker": ["Appliance to make yogurt."], "short-term": ["Of or pertaining to the near or immediate future.", "Of or pertaining to a short duration of time."], "shore": ["The land along the edge of a body of water.", "To support by placing against something solid or rigid."], "bestial": ["Of or resembling a beast."], "richness": ["The state or quality of being rich.", "The number of different types in a community."], "bifurcation": ["An intersection in a road or path where one road is split into two."], "predatory": ["Of, or relating to a predator.", "Exploiting or victimizing others for personal gain."], "exquisitely": ["In an exquisite manner."], "exquisity": ["The quality of being exquisite."], "ossify": ["To become (or cause to become) inflexible and rigid in habits or opinions."], "by consequence": ["[A word that expresses that something is or should be the consequence of something else]."], "external combustion engine": ["A heat engine where an internal fluid is heated by combustion of an external source."], "EC engine": ["A heat engine where an internal fluid is heated by combustion of an external source."], "compression ignition engine": ["An internal combustion engine operating on a thermodynamic cycle in which the ratio of compression of the air charge is sufficiently high to ignite the fuel subsequently injected into the combustion chamber."], "compression-ignition engine": ["An internal combustion engine operating on a thermodynamic cycle in which the ratio of compression of the air charge is sufficiently high to ignite the fuel subsequently injected into the combustion chamber."], "Otto engine": ["An internal combustion engine that uses a mixture of air and gasoline vapour as a fuel."], "Otto-cycle engine": ["An internal combustion engine that uses a mixture of air and gasoline vapour as a fuel."], "Otto-engine": ["An internal combustion engine that uses a mixture of air and gasoline vapour as a fuel."], "-logy": ["Forms words denoting 'speech', 'doctrine' or 'science'.", "Person who studies or is an expert in the related -logy."], "-ology": ["Forms words denoting 'speech', 'doctrine' or 'science'."], "-logical": ["Used to form adjectival forms of nouns ending in -logy."], "bit by bit": ["Making progress, but slowly."], "by and by": ["Making progress, but slowly."], "by degrees": ["Making progress, but slowly."], "little by little": ["Making progress, but slowly."], "step by step": ["Making progress, but slowly."], "red-eye effect": ["An effect in photography where the pupils of a subject appear red when a flash is used."], "back breaking job": ["Very hard, complex or physically demanding work."], "redeye": ["An effect in photography where the pupils of a subject appear red when a flash is used."], "red eye": ["An effect in photography where the pupils of a subject appear red when a flash is used."], "redeye effect": ["An effect in photography where the pupils of a subject appear red when a flash is used."], "red eye effect": ["An effect in photography where the pupils of a subject appear red when a flash is used."], "pellagra": ["A vitamin deficiency disease most commonly caused by a chronic lack of niacin (vitamin B3)."], "-nomy": ["Forms words denoting a system of rules, laws, or knowledge about a body of a particular field; distribution, arrangement, management."], "-onomy": ["Forms words denoting a system of rules, laws, or knowledge about a body of a particular field; distribution, arrangement, management."], "red-eyed": ["Having red or reddened eyes."], "common rudd": ["A freshwater fish originating in Europe and Asia with red fins."], "pyramid scheme": ["A non-sustainable business model that involves the exchange of money primarily for enrolling other people into the scheme, without any product or service being delivered."], "article of furniture": ["A movable article in a room designed to support human activities, for example a bed or a table."], "broadband": ["(telecommunications) A wide band of electromagnetic frequencies.", "(Internet) An internet connection with a much larger capacity than dial-up or ISDN."], "willpower": ["The unwavering strength of will to carry out one\u2019s wishes."], "will power": ["The unwavering strength of will to carry out one\u2019s wishes."], "societal": ["Of or pertaining to society or social groups and their activities and customs."], "sleep deficit": ["The situation of not getting enough sleep."], "sleep debt": ["The situation of not getting enough sleep."], "subsume": ["To include or contain under something else."], "Occam's razor": ["A theoretical principle according to which the simplest solution should always be preferred."], "Ockham's razor": ["A theoretical principle according to which the simplest solution should always be preferred."], "dynamic host configuration protocol": ["A computer networking protocol used by hosts (DHCP clients) to retrieve IP address assignments and other configuration information."], "DHCP": ["A computer networking protocol used by hosts (DHCP clients) to retrieve IP address assignments and other configuration information."], "Dynamic Host Configuration Protocol": ["A computer networking protocol used by hosts (DHCP clients) to retrieve IP address assignments and other configuration information."], "email spam": ["An unsolicited electronic message sent in bulk, e.g. by email or newsgroups."], "enterprise resource-planning": ["The planning of how business resources (materials, employees, customers etc.) are acquired and moved from one state to another."], "film production": ["The process of making a film, from an initial story idea or commission through scriptwriting, shooting, editing and finally distribution to an audience. Typically it involves a large number of people and can take anywhere between a few months to several years to complete."], "proposition": ["A sentence expressing something true or false."], "olfactometric": ["Relating to olfactometry."], "olfactophobia": ["A fear of odors."], "osmophobia": ["A fear of odors."], "osphresiophobia": ["A fear of odors."], "abbacy": ["The church and monastery which is the site of a community of men or women, governed by an abbot or an abbess."], "four cycle engine": ["An internal combustion engine whose cycle is completed in four piston strokes; includes a suction stroke, compression stroke, expansion stroke, and exhaust stroke."], "four stroke cycle engine": ["An internal combustion engine whose cycle is completed in four piston strokes; includes a suction stroke, compression stroke, expansion stroke, and exhaust stroke."], "wardriving": ["The act of searching for Wi-Fi wireless networks by a person in a moving vehicle, using a portable computer or PDA."], "stereogram": ["An optical illusion of depth created from flat, two-dimensional image or images."], "sleep deprivation": ["The situation of being denied enough sleep."], "vertically": ["In a vertical direction or position."], "downshifter": ["A person who is opposed to consumerism, and prefers more free time rather than working harder for more money."], "colposcopy": ["An examination of the cervix and the tissues of the vagina and vulva, using a colposcope."], "contrivance": ["An elaborate or deceitful scheme contrived to deceive or evade."], "gambit": ["A maneuver in a game or conversation."], "ploy": ["A maneuver in a game or conversation."], "nexus": ["A connection between places, persons, events, or things.", "A connected series or group."], "big wheel": ["A big rotating upright wheel with passenger cars attached to the rim."], "Ferris wheel": ["A big rotating upright wheel with passenger cars attached to the rim."], "observation wheel": ["A big rotating upright wheel with passenger cars attached to the rim."], "coloscopy": ["An examination of the inside of the colon using a colonoscope, inserted into the rectum."], "more Catholic than the Pope": ["To be stricter or more fervent than required."], "colposcope": ["A kind of microscope used to examine the cervix and the tissues of the vagina and vulva."], "apple butter": ["A highly concentrated form of apple sauce, produced by long, slow cooking of apples with cider or water to a point where the sugar in the apples caramelizes, turning the apple butter a deep brown."], "Li\u00e8ge": ["A major city and municipality of Belgium located in the province of Li\u00e8ge."], "anti-": ["Forms words that mean 'instead of' or 'against' the complemented noun."], "pro-": ["Form words that mean 'for' the complemented noun."], "anti-Greek": ["Hostile to Greece, its inhabitants or its culture."], "blithe": ["In good spirits."], "longhand": ["The written characters used in the common method of writing."], "horsepower": ["Unit of measurement of power equal to that of a horse drafting 75 kg at the speed of 1 m/s, i.e. 735,498 Watt.", "Unit of measurement of power equal to that of a horse drafting 55 pounds at the speed of 10 feet per second, i.e. 745,7 Watt."], "metric horsepower": ["Unit of measurement of power equal to that of a horse drafting 75 kg at the speed of 1 m/s, i.e. 735,498 Watt."], "mechanical horsepower": ["Unit of measurement of power equal to that of a horse drafting 55 pounds at the speed of 10 feet per second, i.e. 745,7 Watt."], "brake horsepower": ["Unit of measurement of power equal to that of a horse drafting 55 pounds at the speed of 10 feet per second, i.e. 745,7 Watt."], "PS": ["Unit of measurement of power equal to that of a horse drafting 75 kg at the speed of 1 m/s, i.e. 735,498 Watt."], "manacle": ["A shackle, consisting of a pair of joined rings, to restrict the free movement of the hands."], "handcuffs": ["A shackle, consisting of a pair of joined rings, to restrict the free movement of the hands."], "biodiesel": ["A vegetable oil- or animal fat-based diesel fuel."], "trilobate": ["Arch shaped as three lobes."], "Mediterranean twaite shad": ["The sea fish whose scientific name is \"Alosa fallax nilotica\"."], "Mediterranean shad": ["The sea fish whose scientific name is \"Alosa fallax nilotica\"."], "manufacturer": ["A business engaged in manufacturing some product."], "mastiff": ["One of several large breeds of dog (such as bulldogs and Saint Bernards), often used as guard dogs"], "millionaire": ["Somebody whose wealth is greater than one million dollars, or the local currency."], "minesweeper": ["A vehicle, device or person with the purpose of removing explosive mines (landmines or water mines).", "A ship equipped to detect and then destroy or neutralize or remove marine mines."], "pecuniary": ["Concerning the money understood as currency used in a certain country."], "manicurist": ["A person who performs cosmetic treatment of hands and fingernails."], "mafia": ["A crime syndicate."], "wonk": ["An insignificant student who is ridiculed as being affected or boringly studious."], "dweeb": ["An insignificant student who is ridiculed as being affected or boringly studious."], "blurb": ["A promotional statement (as found on the dust jackets of books)."], "indorsement": ["A promotional statement (as found on the dust jackets of books)."], "incendiary": ["A criminal who commits arson.", "Involving deliberate burning of property.", "Capable of catching fire spontaneously or causing fires or burning readily.", "Arousing to action or rebellion.", "A bomb that is designed to start fires; is most effective against flammable targets (such as fuel)."], "incitive": ["Arousing to action or rebellion."], "instigative": ["Arousing to action or rebellion."], "rabble-rousing": ["Arousing to action or rebellion."], "seditious": ["Arousing to action or rebellion."], "firebug": ["A criminal who commits arson."], "firebomb": ["A bomb that is designed to start fires; is most effective against flammable targets (such as fuel)."], "incendiary bomb": ["A bomb that is designed to start fires; is most effective against flammable targets (such as fuel)."], "rear admiral": ["A naval commissioned officer rank above that of a Commodore and Captain, and below that of a Vice Admiral."], "counter admiral": ["A naval commissioned officer rank above that of a Commodore and Captain, and below that of a Vice Admiral."], "rear-admiral": ["A naval commissioned officer rank above that of a Commodore and Captain, and below that of a Vice Admiral."], "materialism": ["The philosophical belief that nothing exists beyond what is physical.", "Constant concern over material possessions and wealth; a great or excessive regard for worldly concerns."], "physicalism": ["The philosophical belief that nothing exists beyond what is physical."], "Main-Franconian": ["A group of Central German dialects being part of the East Franconian group spoken in a large stripe along the river Main in Germany."], "graphical interface": ["A type of user interface which allows people to interact with electronic devices like computers, hand-held devices (MP3 Players, Portable Media Players, Gaming devices), household appliances and office equipment."], "transmogrify": ["To change completely the nature or appearance of."], "metamorphose": ["To change completely the nature or appearance of."], "transfigure": ["To change completely the nature or appearance of.", "To elevate or idealize, in allusion to Christ's transfiguration."], "glorify": ["To elevate or idealize, in allusion to Christ's transfiguration.", "To praise, glorify, or honor (e.g. a virtue)."], "spiritualize": ["To elevate or idealize, in allusion to Christ's transfiguration."], "monozygotic twin": ["A twin with almost exact traits and physical appearances, originating from the same zygote."], "Sciacca": ["A town and comune in the province of Agrigento on the southwestern coast of Sicily."], "Schiacca": ["A town and comune in the province of Agrigento on the southwestern coast of Sicily."], "Parisian": ["A person from, or living in Paris (France).", "Relating to Paris (France)."], "Parisian man": ["A man from, or living in Paris (France)."], "Parisian woman": ["A woman from, or living in Paris (France)."], "slingshot": ["A small hand-powered projectile weapon consisting of a forked Y-shaped frame with two rubber strips attached to the uprights leading back to a pocket for holding the projectile."], "lederhosen": ["Trousers made of leather that are traditionally worn by men and boys in Bavaria and Austria."], "Seder": ["The ceremonial dinner on the first night (or both nights) of Passover."], "fried": ["Cooked in hot fat."], "Passover supper": ["The ceremonial dinner on the first night (or both nights) of Passover."], "Passover Seder": ["The ceremonial dinner on the first night (or both nights) of Passover."], "ghat": ["A series of steps leading down to a body of water."], "verst": ["An obsolete Russian unit of length, equivalent to about 1.07 kilometres."], "werst": ["An obsolete Russian unit of length, equivalent to about 1.07 kilometres."], "sazhen": ["An obsolete Russian unit of length, equivalent to 2.134 meters."], "arshin": ["An obsolete Russian unit of length, equivalent to 71.12 cm."], "milia": ["An obsolete Russian unit of length, equivalent to 7.4676 km."], "Gazan": ["A person from the Gaza Strip.", "Of or relating to the Gaza Strip."], "Jewishness": ["The property of being Jewish."], "Jewishly": ["In a Jewish manner."], "Judaizing": ["Following the religious practices of Judaism."], "Judaising": ["Following the religious practices of Judaism."], "Judaize": ["To follow the religious practices of Judaism.", "To convert to Judaism."], "Judaise": ["To follow the religious practices of Judaism.", "To convert to Judaism."], "Judaization": ["The act of converting to Judaism."], "Judaisation": ["The act of converting to Judaism."], "Arabize": ["To make Arab."], "Arabization": ["The process of making Arab."], "Arabness": ["The property of being Arab."], "arability": ["The quality for a land of being cultivable."], "cultivability": ["The quality for a land of being cultivable."], "Zionist": ["An advocate  of Zionism."], "rat extermination": ["Extermination of rats in a certain place."], "rat exterminator": ["A person skilled in rat extermination."], "neophilia": ["A love of novelty and new experiences."], "neophobia": ["Fear of new things or experiences."], "arabism": ["A devotion to Arab interests, custom, culture, ideals, and political goals."], "manometer": ["A type of gauge that uses displacement of a liquid column to measure pressure."], "Mon\u00e9gasque": ["A native  or inhabitant of Monaco.", "Of or relating to Monaco or its inhabitants."], "achoo": ["Onomatopoeia representing the sound someone emits when sneezing."], "kerchoo": ["Onomatopoeia representing the sound someone emits when sneezing."], "atishoo": ["Onomatopoeia representing the sound someone emits when sneezing."], "-ibility": ["Suffix forming abstract nouns of quality from adjectives."], "-ability": ["Suffix forming abstract nouns of quality from adjectives."], "-hood": ["Suffix forming abstract nouns of quality from adjectives."], "-ship": ["Suffix forming abstract nouns of quality from adjectives."], "-itas": ["Suffix forming abstract nouns of quality from adjectives."], "-itude": ["Suffix forming abstract nouns of quality from adjectives."], "-th": ["Suffix forming abstract nouns of quality from adjectives."], "-ia": ["Suffix forming abstract nouns of quality from adjectives."], "-itia": ["Suffix forming abstract nouns of quality from adjectives."], "-ity": ["Suffix forming abstract nouns of quality from adjectives."], "-ness": ["Suffix forming abstract nouns of quality from adjectives."], "-icity": ["Suffix forming abstract nouns of quality from adjectives."], "-osity": ["Suffix forming abstract nouns of quality from adjectives."], "-ous": ["Suffix forming abstract nouns of quality from adjectives."], "-ose": ["Suffix forming abstract nouns of quality from adjectives."], "-ivity": ["Suffix forming abstract nouns of quality from adjectives."], "-ality": ["Suffix forming abstract nouns of quality from adjectives."], "sternutate": ["To expel air rapidly as a reflex, usually induced by an irritation in the nose."], "quinoa": ["A grain-like crop grown primarily for its edible seeds."], "Mauritanian": ["A native or inhabitant of Mauritania."], "seat belt": ["A belt or a set of belts used to secure the passengers of a car or a plane to their seat."], "seatbelt": ["A belt or a set of belts used to secure the passengers of a car or a plane to their seat."], "anti-lock braking system": ["A safety system which prevents the wheels on a motor vehicle from locking up while braking."], "pederast": ["A man who is engaged in an erotic relationship with an adolescent boy."], "ABS": ["A safety system which prevents the wheels on a motor vehicle from locking up while braking."], "ABS brake": ["A safety system which prevents the wheels on a motor vehicle from locking up while braking."], "antiblocking system": ["A safety system which prevents the wheels on a motor vehicle from locking up while braking."], "antilock brake": ["A safety system which prevents the wheels on a motor vehicle from locking up while braking."], "wheel lock control": ["A safety system which prevents the wheels on a motor vehicle from locking up while braking."], "anti-lock": ["A safety system which prevents the wheels on a motor vehicle from locking up while braking."], "anti-lock brake system": ["A safety system which prevents the wheels on a motor vehicle from locking up while braking."], "anti-skid system": ["A safety system which prevents the wheels on a motor vehicle from locking up while braking."], "antilock brake system": ["A safety system which prevents the wheels on a motor vehicle from locking up while braking."], "antilock braking system": ["A safety system which prevents the wheels on a motor vehicle from locking up while braking."], "antilocking system": ["A safety system which prevents the wheels on a motor vehicle from locking up while braking."], "air bag": ["A protective system in automobiles in which when a crash occurs, a bag quickly inflates in front of the driver or passenger, preventing injury to the head."], "inflatable safety bag": ["A protective system in automobiles in which when a crash occurs, a bag quickly inflates in front of the driver or passenger, preventing injury to the head."], "air bag cushion": ["A protective system in automobiles in which when a crash occurs, a bag quickly inflates in front of the driver or passenger, preventing injury to the head."], "breasts": ["The two breasts of a woman, considered collectively."], "boobs": ["The two breasts of a woman, considered collectively."], "boobies": ["The two breasts of a woman, considered collectively."], "knockers": ["The two breasts of a woman, considered collectively."], "tits": ["The two breasts of a woman, considered collectively."], "funbags": ["The two breasts of a woman, considered collectively."], "activism": ["The attitude of taking an active part in events, especially in a social context."], "agrarian reform": ["The doctrine of an equal division of landed property and the advancement of agricultural groups."], "agrarianism": ["The doctrine of an equal division of landed property and the advancement of agricultural groups."], "antimilitarism": ["The quality of being opposed to the establishment or maintenance of a governmental military force."], "antiterrorism": ["The practices, tactics, techniques, and strategies that governments, militaries, police departments and corporations adopt to prevent or in response to terrorist threats and/or acts, both real and imputed."], "bray": ["To show off."], "counter-terrorism": ["The practices, tactics, techniques, and strategies that governments, militaries, police departments and corporations adopt to prevent or in response to terrorist threats and/or acts, both real and imputed."], "counterterrorism": ["The practices, tactics, techniques, and strategies that governments, militaries, police departments and corporations adopt to prevent or in response to terrorist threats and/or acts, both real and imputed."], "bipartisanism": ["The state of being composed of members of two parties or of two parties cooperating, as in government."], "centrism": ["The adherence to a middle-of-the-road position, neither left nor right, as in politics."], "centrist": ["A person who takes a position in the political center."], "capitalism": ["An economic system based on private ownership of capital."], "collectivism": ["An economic system in which the means of production and distribution are owned and controlled by the people collectively."], "geopolitics": ["The art and practice of using political power over a given territory."], "internationalism": ["The doctrine that nations should cooperate because their common interests are more important than their differences."], "interventionism": ["The political practice of intervening in a sovereign state's affairs."], "isolationism": ["The policy or doctrine directed toward the isolation of a country from the affairs of other nations by a deliberate abstention from political, military, and economic agreements."], "Mainz": ["A city in Germany and the capital of Rhineland-Palatinate."], "militarism": ["The belief or desire of a government or people that a country should maintain a strong military capability and be prepared to use it aggressively to defend or promote national interests."], "neocolonialism": ["The domination of a small or weak country by a large or strong one without the assumption of direct government."], "neoliberalism": ["A political movement that espouses economic liberalism as a means of promoting economic development and securing political liberty."], "protest vote": ["A vote for a third-party candidate made not to elect that candidate but to indicate displeasure with the candidates of the two major political parties."], "pluralism": ["A social system based on mutual respect for each other's cultures."], "redistricting": ["The process of redrawing the geographic boundaries of electoral districts within states from which candidates are elected."], "lavishly": ["In a wasteful manner.", "In a rich and lavish manner."], "richly": ["In a rich and lavish manner."], "prime minister": ["The chairman or chief of cabinet in the executive branch of government in a parliamentary system."], "imitative": ["Not genuine; imitating something superior."], "Ilonggo": ["An Austronesian language spoken in Western Visayas in the Philippines."], "undermine": ["To destroy property or hinder normal operations."], "countermine": ["To destroy property or hinder normal operations."], "counteract": ["To destroy property or hinder normal operations.", "To make inactive or ineffective; to oppose and mitigate the effects of by contrary actions."], "subvert": ["To destroy property or hinder normal operations."], "neutrality": ["The nonparticipation in a dispute or war."], "infantry": ["A branch of an army whose soldiers are organized, trained and equipped to fight on foot."], "slave trade": ["The business of buying and selling slaves."], "chancellor": ["A person who is the head of government in Germany or Austria."], "male chancellor": ["A male who is the head of government in Germany or Austria."], "female chancellor": ["A female who is the head of government in Germany or Austria."], "briny": ["(Of water) Salty or slightly salty, as a mixture of fresh and sea water."], "endemism": ["A state in which species are restricted to a single region."], "food security": ["The ability of individuals to obtain sufficient food on a day-to-day basis."], "fresh water": ["Water having a relatively low mineral content, generally less than 500 mg/l of dissolved solids."], "keep on tenterhooks": ["To keep (someone) in a state of suspense."], "keep on tenderhooks": ["To keep (someone) in a state of suspense."], "keep on pins and needles": ["To keep (someone) in a state of suspense."], "CEST": ["A summer daylight saving time used in most European countries set two hours ahead of Coordinated Universal Time (UTC)."], "Central European Summer Time": ["A summer daylight saving time used in most European countries set two hours ahead of Coordinated Universal Time (UTC)."], "Middle European Summer Time": ["A summer daylight saving time used in most European countries set two hours ahead of Coordinated Universal Time (UTC)."], "MEST": ["A summer daylight saving time used in most European countries set two hours ahead of Coordinated Universal Time (UTC)."], "Central European Daylight Saving Time": ["A summer daylight saving time used in most European countries set two hours ahead of Coordinated Universal Time (UTC)."], "CEDT": ["A summer daylight saving time used in most European countries set two hours ahead of Coordinated Universal Time (UTC)."], "Bravo time": ["A summer daylight saving time used in most European countries set two hours ahead of Coordinated Universal Time (UTC)."], "foresight": ["An estimate of a future condition."], "prevision": ["An estimate of a future condition."], "weather forecast": ["A branch of science that studies the dynamics of the atmosphere and the direct effects of the atmosphere upon the Earth's surface, oceans and inhabitants, focusing particularly on weather and weather conditions.", "A prediction of future weather, for a specific location."], "live together": ["To cohabit as a couple without being married."], "porpoise": ["A short-snouted genus of the dolphin family, 1.2 to 2.5 metres (4 to 8 feet) long, gregarious in habits, yielding an oil and leather."], "argan oil": ["An oil produced from the kernels of the argan tree, endemic to Morocco."], "grin like a Cheshire cat": ["To display a very wide smile, as a sign of great happiness."], "grin from ear to ear": ["To display a very wide smile, as a sign of great happiness."], "smile from ear to ear": ["To display a very wide smile, as a sign of great happiness."], "argan": ["A species of tree that is endemic to parts of Morocco and Algeria and cultivated for its oil-rich seeds."], "argan tree": ["A species of tree that is endemic to parts of Morocco and Algeria and cultivated for its oil-rich seeds."], "semiotic": ["Of or pertaining to signs.", "Of or pertaining to semiotics."], "silken": ["Made of silk.", "Resembling silk in texture or appearance."], "silky": ["Resembling silk in texture or appearance."], "velvet": ["A closely woven fabric (originally of silk, now also of cotton or man-made fibres) with a thick short pile on one side.", "Made of velvet."], "velvety": ["Resembling velvet in appearance or texture."], "brinkmanship": ["The practice of pushing a dangerous situation to the verge of disaster in order to achieve the most advantageous outcome."], "Mother Nature": ["A common personification of nature that focuses on the life-giving and nurturing features of nature by embodying it in the form of the mother.", "The earth, as the source and nurturer of humanity."], "Mother Earth": ["A common personification of nature that focuses on the life-giving and nurturing features of nature by embodying it in the form of the mother.", "The earth, as the source and nurturer of humanity."], "durum": ["A species of wheat which has a high protein and gluten content."], "durum wheat": ["A species of wheat which has a high protein and gluten content."], "macaroni wheat": ["A species of wheat which has a high protein and gluten content."], "common wheat": ["A wheat species that is cultivated around the world."], "bread wheat": ["A wheat species that is cultivated around the world."], "start the engine": ["To initiate the engine of a vehicle."], "set in motion": ["(For a vehicle) To begin to move."], "pull away": ["(For a vehicle) To begin to move.", "To pull back or move away or backward."], "pulling away": ["(For a vehicle) The act of beginning to move."], "hill start": ["The pulling away of a car on an up gradient.", "To pull away a car on an up gradient."], "concentration camp": ["A guarded compound used by the Nazis during the second World War for the imprisonment of civilians considered as enemies."], "Nazi concentration camp": ["A guarded compound used by the Nazis during the second World War for the imprisonment of civilians considered as enemies."], "Osaka": ["A city in the Kansai region of Japan's main island of Honsh\u016b."], "Nagoya": ["The the fourth most populous urban area in Japan located on the Pacific coast in the Ch\u016bbu region on central Honsh\u016b."], "Tainan": ["A city in southern Taiwan, the fourth largest after Taipei, Kaohsiung, and Taichung."], "Taichung": ["A city located in west-central Taiwan with a population of just over one million people, making it the third largest city on the island after Taipei and Kaohsiung."], "Kaohsiung": ["A city located in southwestern Taiwan."], "Busan": ["The largest port city in South Korea and the fifth largest port in the world."], "Incheon": ["The largest seaport on the west coast of South Korea and home to the country's largest airport."], "Daegu": ["The third largest metropolitan area in South Korea."], "Casablanca": ["The largest city in Morocco, located on the Atlantic Ocean."], "Fes": ["The third largest city in Morocco."], "Fez": ["The third largest city in Morocco."], "Marrakech": ["An important and former imperial city in Morocco, located near the foothills of the snow-capped Atlas Mountains."], "hatter": ["Someone whose profession it is to make and sell hats."], "hatmaker": ["Someone whose profession it is to make and sell hats."], "milliner": ["Someone whose profession it is to make and sell hats."], "hatted": ["Wearing a hat."], "top-hatted": ["Wearing a top hat."], "Shanghai": ["A metropolis in eastern China. Located at the middle part of the coast of mainland China, it sits at the mouth of the Yangtze."], "ozone hole": ["An area of the ozone layer over Earth's polar regions where the ozone concentration is relatively low."], "hole in the ozone layer": ["An area of the ozone layer over Earth's polar regions where the ozone concentration is relatively low."], "Delhi": ["The largest metropolis by area and the second-largest metropolis by population in India."], "least tern": ["A tern of the species Sternula antillarum that breeds in North America and locally in northern South America."], "tern": ["A seabird in the family Sternidae found worldwide."], "Bosphorus": ["A strait that forms part of the boundary between Europe and Asia."], "Istanbul Strait": ["A strait that forms part of the boundary between Europe and Asia."], "Atlantic bluefin tuna": ["(Thunnus thynnus) Species of tuna fish, living in both the Western and the Eastern Atlantic Ocean and extending into the Mediterranean Sea and the Black Sea."], "giant bluefin tuna": ["(Thunnus thynnus) Species of tuna fish, living in both the Western and the Eastern Atlantic Ocean and extending into the Mediterranean Sea and the Black Sea."], "tunny": ["(Thunnus thynnus) Species of tuna fish, living in both the Western and the Eastern Atlantic Ocean and extending into the Mediterranean Sea and the Black Sea."], "brown pelican": ["The smallest of the eight species of pelican (Pelecanus occidentalis)."], "bottlenose dolphin": ["A dolphin of the genus Tursiops, the most common and well-known members of the family Delphinidae."], "Lahore": ["The capital of the Pakistani province of Punjab and the second largest city in Pakistan after Karachi."], "Chongqing": ["A major city in southwestern China."], "hydrogeologist": ["A scientist skilled in hydrogeology."], "Bangalore": ["The capital of the Indian state of Karnataka. Located on the Deccan Plateau in the south-eastern part of Karnataka, Bangalore is India's third most populous city."], "Tianjin": ["A metropolis in Northeastern China."], "local track": ["Road with no administrative classification. They typically form the lowest form of the interconnecting grid network."], "prudery": ["An instance of prudish behaviour or talk."], "Kolkata": ["The capital of the Indian state of West Bengal, which is located in eastern India on the east bank of the Hooghly River."], "Calcutta": ["The capital of the Indian state of West Bengal, which is located in eastern India on the east bank of the Hooghly River."], "Chennai": ["The capital city of the Indian state of Tamil Nadu."], "Madras": ["The capital city of the Indian state of Tamil Nadu."], "Surat": ["The Commercial Capital City of Gujarat and India's eighth largest metropolitan city."], "Yangon": ["The largest city and the most important commercial center of Burma."], "Rangoon": ["The largest city and the most important commercial center of Burma."], "Johannesburg": ["The largest city in South Africa."], "Durban": ["The third largest city in South Africa, forming part of the eThekwini metropolitan municipality."], "Jeddah": ["A Saudi Arabian city located on the coast of the Red Sea and the major urban center of the western part of the country."], "Guangzhou": ["A sub-provincial city located in southern China in the middle of Guangdong Province north of the Pearl River, about 120 km (75 mi) northwest of Hong Kong."], "Canton": ["A sub-provincial city located in southern China in the middle of Guangdong Province north of the Pearl River, about 120 km (75 mi) northwest of Hong Kong."], "Shenyang": ["A sub-provincial city and capital of Liaoning province in Northeast China."], "sub-provincial city": ["In the People's Republic of China, a prefecture-level city that is ruled by a province, but is administered independently in regard to economy and law."], "Hyderabad": ["The capital and the most populous city of the South Indian state of Andhra Pradesh."], "glowworm": ["A firefly belonging to the Lampyris noctiluca species."], "glow-worm": ["A firefly belonging to the Lampyris noctiluca species."], "glow worm": ["A firefly belonging to the Lampyris noctiluca species."], "common glowworm": ["A firefly belonging to the Lampyris noctiluca species."], "common glow-worm": ["A firefly belonging to the Lampyris noctiluca species."], "common glow worm": ["A firefly belonging to the Lampyris noctiluca species."], "Berlusconian": ["Relating to Silvio Berlusconi, an Italian politician."], "Ahmedabad": ["The largest city in the Indian state of Gujarat, located on the banks of the River Sabarmati."], "Berlusconism": ["The political system led by Silvio Berlusconi, an Italian politician.", "Neologism of the Italian language that indicates the values\u200b\u200b, not necessarily positive, and guidelines that govern the political action of Silvio Berlusconi and his attitude towards the public."], "Wuhan": ["The capital of Hubei province and the most populous city in central China."], "Pune": ["The second largest city in the Indian state of Maharashtra. Once the capital of the Maratha Empire, situated 560 metres above sea level on the Deccan plateau at the confluence of the Mula and Mutha rivers."], "Kanpur": ["The largest city in the Indian state of Uttar Pradesh."], "Cawnpore": ["The largest city in the Indian state of Uttar Pradesh."], "Jaipur": ["The capital of the Indian state of Rajasthan."], "red weed": ["A plant of the Papaver rhoeas species in the poppy family."], "semolina": ["Coarse particles that are a result of the milling of durum wheat."], "Shenzhen": ["A sub-provincial city in southern China's Guangdong province, situated immediately north of Hong Kong."], "Dongguan": ["An important industrial city in central Guangdong province of China, located in the Pearl River Delta."], "Essen": ["A city in the central part of the Ruhr area in North Rhine-Westphalia, Germany."], "West Bengal": ["A state in eastern regions of India, whose capital is Kolkata."], "Miami": ["A major city located on the Atlantic coast in southeastern Florida in the United States."], "Mahl": ["An Indo-Aryan language spoken in the Republic of Maldives and also in the island of Maliku (Minicoy) in Union territory of Lakshadweep, India."], "San Francisco": ["The fourth most populous city in California and the 12th most populous city in the United States."], "Manglluri Konkani": ["A dialect of the Goanese Konkani language spoken in the city of Mangalore."], "Brahvi": ["A Dravidian language spoken primarily in the Balochistan region of Pakistan, as well as in Afghanistan and Iran."], "semolina pudding": ["A dessert made of semolina, milk and sugar."], "Konda-Dora Proper": ["A dialect of the Konda-Dora language."], "Santiago de Compostela": ["The capital of the autonomous community of Galicia, located in the north west of Spain in the Province of A Coru\u00f1a."], "Santiago de Cuba": ["The capital city of Santiago de Cuba Province in the south-eastern area of the island nation of Cuba."], "axolotl": ["An urodela of the species Ambystoma mexicanum originating from Mexico."], "foreign accent syndrome": ["A rare medical condition causing a person to speak one's mother tongue with a foreign accent."], "San Juan": ["The capital and most populous municipality in Puerto Rico."], "Kobe": ["The sixth-largest city in Japan and the capital city of Hy\u014dgo Prefecture on the southern side of the main island of Honsh\u016b, approximately 500 km (310.69 mi) west of Tokyo."], "Salvador": ["A city on the northeast coast of Brazil and the capital of the Northeastern Brazilian state of Bahia."], "Sydney": ["The largest city in Australia and Oceania, and the state capital of New South Wales."], "storksbill": ["The common name for flowering plants of the genus Pelargonium."], "cranesbill": ["Any flowering  plant of the genus  Geranium, the cranesbills, of the family Geraniaceae."], "until further notice": ["Until something else is said or written to change the situation."], "pending further notice": ["Until something else is said or written to change the situation."], "dicrotic": ["(For a pulse) Having two beats for each heart beat."], "dicrotism": ["A condition in which a pulse has two beats for each heart beat."], "tangle": ["To twist together or entwine into a confusing mass."], "mat": ["To twist together or entwine into a confusing mass.", "A flat object for wiping one\u2019s shoes, laid on the floor immediately outside or inside the entrance to a building.", "A thick flat object laid on the floor to protect a person from the hard floor.", "A mass of densely interwoven heavy grass, used as a fence, granary liner, and other functions."], "snarl": ["To twist together or entwine into a confusing mass."], "carrycot": ["A small vehicle in which a baby is pushed around in a lying position."], "Amdo": ["A Tibetan language spoken by the majority of the people of Amdo in North Eastern Tibet, and in the Chinese states of Qinghai and some parts of Sichuan (Aba) and Gansu (Ganlho)."], "Angku": ["An Angkuic language spoken by the Angku people near the common borders of Myanmar, China and Laos."], "Tongren Bonan": ["A dialect of the Bonan language spoken in Tongren county."], "Brokkat Brokpa": ["A Southern Tibetan language spoken by some of the Brokpa people in Dur, in the Bumthang District, in the north-central part of Bhutan."], "Bulang": ["A group of languages of the Mon-Khmer family spoken by the Bulang people in Yunnan Province in China, as well as in Eastern Shan State in Myanmar and outside Mae Sai City in Thailand."], "Nastaliq script": ["A calligraphy style for mainly Persio-Arabic and has been more popular in the Persian and Turkic spheres of influence."], "Thai script": ["An alphabet used to write the Thai language and other minority languages in Thailand. It has forty-four consonants, fifteen vowel symbols that combine into at least twenty-eight vowel forms, and four tone marks."], "Guayaquil": ["The largest and the most populous city in Ecuador."], "Tel Aviv": ["The second-largest city in Israel, situated on the Israeli Mediterranean coastline."], "Jilin City": ["The second largest city in Jilin Province in China."], "Changchun": ["The capital and largest city of Jilin province, located in the northeast of China, in the center of the Songliao Plain."], "Vancouver": ["A coastal city located in the Lower Mainland of British Columbia, Canada."], "Chittagong": ["Bangladesh's main seaport and its second-largest city."], "Cali": ["A city in western Colombia and the capital of the Valle del Cauca Department."], "rhinoscope": ["A tubular instrument used to examine the inside of the nose."], "Haifa": ["City in the north of Israel."], "nasoscope": ["A tubular instrument used to examine the inside of the nose."], "rhinoscopy": ["The examination of the inside of the nose with a rhinoscope."], "Manchester": ["A city situated in the south-central part of North West England, fringed by the Cheshire Plain to the south and the Pennines to the north and east."], "Aleppo": ["The largest Syrian city and the most populous in the Levant, located in northern Syria."], "Kumasi": ["A city in southern central Ghana's Ashanti region, located near Lake Bosomtwe, in the Rain Forest Region about 250 kilometres (160 mi) (by road) northwest of Accra."], "Bandung": ["The capital of West Java province in Indonesia. The city lies on a river basin and surrounded by volcanic mountains."], "Mashhad": ["A large city in Iran and one of the holiest cities in the Shia world, located 850 kilometres (530 mi) east of Tehran, at the center of the Razavi Khorasan Province."], "Puebla": ["The capital of the state of Puebla, and one of the most important colonial cities in Mexico."], "rapacity": ["Excessive desire for possessions and wealth."], "avaritia": ["Excessive desire for possessions and wealth."], "Recife": ["The capital of the Brazilian state of Pernambuco, located where the Beberibe River meets the Capibaribe River to flow into the Atlantic Ocean."], "San Jose": ["The third-largest city in California and the tenth-largest in the United States, located in the southern end of the San Francisco Bay Area, a region commonly referred to as Silicon Valley."], "tube": ["Conduit consisting of a long hollow cylindrical object.", "A hollow material of a tubular, cylindrical form.", "To ride or float on an inflated tube."], "tubing": ["Conduit consisting of a long hollow cylindrical object."], "brigand": ["A villainous or criminal person."], "bring forth": ["To release an offspring from one's own body; to cause to be born."], "Chawng": ["A Western Pearic language spoken by the Chong people in Pursat Province in north-western Cambodia and in several villages in the Chanthaburi Province and Trat Province in Thailand."], "Shong": ["A Western Pearic language spoken by the Chong people in Pursat Province in north-western Cambodia and in several villages in the Chanthaburi Province and Trat Province in Thailand."], "Xong": ["A Western Pearic language spoken by the Chong people in Pursat Province in north-western Cambodia and in several villages in the Chanthaburi Province and Trat Province in Thailand."], "Austro-Asiatic": ["A large language family of Southeast Asia, and also scattered throughout India and Bangladesh."], "Central Chadic": ["A group of languages of the Afro-Asiatic family spoken in Nigeria, Chad and Cameroon."], "Kaw\u00e9sqar": ["A South American people living in Chile in the Strait of Magellan (Brunswick Peninsula, and Wellington, Santa In\u00e9s, and Desolaci\u00f3n islands)."], "onion-plot": ["A land dedicated to the culture of onions."], "onion plot": ["A land dedicated to the culture of onions."], "Drukpa": ["A language of the Sino-Tibetan family, spoken in Bhutan, India and Nepal."], "Ghara": ["A Sino-Tibetan language spoken by the Gahri people on both sides of the India-China border in the western Himalayan mountains."], "Lahuli of Bunan": ["A Sino-Tibetan language spoken by the Gahri people on both sides of the India-China border in the western Himalayan mountains."], "Boonan": ["A Sino-Tibetan language spoken by the Gahri people on both sides of the India-China border in the western Himalayan mountains."], "Punan": ["A Sino-Tibetan language spoken by the Gahri people on both sides of the India-China border in the western Himalayan mountains."], "Poonan": ["A Sino-Tibetan language spoken by the Gahri people on both sides of the India-China border in the western Himalayan mountains."], "Erankad": ["A Sino-Tibetan language spoken by the Gahri people on both sides of the India-China border in the western Himalayan mountains."], "Keylong Boli": ["A Sino-Tibetan language spoken by the Gahri people on both sides of the India-China border in the western Himalayan mountains."], "Bunan": ["A Sino-Tibetan language spoken by the Gahri people on both sides of the India-China border in the western Himalayan mountains."], "russification": ["The process of becoming similar to the Russians, to their culture, and to promote the use of the Russian language."], "martyrology": ["A catalogue or list of martyrs."], "historical martyrology": ["A history of martyrs."], "martyrological": ["Relating to a historical martyrology.", "Relating to a martyrology."], "martyrologist": ["A person who studies martyrs."], "martyromania": ["The mania of wanting to be considered as a martyr."], "Gongdu": ["A Tibetic language spoken by the Gongduk people in a few isolated villages located near the Kurichu river in the Mongar District in eastern Bhutan."], "asphalt concrete": ["A mixture containing tar, used to make roads, pavements etc."], "bituminate": ["To cover with bitumen."], "female governor": ["A woman who heads the government of a colony, state or other sub-national state unit."], "male governor": ["A man who heads the government of a colony, state or other sub-national state unit."], "Okinawa": ["The largest of the Okinawa Islands and the Ryukyu Islands of Japan, also home to Naha, the capital of Okinawa Prefecture."], "Okinawa Island": ["The largest of the Okinawa Islands and the Ryukyu Islands of Japan, also home to Naha, the capital of Okinawa Prefecture."], "island of Okinawa": ["The largest of the Okinawa Islands and the Ryukyu Islands of Japan, also home to Naha, the capital of Okinawa Prefecture."], "Okinawan": ["A Northern Ryukyuan language spoken primarily in the southern half of the island of Okinawa, as well as the surrounding islands of Kerama, Kumejima, Tonaki, Aguni, and a number of smaller peripheral islands.", "An inhabitant of the Okinawa Island."], "topless": ["(Of a woman) Naked from the waist up; having the breast uncovered."], "bare-breasted": ["(Of a woman) Naked from the waist up; having the breast uncovered."], "D\u00fcsseldorf": ["The capital city of the German state of North Rhine-Westphalia and center of the Rhine-Ruhr metropolitan region."], "Faisalabad": ["A city in the province of Punjab, Pakistan, formerly known as Lyallpur."], "Lyallpur": ["A city in the province of Punjab, Pakistan, formerly known as Lyallpur."], "Foshan": ["A prefecture-level city in central Guangdong province, China."], "resolutely": ["Without showing hesitation or indecision."], "cork oak": ["(Quercus suber) A Meditarranean tree with a thick bark from which cork is extracted."], "cork oak forest": ["A forest of cork oak trees."], "corky": ["Relating to cork or to cork oak trees."], "cork oak grower": ["A person who grows cork oak trees."], "gander": ["A male goose."], "Lisboan": ["An inhabitant from Lisbon, Portugal."], "Gan Chinese": ["A Chinese language spoken primarily in central China's Jianxi Province and the south-eastern corner of Hubei Province."], "Jiangxihua": ["A Chinese language spoken primarily in central China's Jianxi Province and the south-eastern corner of Hubei Province."], "Huizhou Chinese": ["A Chinese language spoken in eastern China, primarily in the southern part of Anhui Province on the banks of the Xi'nan River."], "Hui": ["A Chinese language spoken in eastern China, primarily in the southern part of Anhui Province on the banks of the Xi'nan River."], "Hui Chinese": ["A Chinese language spoken in eastern China, primarily in the southern part of Anhui Province on the banks of the Xi'nan River."], "gosling": ["A young goose."], "duckling": ["A young duck."], "Eastern Min": ["A Chinese language mainly spoken in the eastern part of Fujian Province in China, in and near Fuzhou and Ningde. It is also spoken in Brunei, Indonesia (Java and Bali), Malaysia (Peninsular), Singapore and Thailand."], "Southern Min": ["The language of the southern Fujian province of China."], "Wu Chinese": ["One of the major divisions of the Chinese language which is spoken in most of Zhejiang province, the municipality of Shanghai, southern Jiangsu province, as well as smaller parts of Anhui, Jiangxi, and Fujian provinces."], "Hunanese": ["A Chinese language spoken mainly in Hunan province, but also in Sichuan and Guangxi provinces."], "Xiang Chinese": ["A Chinese language spoken mainly in Hunan province, but also in Sichuan and Guangxi provinces."], "female oncologist": ["A female physician specializing in cancer diagnosis and treatment."], "put gloves on": ["To put one's gloves on."], "put gloves off": ["To take one's gloves off."], "CUDA": ["(Compute Unified Device Architecture) A parallel computing architecture for graphics processing units (GPUs) that is accessible to software developers through industry standard programming languages."], "graphics processing unit": ["A dedicated graphics rendering device for a personal computer, workstation, or game console."], "skip class": ["To not go to class without permission."], "cut class": ["To not go to class without permission."], "prebend": ["A stipend paid to a cleric."], "floating point": ["(Of a number) Written in two parts as a mantissa (the value of the digits) and characteristic (the power of a number base) e.g. 0.314159 x 10^2"], "sawyer": ["A person who saws wood."], "floating-point": ["(Of a number) Written in two parts as a mantissa (the value of the digits) and characteristic (the power of a number base) e.g. 0.314159 x 10^2"], "fixed point": ["(Of a number) Represented with a fixed number of digits after the decimal point."], "fixed-point": ["(Of a number) Represented with a fixed number of digits after the decimal point."], "rounding": ["Replacing (a number) by another value that is approximately equal but has a shorter, simpler, or more explicit representation."], "double precision": ["A binary floating-point computer numbering format that occupies 8 bytes (64 bits in modern computers) in computer memory."], "single precision": ["A binary floating-point computer numbering format that occupies 4 bytes (32 bits in modern computers) in computer memory."], "ray tracing": ["A technique for generating an image by tracing the path of light through pixels in an image plane and simulating the effects of its encounters with virtual objects."], "digital imaging": ["The creation of digital images, typically from a physical scene."], "raster graphics image": ["A series of bits that represents a rasterized graphic image, each pixel being represented as a group of bits."], "B\u00e9zier curve": ["A parametric curve widely used in computer graphics and related fields."], "OpenCL": ["(Open Computing Language) A framework for writing programs that execute across heterogeneous platforms consisting of CPUs, GPUs, and other processors."], "OpenGL": ["(Open Graphics Library) A standard specification defining a cross-language, cross-platform API for writing applications that produce 2D and 3D computer graphics."], "API": ["(Application Programming Interface) An interface implemented by a software program which enables it to interact with other software."], "computer program": ["A software application, or a collection of software applications, designed to perform a specific task."], "software program": ["A software application, or a collection of software applications, designed to perform a specific task."], "stack machine": ["A model of computation in which the computer's memory takes the form of one or more stacks."], "PostScript": ["A dynamically typed concatenative programming language, best known for its use as a page description language in the electronic and desktop publishing areas."], "desktop publishing": ["A combination of a personal computer and WYSIWYG page layout software in order to create publication documents on a computer for either large scale publishing or small scale using printing peripheral devices."], "WYSIWYG": ["(What You See Is What You Get) A system in which content displayed during editing appears very similar to the final output, which might be a printed document, web page, slide presentation or even the lighting for a theatrical event."], "office automation": ["A field that exploits computer machinery and software to digitally create, collect, store, manipulate, and relay office information needed for accomplishing basic tasks and goals."], "document preparation system": ["Software for entering, editing and printing primarily textual information."], "liquid crystal display": ["A thin, flat electronic visual display that uses the light modulating properties of liquid crystals."], "Khamjang": ["A Tai language spoken by the Khamiyang people in the Lohit and Tirap districts of the state of Arunachal Pradesh, north-east of India."], "Khamiyang": ["A Tai language spoken by the Khamiyang people in the Lohit and Tirap districts of the state of Arunachal Pradesh, north-east of India."], "Tai languages": ["A sub-group of the Tai-Kadai languages family."], "strappado": ["A form of torture in which the victim's hands are first tied behind their back, and then he or she is suspended in the air by means of a rope attached to wrists, which most likely dislocates both arms."], "reverse hanging": ["A form of torture in which the victim's hands are first tied behind their back, and then he or she is suspended in the air by means of a rope attached to wrists, which most likely dislocates both arms."], "Palestinian hanging": ["A form of torture in which the victim's hands are first tied behind their back, and then he or she is suspended in the air by means of a rope attached to wrists, which most likely dislocates both arms."], "Perl": ["A high-level, general-purpose, interpreted, dynamic programming language."], "Ruby on Rails": ["An open source web application framework for the Ruby programming language."], "web application": ["An application that is accessed with a Web browser over a network such as the Internet or an intranet."], "web application framework": ["A software framework that is designed to support the development of dynamic websites, web applications and web services."], "DJango": ["An open source web application framework, written in Python, which follows the model-view-controller architectural pattern."], "Struts": ["An open-source web application framework for developing Java web applications."], "Apache Struts": ["An open-source web application framework for developing Java web applications."], "signal processing": ["An area of electrical engineering, systems engineering, and applied mathematics that deals with operations on or analysis of signals, in either discrete or continuous time to perform useful operations on those signals."], "mechatronics": ["The synergistic combination of Mechanical engineering, Electronic engineering, Computer engineering, Control engineering, and Systems Design engineering to create, design, and manufacture useful products."], "multidisciplinarity": ["A non-integrative mixture of disciplines in that each discipline retains its methodologies and assumptions without change or development from other disciplines within the multidisciplinary relationship."], "multidisciplinary": ["Involving several disciplines."], "control engineering": ["The engineering discipline that applies control theory to design systems with predictable behaviors."], "control systems engineering": ["The engineering discipline that applies control theory to design systems with predictable behaviors."], "optical engineering": ["The field of study that focuses on applications of optics."], "molecular engineering": ["Any means of manufacturing molecules."], "protein engineering": ["The process of developing useful or valuable proteins."], "Porto Alegre": ["Brazil's fourth largest metropolitan area and the capital city of the southernmost Brazilian state of Rio Grande do Sul."], "Bengaluru": ["The capital of the Indian state of Karnataka. Located on the Deccan Plateau in the south-eastern part of Karnataka, Bangalore is India's third most populous city."], "Dallas": ["The fourth-largest metropolitan area in the United States, located in North Texas."], "Fort Worth": ["A city in the United States of America, located in North Texas and the second-largest cultural and economic center of the Dallas\u2013Fort Worth\u2013Arlington metropolitan area."], "Basketto": ["A variety of the Ometo language spoken in Basketo, Ethiopia."], "Baskatta": ["A variety of the Ometo language spoken in Basketo, Ethiopia."], "Mesketo": ["A variety of the Ometo language spoken in Basketo, Ethiopia."], "Surabaya": ["Indonesia's second-largest city, and the capital of the province of East Java, located on the northern shore of eastern Java at the mouth of the Mas River and along the edge of the Madura Strait."], "pickup truck": ["A light truck with an open body and low sides and a tailboard."], "pick-up truck": ["A light truck with an open body and low sides and a tailboard."], "\u0130zmir": ["Turkey's third most populous city and the country's second largest port city after Istanbul."], "peripheral device": ["A device attached to a host computer but not part of it, and is more or less dependent on the host."], "Katowice": ["A city in Silesia in southern Poland, on the K\u0142odnica and Rawa rivers (tributaries of the Oder and the Vistula)."], "Khamyang Written": ["The written forms of the Khamyang language."], "naumachia": ["A show in the Ancient Roman world consisting of naval battles.", "The basin where a naumachia took place."], "beef ragout": ["A well-seasoned stew of beef and vegetables."], "eidetic": ["Pertaining to a memory or visual image that can be accurately and readily recalled."], "Kuanhua": ["An aboriginal ethnic group of Laos."], "Kween": ["An aboriginal ethnic group of Laos."], "Khween": ["An aboriginal ethnic group of Laos."], "Khouen": ["An aboriginal ethnic group of Laos."], "G\u01c1ana": ["A Khoisan language of Botswana"], "Gxana": ["A Khoisan language of Botswana"], "Dxana": ["A Khoisan language of Botswana"], "Kayah": ["A Sino-Tibetan people, living mostly in Kayah State of Burma."], "Karenni": ["A Sino-Tibetan people, living mostly in Kayah State of Burma."], "Red Karen": ["A Sino-Tibetan people, living mostly in Kayah State of Burma."], "Lawa": ["An ethnic group in Laos and northern Thailand."], "Basketo Spoken": ["The dialects of the Basketo language."], "Burmese script": ["An abugida script in the Brahmic family used in Burma for writing Burmese."], "Pali Written Burmese Script": ["A written form of the Pali language using the Burmese script."], "Pali Written Devanagari Script": ["A written form of the Pali language using the Devanagari script."], "Pali Written Mongolian Script": ["A written form of the Pali language using the Mongolian script."], "Br\u0101hm\u012b": ["The modern name given to the oldest members of the Brahmic family of scripts."], "Brahmi": ["The modern name given to the oldest members of the Brahmic family of scripts."], "brahmi": ["The modern name given to the oldest members of the Brahmic family of scripts."], "Pali Written Brahmi Script": ["A written form of the Pali language using the Brahmi script."], "Pali Written Sinhalese Script": ["A written form of the Pali language using the Sinhalese script."], "Abugida": ["A writing system in which consonant signs (graphemes) are inherently associated with a following vowel."], "shew": ["To give a proof that something is true."], "substantiation": ["An additional proof that something that was believed (some fact or hypothesis or theory) is correct."], "derivation": ["A line of reasoning that shows how a conclusion follows logically from accepted propositions."], "trace": ["To follow, discover, or ascertain the course of development of something.", "To copy onto a sheet of transparent paper."], "debugger": ["A computer program that is used to test and debug other programs (the \"target\" program)."], "refinement": ["The result of improving something.", "The verifiable transformation of an abstract (high-level) formal specification into a concrete (low-level) executable program."], "morphism": ["An abstraction derived from structure-preserving mappings between two mathematical structures."], "prover": ["A person, device, or program that performs logical or mathematical proofs."], "Eurasian Coot": ["A member of the rail and crake bird family, the Rallidae."], "MOF": ["(Meta-Object Facility) An standard for model-driven engineering."], "model-driven engineering": ["A software development methodology which focuses on creating models, or abstractions, more close to some particular domain concepts rather than computing (or algorithmic) concepts."], "overcook": ["To cook too long or at to high a temperature."], "metamodel": ["A model that defines the language for expressing a model."], "metamodeling": ["The analysis, construction and development of the frames, rules, constraints, models and theories applicable and useful for modeling a predefined class of problems."], "model transformation": ["A transformation that takes as input a model conforming to a given metamodel and produces as output another model conforming to a given metamodel."], "XSLT": ["(Extensible Stylesheet Language Transformations) A declarative, XML-based language used for the transformation of XML documents into other XML documents."], "formulate": ["To use the intellect to plan or design something.", "To elaborate, as of theories and hypotheses."], "denotation": ["The literal meaning of something."], "denotational": ["Of or pertaining to the literal meaning of something."], "denotational semantics": ["A technique of describing the \"meaning\" of programs as mathematical functions, allowing people to prove theorems and reason about programs as mathematical entities."], "dynamic memory allocation": ["The allocation of memory storage for use in a computer program during the runtime of that program."], "garbage collection": ["The periodic or on-demand removal of solid waste from primary source locations using a collection vehicle and followed by the depositing of this waste at some central facility or disposal site.", "An automatic process which attempts to free memory that will not be accessed anymore by a program."], "wastefully": ["In a wasteful manner."], "operational semantics": ["A way to give meaning to computer programs in a mathematically rigorous way by describing how a valid program is interpreted as sequences of computational steps."], "Thai numeral": ["The numerals used in the Thai script."], "Lao numeral": ["A numeral in the Lao script."], "method engineering": ["The discipline to construct new methods from existing methods."], "situational method engineering": ["The construction of methods which are tuned to specific situations of development projects."], "situational": ["Of or pertaining to a particular situation."], "axiomatic semantics": ["An approach based on mathematical logic to proving the correctness of computer programs, closely related to Hoare logic."], "Hoare logic": ["A formal system with a set of logical rules for reasoning rigorously about the correctness of computer programs."], "algebraic semantics": ["A formal semantics of computer programs based on algebras."], "formal semantics": ["The field concerned with the rigorous mathematical study of the meaning of programming languages and models of computation."], "Telugu numeral": ["The numerals used in the Telugu script"], "embryology": ["The branch of biology that studies the formation and early development of organisms."], "Lao script": ["The main script used to write the Lao language and other minority languages in Laos."], "Tai Tham script": ["A script used for three living languages: Northern Thai (that is, Kam Mueang), Tai L\u00fc and Kh\u00fcn."], "Tai Tham": ["A script used for three living languages: Northern Thai (that is, Kam Mueang), Tai L\u00fc and Kh\u00fcn."], "Lanna": ["A Tai language spoken by the Thai Yuan people living in Lannathai, Thailand, as well as in northwestern Laos.", "A script used for three living languages: Northern Thai (that is, Kam Mueang), Tai L\u00fc and Kh\u00fcn."], "Tham": ["A script used for three living languages: Northern Thai (that is, Kam Mueang), Tai L\u00fc and Kh\u00fcn."], "Gujarati script": ["An abugida script, is used to write the Gujarati and Kutchi languages."], "Gujarati Written": ["The written forms of the Gujarati language."], "Gujarati Written Gujarati Script": ["The Gujarati language written with the Gujarati script."], "Gujarati Spoken": ["The dialects of the Gujarati language."], "Parsi": ["The larger of the two Zoroastrian communities of or from the Indian subcontinent. According to tradition, the present-day Parsis descend from a group of Iranian Zoroastrians who immigrated to Western India over 1,000 years ago."], "Parsee": ["The larger of the two Zoroastrian communities of or from the Indian subcontinent. According to tradition, the present-day Parsis descend from a group of Iranian Zoroastrians who immigrated to Western India over 1,000 years ago."], "Gujarat": ["The westernmost state in India; its capital is Gandhinagar and its largest city is Ahmedabad."], "white grub": ["The larva of a cockchafer."], "cockchafer grub": ["The larva of a cockchafer."], "columbarium": ["A place where cinerary urns are stored.", "A large, sometimes architecturally impressive building for housing a large colony of pigeons.", "A large, sometimes architecturally impressive building for housing a large colony of pigeons."], "labial": ["Of or pertaining to the lips.", "(Of sounds) Articulated with the lips.", "A sound articulated with the lips."], "bilabial": ["A sound articulated with both lips.", "(Of sounds) Articulated with both lips."], "iterative": ["Marked by repetition."], "invariance": ["The quality of being resistant to variation."], "interference": ["The act of hindering or obstructing or impeding."], "injerencia": ["The act of hindering or obstructing or impeding."], "calculational": ["Of, pertaining to, or employing calculation."], "signature": ["Your name written in your own handwriting."], "soundness": ["A state or condition free from damage or decay.", "(Of a logical system) Its inference rules prove only formulas that are valid with respect to its semantics."], "subsystem": ["A system that is part of some larger system."], "sub-system": ["A system that is part of some larger system."], "dovecot": ["A large, sometimes architecturally impressive building for housing a large colony of pigeons."], "dovecote": ["A large, sometimes architecturally impressive building for housing a large colony of pigeons."], "mathematical logic": ["A subfield of mathematics with close connections to computer science and philosophical logic."], "symbolic logic": ["A subfield of mathematics with close connections to computer science and philosophical logic."], "spendthrift": ["Someone who spends money prodigiously and who is extravagant and recklessly wasteful."], "speciate": ["Evolve so as to lead to a new species or develop in a way most suited to the environment."], "lawful": ["Conforming to, permitted by, or recognised by law or rules."], "licit": ["Conforming to, permitted by, or recognised by law or rules."], "unlawful": ["Not conforming to, permitted by, or recognised by law or rules."], "illicit": ["Not conforming to, permitted by, or recognised by law or rules."], "prohibited": ["That should not be done, because of moral constraints.", "Not conforming to, permitted by, or recognised by law or rules."], "lapse": ["A temporary failure."], "larch": ["A coniferous  tree, of genus Larix, having deciduous leaves"], "neoclassicism": ["Any of several movements in the arts, architecture, literature and music that revived forms from earlier centuries."], "consensual": ["With permission,without coercion."], "young boar": ["A young wild boar."], "wild hog": ["A mammal of the biological family Suidae (Sus scrofa, Linneo 1758), ancestor of the domestic pig"], "wild boar": ["A mammal of the biological family Suidae (Sus scrofa, Linneo 1758), ancestor of the domestic pig", "An adult male wild boar."], "tusker": ["An adult male wild boar."], "wild sow": ["An adult female pig."], "Canary Islands": ["An archipelago off the coast of north-western Africa."], "time flies": ["Time seems to pass quickly."], "barracks": ["A group of buildings used by military personnel as housing."], "betrayal": ["The breaking or violation of a presumptive social contract, trust, or confidence that produces moral and psychological conflict within a relationship amongst individuals, between organizations or between individuals and organizations."], "petrifaction": ["A process by which organic material is converted into stone by impregnation with silica."], "petrification": ["A process by which organic material is converted into stone by impregnation with silica."], "silicification": ["A process by which organic material is converted into stone by impregnation with silica."], "neurocranium": ["The upper portion of the skull."], "nativism": ["The doctrine that some skills or abilities are innate and not learned."], "innatism": ["The doctrine that some skills or abilities are innate and not learned."], "nocturne": ["A dreamlike or pensive musical composition."], "nautical": ["Relating to or involving ships or shipping or navigation or seamen."], "neology": ["The rationalist theology of Germany or the rationalisation of the Christian religion."], "juxtapose": ["To place side by side, especially for contrast or comparison."], "bezel": ["The removable plastic faceplate or front panel of a CD or DVD drive.", "The oblique  side or face of a cut gem; especially the upper faceted portion of a brilliant  (diamond), which projects from its setting.", "The rim of a ring within which a jewel is set."], "Roe Deer": ["A relatively small, reddish and grey-brown Eurasian deer of the species Capreolus capreolus."], "roebuck": ["A male deer."], "roe": ["A relatively small, reddish and grey-brown Eurasian deer of the species Capreolus capreolus."], "beautician": ["One who does hair styling, manicures, and other beauty treatments."], "borough": ["A fortified town.", "An administrative unit of a city which, under most circumstances according to state or national law, would be considered a larger or more powerful entity.", "An administrative district  in some cities, e.g., London."], "acidic": ["Having a pH less than 7, or being sour, or having the strength to neutralize  alkalis, or turning a litmus paper red."], "valvule": ["Biological small structure letting a fluid pass through in one direction but blocking or slowing its flow down in the opposite direction."], "alternator": ["An electric  generator  which produces alternating current."], "ichthyologist": ["Someone who studies or practices ichthyology.", "An expert in ichthyology; one who studies fishes."], "taphonomy": ["The study of decaying organisms over time and how they become fossilized."], "Mandarin simplified numeral": ["The numerals used in the simplified Mandarin writing system."], "Mandarin traditional numeral": ["The numerals used in the traditional Mandarin writing system."], "capitation": ["Performing a headcount.", "A tax of a fixed amount per individual"], "poll tax": ["A tax of a fixed amount per individual"], "head tax": ["A tax of a fixed amount per individual"], "capsize": ["To overturn."], "keel over": ["To overturn."], "carnivorous": ["Predatory or flesh eating."], "curator": ["A person who manages,administers or organizes a collection, either independently or employed by a museum, library, archive or zoo."], "cautious": ["Giving attention."], "Creole": ["A person descended from French ancestors in southern United States (especially Louisiana).", "In present Suriname (former colony Dutch Guyana), any descendant of negro slaves; incorrectly used for coloured people (of mixed race)", "A person of European descent born in the West Indies or Latin America."], "crore": ["Ten millions."], "capitalist": ["A person who is a supporter of capitalism.", "An owner of (considerable amount of) capital.", "Of or relating to capitalism."], "charleston": ["A lively 20th century dance characterized by spasmodic kicking with the knees turned inwards."], "mint": ["A building or institution where money (originally, only coins) is produced under government license. (Source: Wiktionary)", "Any of several plants of the family Labiatae, typically aromatic with square stems. (Source: Wiktionary)"], "Nuosu": ["A sino-tibetan language spoken by the Yi people in rural areas of Sichuan, Yunnan, Guizhou, and Guangxi, in China."], "Northern Yi": ["A sino-tibetan language spoken by the Yi people in rural areas of Sichuan, Yunnan, Guizhou, and Guangxi, in China."], "Liangshan Yi": ["A sino-tibetan language spoken by the Yi people in rural areas of Sichuan, Yunnan, Guizhou, and Guangxi, in China."], "Nosu": ["A sino-tibetan language spoken by the Yi people in rural areas of Sichuan, Yunnan, Guizhou, and Guangxi, in China."], "discrepancy": ["An inconsistency between facts or sentiments."], "demagogic": ["Of or pertaining to demagogy or a demagogue."], "destroyer": ["A small, fast warship with light armament, smaller than a cruiser, but bigger than a frigate."], "lubricate": ["To make slippery or smooth by applying a lubricant."], "lysosomal": ["Of, pertaining to, or originating in lysosomes."], "lysosome": ["An organelle found in all types of animal cells which contains a large range of digestive enzymes capable of splitting most biological macromolecules."], "rejoinder": ["A quick response that involves disagreement or is witty; especially an answer to a reply."], "reinsurer": ["A provider of reinsurance."], "reinsurance": ["Insurance purchased by insurance companies that spreads the risk associated with selling insurance around so the danger of one large monetary loss is minimized."], "taxonomist": ["Someone whose profession is taxonomy, or who performs taxonomy at a professional level."], "tycoon": ["A wealthy and powerful business person."], "magnate": ["A wealthy and powerful business person."], "captain of industry": ["A wealthy and powerful business person."], "mogul": ["A wealthy and powerful business person."], "turban": ["Man\u2019s headdress made by winding a length of cloth round the head."], "lead poisoning": ["A medical condition caused by increased levels of the heavy metal lead in the body."], "plumbism": ["A medical condition caused by increased levels of the heavy metal lead in the body."], "colica pictonium": ["A medical condition caused by increased levels of the heavy metal lead in the body."], "saturnism": ["A medical condition caused by increased levels of the heavy metal lead in the body."], "Devon colic": ["A medical condition caused by increased levels of the heavy metal lead in the body."], "painter's colic": ["A medical condition caused by increased levels of the heavy metal lead in the body."], "gugelhupf": ["A cake cooked in a round form, having a diameter of about 20cm with a hole in the middle."], "trilogy": ["A three-part series of books, movies or electronic games,"], "otology": ["The branch of medicine that deals with the ear, its structure, function  and pathology."], "otologist": ["A medical specialist who concentrates on the ear and its afflictions."], "walkover": ["A victory, especially in a sports competition, that is won by large margin."], "tapestry": ["A heavy woven cloth, often with decorative pictorial designs, normally hung on walls."], "triumph": ["To show or prove superior.", "A conclusive success following an effort, conflict, or confrontation of obstacles.", "To prevail over rivals, challenges, or difficulties.", "To express great joy or elation."], "trellis": ["An outdoor garden frame which can be used to grow vines or other climbing plants."], "lightweight": ["Having less than average weight."], "walkaway": ["A victory, especially in a sports competition, that is won by large margin."], "thankless": ["Not appreciated or rewarded.", "Not expressing gratitude."], "ungrateful": ["Not expressing gratitude."], "tachymeter": ["A surveying  instrument for quickly finding distances."], "temptation": ["The condition of being tempted."], "degrease": ["To remove grease from something.", "To remove grease from something"], "dendrogram": ["A tree-like diagram used to show the ancestors and descendants of species"], "definite": ["Without any doubt or possibility of deviation."], "taxi driver": ["A person who drives a taxi."], "cabbie": ["A person who drives a taxi."], "tab": ["Credit account, e.g., in a shop or bar."], "pug": ["A small dog of an ancient breed originating in China, having a snub nose, wrinkled face, squarish body, short smooth hair, and curled tail."], "puglet": ["A young pug."], "teleology": ["The study of the purpose  of natural  occurrences."], "traumatology": ["A branch of medicine that deals with the diagnosis and treatment of trauma."], "traumatologist": ["A medical specialist who has his expertise in the traumatology."], "treatable": ["Capable of being treated; not incurable or intractable."], "jasmine": ["Any of several plants, of the genus Jasminum, mostly native to Asia, having fragrant white or yellow flowers."], "demission": ["The act of voluntarily quitting one's job."], "immersion": ["Sinking of something until it is covered completely with a fluid."], "immerse": ["To put under the surface of a liquid."], "interrogator": ["Someone who interrogates; a person who asks questions in a tough and thorough manner."], "kiosk": ["A small enclosed structure, often freestanding, open on one side or with a window, used as a booth to sell newspapers, cigarettes, etc."], "dry yeast": ["Baker's yeast which is dried and sold in granulated form."], "cake yeast": ["Fresh baker's yeast which is sold compressed to a cube."], "interim": ["A means or measure or an action taken in preparation of."], "inventor": ["Someone who is the first to think of or make something."], "in triplicate": ["With three identical copies."], "impatient": ["Restless and intolerant of delays."], "implosion": ["A sudden inward collapse."], "impedance": ["A measure of the opposition to the flow of an alternating current in a circuit."], "incognito": ["Without being known; in disguise; in an assumed character, or under an assumed title.", "Without revealing one's identity.", "Someone unknown or in disguise, or under an assumed character or name."], "persipan": ["A material used in confectionery which is similar to marzipan but apricot or peach kernels are used instead of almonds."], "parzipan": ["A material used in confectionery which is similar to marzipan but apricot or peach kernels are used instead of almonds."], "adjectival": ["Of, relating to, or functioning as an adjective."], "irretrievable": ["Impossible to recover or recoup or overcome."], "adjectivally": ["In an adjectival manner."], "acupuncturist": ["A person who practices acupuncture."], "adenosine": ["A nucleoside composed of a molecule of adenine attached to a ribose sugar molecule."], "dragoman": ["The official title of a person who would function as an interpreter, translator and official guide between Turkish, Arabic, and Persian-speaking countries and polities of the Middle East and European embassies, consulates, vice-consulates and trading posts."], "improvise": ["To make something up or invent it as one goes on."], "Kola Peninsula": ["A peninsula in the far north of Western Russia, part of Murmansk Oblast."], "doline": ["A natural depression or hole in the surface topography caused by the chemical dissolution of carbonate rocks."], "sinkhole": ["A natural depression or hole in the surface topography caused by the chemical dissolution of carbonate rocks."], "cenote": ["A natural depression or hole in the surface topography caused by the chemical dissolution of carbonate rocks."], "swallet": ["A natural depression or hole in the surface topography caused by the chemical dissolution of carbonate rocks."], "swallow hole": ["A natural depression or hole in the surface topography caused by the chemical dissolution of carbonate rocks."], "sink hole": ["A natural depression or hole in the surface topography caused by the chemical dissolution of carbonate rocks."], "serodifferent couple": ["A couple where only one is HIV-positive."], "sero-different couple": ["A couple where only one is HIV-positive."], "impound": ["To take possession of by force or authority."], "impassable": ["(For an obstacle) That is incapable of being passed, crossed, negotiated  or overcome."], "incompetence": ["Inability  to perform."], "ineptitude": ["Inability  to perform."], "incestuous": ["Pertaining to or engaging in incest."], "impressive": ["That excites attention and feeling and makes a vivid impression."], "appealing": ["Pleasing or appealing to the senses."], "serial killer": ["A person who has killed several people over a long period of time."], "mass murder": ["The act of killing a large number of people over a relatively short period of time."], "mass murderer": ["A person who kills a large number of people over a relatively short period of time."], "imagine": ["To have as opinion, belief, or idea.", "To form a mental image of something."], "catenative": ["Having the ability to catenate, or form chains."], "imprison": ["Putting someone in prison or in jail."], "incarcerate": ["Putting someone in prison or in jail."], "lock up": ["Putting someone in prison or in jail."], "inoculate": ["To introduce an antigenic substance or vaccine into the body to produce immunity to a specific disease."], "glial cell": ["A non-neuronal cell that maintains homeostasis, forms myelin, and provides support and protection for the brain's neurons."], "neuroglia": ["A non-neuronal cell that maintains homeostasis, forms myelin, and provides support and protection for the brain's neurons."], "glia": ["A non-neuronal cell that maintains homeostasis, forms myelin, and provides support and protection for the brain's neurons."], "shot in the neck": ["The act of killing somebody by firing a gunshot into the neck."], "idiographic": ["Of or pertaining to individuals."], "into the bargain": ["Over and above what is expected."], "impulsive": ["Actuated by impulse or by transient feelings."], "imitate": ["To reproduce someone's behavior or looks.", "To follow as a model or a pattern."], "inadequate": ["Unequal to the purpose.", "Not reaching a standard; Not sufficient to meet a need or requirement."], "isogamy": ["A form of sexual reproduction involving gametes of similar morphology, differing only in allele expression in one or more mating-type regions."], "inquisitor": ["An official of the ecclesiastical court of the Inquisition."], "impassioned": ["(A speech, song, etc.) Filled with intense emotion or passion."], "in vogue": ["In the current fashion or style."], "bewitch": ["To cast a spell on someone or something.", "To attract, arouse and hold attention and interest, as by charm or beauty."], "ensorcell": ["To cast a spell on someone or something."], "ensorcel": ["To cast a spell on someone or something."], "neck shot": ["The act of killing somebody by firing a gunshot into the neck."], "Romagnol": ["A language spoken in Italy."], "influential": ["With great influence."], "interpellation": ["The formal right of a parliament to submit formal questions to the government."], "inquisition": ["Any one of several institutions charged with trying and convicting heretics (or other offenders against canon law) within the justice-system of the Roman Catholic Church."], "skipper": ["The person lawfully in command of a sea-going vessel.", "A sprat of the species Sprattus sprattus."], "low Earth orbit": ["A zone of the Earth orbit up to an altitude of 2,000 km."], "LEO": ["A zone of the Earth orbit up to an altitude of 2,000 km."], "low orbit": ["A zone of the Earth orbit up to an altitude of 2,000 km."], "medium Earth orbit": ["A zone of the Earth orbit situated above low Earth orbit (altitude of 2,000 kilometres) and below geostationary orbit (altitude of 35,786 kilometres)."], "immunologist": ["A medical specialist who practices the immunology."], "MEO": ["A zone of the Earth orbit situated above low Earth orbit (altitude of 2,000 kilometres) and below geostationary orbit (altitude of 35,786 kilometres)."], "intermediate circular orbit": ["A zone of the Earth orbit situated above low Earth orbit (altitude of 2,000 kilometres) and below geostationary orbit (altitude of 35,786 kilometres)."], "ICO": ["A zone of the Earth orbit situated above low Earth orbit (altitude of 2,000 kilometres) and below geostationary orbit (altitude of 35,786 kilometres)."], "highly elliptical orbit": ["An elliptic orbit characterized by a relatively low-altitude perigee and an extremely high-altitude apogee."], "HEO": ["An elliptic orbit characterized by a relatively low-altitude perigee and an extremely high-altitude apogee."], "galactocentric orbit": ["An orbit about the center of a galaxy."], "heliocentric orbit": ["An orbit around the Sun."], "circumsolar orbit": ["An orbit around the Sun."], "geocentric orbit": ["An orbit around the planet Earth."], "areocentric orbit": ["An orbit around the planet Mars."], "lunar orbit": ["An orbit around the Moon."], "selenocentric orbit": ["An orbit around the Moon."], "geostationary transfer orbit": ["An intermediate orbit used when launching satellites to reach geostationary orbit."], "GTO": ["An intermediate orbit used when launching satellites to reach geostationary orbit."], "Sakapultek": ["A language spoken in Sacapulas, a municipality in the Guatemalan Department of Quich\u00e9."], "go under the knife": ["To undergo medical surgery."], "insubordination": ["Disobedience to lawful authority."], "instruct": ["To give instructions."], "indiscretion": ["The quality or state of being indiscreet."], "intervene": ["To settle a quarrel; get involved, so as to alter or hinder an action."], "incoherent": ["Without logical or meaningful connection."], "mosquito control": ["The control or reduction of a mosquito population in a certain place."], "intricate": ["Having a great deal of fine detail or complexity."], "identifiable": ["Possible of being distinguished and named."], "insulting": ["Containing insult, or having the intention of insulting."], "tartar": ["A form of hardened dental plaque."], "pay it forward": ["The concept of asking that a good turn be repaid by having it done to others instead."], "tuna fishing boat": ["A fishing boat specialized for tuna fishing."], "tuna fisher": ["A person specialized in tuna fishing."], "half time": ["One of the two halves of a match which are separated by a break in some team sports, such as football and rugby."], "halftime": ["One of the two halves of a match which are separated by a break in some team sports, such as football and rugby."], "half-time": ["One of the two halves of a match which are separated by a break in some team sports, such as football and rugby."], "Spanish Romani": ["A mixed language based on Spanish grammar, with an adstratum of Romani lexical items spoken by the Spanish, Portuguese, French, Bresilian and Catalan Romanies."], "Northern Romani dialects": ["A sub-group of the Romani languages spoken in various Northern European, Central European and Eastern European countries."], "Northern Romani languages": ["A sub-group of the Romani languages spoken in various Northern European, Central European and Eastern European countries."], "Finnish Kalo": ["A language of the Romani language family spoken by the Finnish Kale people in Finland."], "conscription": ["The compulsory enrolment of people to serve in a country's military, usually for a fixed period of time."], "national service": ["The compulsory enrolment of people to serve in a country's military, usually for a fixed period of time."], "military service": ["The compulsory enrolment of people to serve in a country's military, usually for a fixed period of time."], "platinum ring": ["A ring made of platinum."], "white gold": ["An alloy of gold and at least one white metal, usually nickel, manganese or palladium, usually with a rhodium plating."], "rose gold": ["An alloy of gold and copper."], "pink gold": ["An alloy of gold and copper."], "red gold": ["An alloy of gold and copper."], "Russian gold": ["An alloy of gold and copper."], "titanium ring": ["Finger ring made of titanium."], "yellow gold": ["Alloy of gold, silver and copper."], "Djirubal": ["An Australian Aboriginal language spoken in northeast Queensland by about 5 speakers of the Dyirbal tribe."], "Kamilaroi": ["A Pama-Nyungan language of the Wiradhuric subgroup found mostly in South East Australia, traditionally spoken by the Kamilaroi people."], "Baguirmi": ["A Nilo-Saharan language spoken by the Baguirmi people mainly in the Chari-Baguirmi Prefecture of Chad. It was the language of the kingdom of Baguirmi."], "Bats Written": ["The written versions of the Bats language."], "Cassubian": ["A Lechitic language, subgroup of the Slavic languages, spoken in some communes of Pomeranian Voivodeship, Poland.", "Of or relating to the Kashubian people and their language."], "Pomeranian language": ["A group of dialects from the Lechitic cluster of the West Slavic languages."], "Extremaduran Written Latin Script": ["A written form of the Extremaduran language."], "Louisiana Creole": ["A French-based cr\u00e9ole spoken in Louisiana, USA."], "footballing": ["Relating to football."], "Af-Boon": ["An East Cushitic language spoken by a few people in Jilib District, Middle Jubba Region, Somalia."], "hard-on": ["An erect penis.", "An erect male genital."], "stiffy": ["An erect penis."], "Aromanian": ["An Eastern Romance language spoken in Southeastern Europe."], "swim cap": ["A tight-fitting cap that keeps hair dry while swimming."], "ring size": ["A standardized measure for finger rings."], "ring sizing stick": ["Conical instrument which is used to measure the size of a finger ring."], "signet ring": ["Finger ring with a seal which is used to mark documents."], "seal ring": ["Finger ring with a seal which is used to mark documents."], "mosasaur": ["A member of a family of serpentine marine reptiles who lived during the late Cretaceous."], "ichthyosaur": ["A giant marine reptile that resembled fish and dolphins living from the Middle Triassic to the Late Cretaceous."], "plesiosaur": ["A type of carnivorous aquatic reptile living from the Early Jurassic to the Late Cretaceous."], "overripe": ["Too ripe, beyond the perfect ripeness."], "overripen": ["To become overripe."], "matrilocal residence": ["A societal system in which a married couple resides with or near the wife's parents."], "matrilocality": ["A societal system in which a married couple resides with or near the wife's parents."], "uxorilocal residence": ["A societal system in which a married couple resides with or near the wife's parents."], "uxorilocality": ["A societal system in which a married couple resides with or near the wife's parents."], "honeymooner": ["A person who is on their honeymoon."], "Enindhilyagwa": ["An indigenous Australian language isolate spoken by the Warnindhilyagwa people on Groote Eylandt in the Gulf of Carpentaria in northern Australia."], "Konso": ["An East Cushitic language spoken in southwest Ethiopia."], "Conso": ["An East Cushitic language spoken in southwest Ethiopia."], "pregnant woman": ["A woman who is expecting a child."], "expectant mother": ["A woman who is expecting a child."], "imminent": ["About to happen."], "imprecise": ["Not clearly thought out.", "Containing some error or uncertainty.", "Expressed in an unclear fashion."], "incinerate": ["To destroy by burning."], "interviewer": ["Someone who interviews."], "heartburn": ["A burning sensation in the chest caused by regurgitation of gastric acid."], "pyrosis": ["A burning sensation in the chest caused by regurgitation of gastric acid."], "acid indigestion": ["A burning sensation in the chest caused by regurgitation of gastric acid."], "dauphin": ["Title of the heir to the throne of France."], "dauphine": ["Title of the wife of the heir to the throne of France."], "crown princess": ["The heiress apparent to the throne in a royal or imperial monarchy."], "inconvenient": ["Not suited to your comfort, purpose or needs."], "ironing": ["The act of pressing clothes with a hot iron."], "insurer": ["A financial institution that sells insurance."], "assurer": ["A financial institution that sells insurance."], "investor": ["A natural or legal person who invests money in order to make a profit."], "imperceptibly": ["In a manner too imperceptible to be detected."], "autographic": ["Written by a person's own hand."], "autograph": ["Written by a person's own hand.", "A manuscript in the author\u2019s handwriting.", "The hand-written signature of a person, especially a celebrity.", "To write something in one's own handwriting."], "holograph": ["Written by a person's own hand."], "divorce judge": ["Judge who makes the decisions in divorce cases."], "divorce lawyer": ["Laywer who represents clients in divorce cases."], "divorce attorney": ["Laywer who represents clients in divorce cases."], "idealist": ["Someone whose conduct stems from idealism rather than from practicality.", "An unrealistic or impractical  visionary."], "inalienable": ["That cannot be surrendered or transferred to someone else."], "indoctrination": ["The teaching of a biased or one-sided ideology."], "immunofluorescence": ["A technique that uses a fluorochrome to indicate a specific antigen-antibody  reaction."], "ingot": ["A material, usually metal, that is cast into a shape suitable for further processing."], "play truant": ["To not go to class without permission."], "truant": ["A pupil who often skips classes."], "vuvuzela": ["A plastic blowing horn, typically 65 cm long, that produces a loud and monotone note."], "lepatata": ["A plastic blowing horn, typically 65 cm long, that produces a loud and monotone note."], "stadium horn": ["A plastic blowing horn, typically 65 cm long, that produces a loud and monotone note."], "indigestible": ["Difficult or impossible to digest."], "egress": ["Gimmick or ploy to escape a situation that is unfavorable, difficult or dangerous.", "To come out of (e.g. water)."], "full breakfast": ["A traditional breakfast throughout the British Isles and parts of the English-speaking world, typically including fried eggs, bacon, sausage, toast, baked beans."], "bacon and eggs": ["A traditional breakfast throughout the British Isles and parts of the English-speaking world, typically including fried eggs, bacon, sausage, toast, baked beans."], "fry-up": ["A traditional breakfast throughout the British Isles and parts of the English-speaking world, typically including fried eggs, bacon, sausage, toast, baked beans."], "inappropriate": ["Not suitable for the situation."], "unsuitable": ["Not suitable for the situation."], "unfit": ["Not suitable for the situation."], "impenetrable": ["Not capable of being entered, or pierced."], "incur": ["To expose oneself to something inconvenient"], "impropriety": ["An improper act."], "impressionable": ["Easily impressed or influenced."], "incompetent": ["Lacking normally expected degree of ability."], "inertia": ["The property of a body that resists any change to its uniform motion; equivalent to its mass."], "placentophagy": ["The act of mammals eating the placenta of their young after childbirth."], "intimidation": ["The act of making timid or fearful or of deterring by threats."], "intruder": ["Someone who enters without permission."], "isometry": ["A distance-preserving map between metric spaces."], "inherent": ["That is a natural part or consequence of something."], "instigator": ["A person who intentionally starts something, especially one that starts trouble."], "incapacitate": ["To make someone or something unable to perform a certain action."], "powdered eggs": ["Eggs which have been fully dehydrated and have a shelf life of 5-10 years."], "dried eggs": ["Eggs which have been fully dehydrated and have a shelf life of 5-10 years."], "wall-mounted toilet": ["A toilet that is mounted on the wall and does not touch the floor, and whose tank is in the wall."], "wall-hung toilet": ["A toilet that is mounted on the wall and does not touch the floor, and whose tank is in the wall."], "case of death": ["The death of a person."], "event of death": ["The death of a person."], "fatality": ["The death of a person.", "The capacity of an illness or some other condition of being lethal."], "perseverant": ["Who persevers stubbornly."], "perseverent": ["Who persevers stubbornly."], "persevering": ["Who persevers stubbornly."], "perseveringly": ["In a persevering manner."], "boiled rice": ["Boiled rice."], "electronic eavesdropping": ["The illegal listening of spoken conversations using electronic means."], "gravedigger": ["A worker on a cemetary who digs and closes graves."], "noctilucent cloud": ["A cloud of water ice visible in a deep twilight and located in the mesosphere at altitudes of around 76 to 85 kilometers."], "polar mesospheric cloud": ["A cloud of water ice visible in a deep twilight and located in the mesosphere at altitudes of around 76 to 85 kilometers."], "Rift Valley fever": ["A viral zoonosis causing fever and spreading by the bite of infected mosquitoes."], "RVF": ["A viral zoonosis causing fever and spreading by the bite of infected mosquitoes."], "Rift Valley Fever": ["A viral zoonosis causing fever and spreading by the bite of infected mosquitoes."], "inconceivable": ["Incapable of being conceived or imagined."], "unbelievable": ["Incapable of being conceived or imagined."], "conceivable": ["Capable of eliciting belief or trust."], "imaginable": ["Capable of eliciting belief or trust."], "incredible": ["Incapable of being conceived or imagined."], "red mullet": ["A species of goatfish found in the Mediterranean Sea, east North Atlantic Ocean from Scandinavia to Senegal, and the Black Sea."], "in single file": ["Aligned one behind the other."], "single file": ["Aligned one behind the other."], "planetology": ["The science of planets, or planetary systems, and the solar system."], "planetary scientist": ["A scientist specialized in planetary science."], "planetologist": ["A scientist specialized in planetary science."], "palaver": ["To encourage, influence or persuade by effort.", "A meeting at which there is much talk."], "extremely large telescope": ["A telescope with an aperture of more than 20 meters diameter."], "ELT": ["A telescope with an aperture of more than 20 meters diameter."], "boson": ["A subatomic particle that obeys Bose\u2013Einstein statistics."], "dive": ["The attempt by a football player to gain an unfair advantage by falling to the ground and possibly feigning an injury.", "To fall to the ground and possibly feign an injury in order to gain an unfair advantage in a football match.", "To swim under water.", "To jump into water.", "The act of jumping into water.", "The act of swimming under water.", "A jump downwards, head first, possibly with arms erected before the head, usually ending up in water."], "fermion": ["A particle which obeys Fermi\u2013Dirac statistics."], "fermionic": ["Relating to fermions."], "bosonic": ["Relating to bosons."], "bedwetting": ["The fact of involuntarily urinating while asleep."], "nocturnal enuresis": ["The fact of involuntarily urinating while asleep."], "bedwet": ["To involuntarily urinate while asleep."], "wet the bed": ["To involuntarily urinate while asleep."], "bed wetting": ["The fact of involuntarily urinating while asleep."], "sleepwetting": ["The fact of involuntarily urinating while asleep."], "bedwetter": ["A person who involuntarily urinates while asleep."], "bed wetter": ["A person who involuntarily urinates while asleep."], "bed-wetter": ["A person who involuntarily urinates while asleep."], "plunge": ["To jump into water.", "The act of jumping into water."], "indefensible": ["Incapable of being justified or excused.", "Not able to be protected against attack."], "inexcusable": ["Incapable of being justified or excused."], "unpardonable": ["Incapable of being justified or excused."], "telomerase": ["An enzyme that adds DNA sequence repeats in the telomere regions of a chromosome."], "clathrate": ["A chemical substance consisting of a lattice of one type of molecule trapping and containing a second type of molecule."], "clathrate compound": ["A chemical substance consisting of a lattice of one type of molecule trapping and containing a second type of molecule."], "cage compound": ["A chemical substance consisting of a lattice of one type of molecule trapping and containing a second type of molecule."], "host-guest complex": ["A chemical substance consisting of a lattice of one type of molecule trapping and containing a second type of molecule."], "inclusion compound": ["A chemical substance consisting of a lattice of one type of molecule trapping and containing a second type of molecule."], "adduct": ["A chemical substance consisting of a lattice of one type of molecule trapping and containing a second type of molecule."], "inspire": ["To serve as the inciting cause of.", "To spur on or encourage especially by cheers and shouts."], "introductory": ["Serving as a base or starting point."], "sinuosity": ["A property of curve having many twists or turns."], "verifiable": ["Capable of being demonstrated or proved."], "skid": ["(For a vehicle) To slide without being able to control the vehicle."], "braking": ["The act of decelerating using a mechanical device."], "soup up": ["To increase the power of an motor vehicle by modifying it."], "supe up": ["To increase the power of an motor vehicle by modifying it."], "cochlea": ["A spiralled structure found in the inner ear forming part of the auditory system."], "cochlear": ["Relating to the cochlea."], "own goal": ["A goal scored by a player that is registered against his or her own team."], "six pack": ["A set of six beverage cans or bottles sold together, especially of beer.", "A well developed set of abdominal muscles."], "Ubamer": ["Language spoken in Ethiopia."], "Adnyamathanha": ["An Australian Aboriginal language spoken by the Adnyamathanha people from the Flinders Ranges in South Australia."], "Zenati languages": ["A group of 12 languages and dialects of the Northern Berber language family spoken in North Africa."], "plenum": ["A meeting in which all members are present."], "plenary meeting": ["A meeting in which all members are present."], "vespertine": ["Relating to, or occurring in the evening."], "impossibility": ["Incapability of existing or occurring or being done."], "involvement": ["The act of sharing in the activities of a group."], "look daggers at each other": ["To look at each other with hostility."], "Aranadan Written": ["The written forms of the Aranadan language."], "Chukchi": ["A Palaeosiberian language spoken by Chukchi people in the easternmost extremity of Siberia, mainly in Chukotka Autonomous Okrug."], "Luoravetlan": ["A Palaeosiberian language spoken by Chukchi people in the easternmost extremity of Siberia, mainly in Chukotka Autonomous Okrug."], "Chukcha": ["A Palaeosiberian language spoken by Chukchi people in the easternmost extremity of Siberia, mainly in Chukotka Autonomous Okrug."], "Paraguayan": ["A person from Paraguay.", "Of or relating to Paraguay."], "Fishstix": ["Character of the Asterix comic strips, fishmonger of the Gaulish village."], "Bacteria": ["Character of the Asterix comic strips, wife of Unhygienix."], "white ant": ["A soft-bodied insect of the order Isoptera; individuals feed on cellulose and live in colonies with a caste system comprising three types of functional individuals: sterile workers and soldiers, and the reproductives."], "penalty kick": ["A free kick in football taken from 11 m in front of the goal with only the goalkeeper defending."], "larva stage": ["A stage of growth for some insects, in which they are wingless and resemble a caterpillar or grub after hatching from their egg."], "do one's utmost": ["To do the most or best that one is capable to do."], "try one's utmost": ["To do the most or best that one is capable to do."], "try one's hardest": ["To do the most or best that one is capable to do."], "do one's best": ["To do the most or best that one is capable to do."], "dehydroepiandrosterone": ["A steroid produced by the adrenal glands known for its supposed anti-aging effects."], "DHEA": ["A steroid produced by the adrenal glands known for its supposed anti-aging effects."], "surrogacy": ["An arrangement whereby a woman agrees to become pregnant and deliver a child for a contracted party."], "gestational carrier": ["A woman who carries the pregnancy to delivery after having been implanted with an embryo."], "be enough": ["To meet the need."], "suffice": ["To meet the need."], "be sufficient": ["To meet the need."], "C\u00e6sar": ["An ancient Roman family name, notably that of the Roman Emperor Iulius Caesar."], "Orinjade": ["A character of the Asterix series, princess of an Indian country, daughter of Rajah Wotzit."], "Watziznehm": ["A character of the Asterix series, fakir of an Indian country."], "Wotzit": ["A character of the Asterix series, Rajah of an Indian country."], "Hoodunnit": ["A character of the Asterix series, Vizier of an Indian country."], "Owzat": ["A character of the Asterix series, henchman of the Vizier Hoodunnit."], "Howdoo": ["A character of the Asterix series, elephant-man."], "Prolix": ["A character of the Asterix series, false soothsayer who takes advantage of the credulity of the Gauls."], "ghost driver": ["A driver who drives in the wrong direction, particularly on highways."], "Magadhi": ["A Bihari language spoken in the southern part of the Bihar state of India."], "Central Magahi": ["A dialect of the Magahi language spoken in Patna, Gaya and Hazaribagh, in the middle of the state of Bihar."], "document camera": ["A device consisting of a digital camera and a projector mounted on arms to magnify and display an object to a large audience."], "image presenter": ["A device consisting of a digital camera and a projector mounted on arms to magnify and display an object to a large audience."], "visual presenter": ["A device consisting of a digital camera and a projector mounted on arms to magnify and display an object to a large audience."], "digital overhead": ["A device consisting of a digital camera and a projector mounted on arms to magnify and display an object to a large audience."], "docucam": ["A device consisting of a digital camera and a projector mounted on arms to magnify and display an object to a large audience."], "hairnet": ["A fine, often elastic net worn over long hair to hold it in place."], "caul": ["A fine, often elastic net worn over long hair to hold it in place."], "mm": ["An SI/MKS subunit of length, equal to one thousandth of a metre, with symbol \"mm\"."], "millimetric": ["Having a size of the order of a millimeter."], "table leg": ["One of the legs that hold a table."], "penalty shootout": ["A method used to decide which team progresses to the next stage of a football tournament (or wins the tournament) if a match ends in a draw."], "kicks from the penalty mark": ["A method used to decide which team progresses to the next stage of a football tournament (or wins the tournament) if a match ends in a draw."], "have a drink": ["To meet with other people to discuss while drinking typically alcoholic beverages."], "Khirwara": ["A language spoken by the Khirwar people in the Surguja district at the borders of Madhya Pradesh and Uttar Pradesh, in India."], "Hawaii Pidgin Sign Language": ["A sign language used in Hawaii."], "Kuala Lumpur Sign Language": ["A sign language used mainly in the state of Selangor in Malaysia."], "dealcoholize": ["To remove some or all of the alcohol from beverages."], "dealcoholization": ["The removal of some or all of the alcohol from beverages."], "isotonic": ["(Of a drink) Containing similar concentrations of salt and sugar as in the human body."], "lactose free": ["Not containing lactose."], "milk sugar": ["A sugar which is found most notably in milk."], "pencil case": ["A small case designed to contain pencils, erasers, pens, etc."], "ewer": ["A container shaped like a vase with a handle and a spout used to serve liquids."], "pitcher": ["A container shaped like a vase with a handle and a spout used to serve liquids.", "In a game of baseball, the player responsible to throwing (\"pitching\") the ball over home-plate."], "individualism": ["The moral stance, political philosophy, or social outlook that promotes independence and self-reliance of individual people, while opposing the interference with each person's choices by society, the state, or any other group or institution."], "Mong": ["A dialect continuum of the West Hmongic branch of the Hmong-Mien/Miao-Yao language family spoken by the Hmong people of Sichuan, Yunnan, Guizhou, Guangxi, northern Vietnam, Thailand, and Laos."], "spoiler": ["A comment which discloses plot details of a book, a film, etc."], "Shadhubhasha": ["A dialect of the Bengali language with longer verb inflections and a more Sanskrit-derived vocabulary."], "logatome": ["Artificial word of only one or just some syllables which obeys all the phonotactic rules of a language, but still does not have a meaning of its own."], "lexical gap": ["The absence of a word in a particular language."], "lacuna": ["The absence of a word in a particular language."], "nonce word": ["A word that is used only once to fill a lexical gap in a certain context."], "untranslatability": ["The property of being impossible to translate."], "Silak": ["A Nilo-Saharan language spoken in Sudan."], "Awabagal": ["An extinct Australian Aboriginal language that was spoken by the Awabakal people around Lake Macquarie and Newcastle in New South Wales."], "zootechnics": ["Applied science and art of creating domesticated animals."], "zootechny": ["Applied science and art of creating domesticated animals."], "phonotactics": ["A branch of phonology that deals with restrictions in a language on the permissible combinations of phonemes."], "phonotactical": ["Of or referring to phonotactics."], "barrel": ["A unit of volume used to measure crude oil and other petroleum products and equivalent to 42 US gallons (158.9873 liters).", "Container for liquids."], "oil barrel": ["A unit of volume used to measure crude oil and other petroleum products and equivalent to 42 US gallons (158.9873 liters)."], "Rhine wine": ["Wine that is grown and produced in the Rhine valley."], "Rhenish": ["Wine that is grown and produced in the Rhine valley.", "The regional variety of German spoken in the Rhineland in Germany, which is approximately the former Prussian Rhine Province, or the West half of todays federal state North Rhine-Westphalia plus the North half of todays federal state Rhinland-Palatinate. It is both related to modern Standard German, and the various rather diverse hereditary local languages, and a the same time clearly distinct from either."], "Moselle wine": ["Wine that is grown and produced in the Moselle valley."], "vivisect": ["To dissect a living anima for scientific purposes."], "lapis lazuli": ["Intense blue stone whose main component (25 to 40%) is lazurite."], "lazuli": ["Intense blue stone whose main component (25 to 40%) is lazurite."], "inept": ["Not able to do something."], "as easy as pie": ["Very easily."], "diegesis": ["In narratology, the fact of telling and recounting as opposed to showing.", "The fictional world of a word of literature in which narrated situations and events occur."], "mimesis": ["In narratology, the fact of showing as opposed to telling."], "ox tail": ["The tail of a beef animal."], "ox-tail": ["The tail of a beef animal."], "awful heat": ["A very hot heat."], "boiling heat": ["A very hot heat."], "scorching heat": ["A very hot heat."], "sweltering heat": ["A very hot heat."], "heat stroke": ["A body temperature greater than 40.6 \u00b0C due to environmental heat exposure with lack of thermoregulation."], "Odawa": ["A dialect of the Ojibwe language, spoken by the Ottawa people in southern Ontario in Canada, and northern Michigan in the United States."], "quibbling": ["The \u201eart\u201c of \u201ebeing right\u201c word-for-word on a matter that is dishonest concerning the content and cannnot be advocate for."], "underbelly": ["The negative, often hidden side of something."], "impertinence": ["Improperly forward or bold behaviour."], "disinfest": ["To rid of vermin (insects, rodents etc.)."], "disinfestation": ["The act of getting rid of vermin (insects, rodents etc.)."], "radish": ["The pungent edible root of the Raphanus sativus plant, usually eaten raw in salads."], "angelic choir": ["One of the nine ranks or orders of angels."], "astronomical clock": ["A clock which displays astronomical information, such as the relative positions of the sun, moon, zodiacal constellations, and sometimes major planets."], "cress": ["A fast-growing, edible herb of the Cruciferae family with a mildly pungent, peppery flavour, chiefly eaten raw in salads and sandwiches."], "parsnip": ["The long, pale, edible root of the Pastinaca sativa plant."], "shepherd's pie": ["An English meat pie, made with lamb mince and topped with a mashed potato crust."], "cottage pie": ["An English meat pie, made with beef mince and topped with a mashed potato crust."], "pitch pipe": ["A small device used to supply a pitch reference for musicians without perfect pitch."], "polyphony": ["A musical texture consisting of two or more independent melodic voices, which was particularly popular during the Renaissance period."], "polyphonic": ["Having a musical texture consisting of two or more independent melodic voices."], "string quartet": ["A group of four musicians playing stringed instruments, typically two violins, a viola and a cello.", "A musical composition scored for two violins, a viola and a cello."], "spectator": ["Someone who views an event (sports competition, movie etc.)."], "viewer": ["Someone who views an event (sports competition, movie etc.).", "A software that can display a certain type of document without being able to create such a document."], "onlooker": ["Someone who views an event (sports competition, movie etc.)."], "listener": ["Someone who listens (for example to a speech or some music)."], "stag party": ["A male-only party held for a bachelor that is soon to be married."], "stag night": ["A male-only party held for a bachelor that is soon to be married."], "stag do": ["A male-only party held for a bachelor that is soon to be married."], "bull's party": ["A male-only party held for a bachelor that is soon to be married."], "buck's party": ["A male-only party held for a bachelor that is soon to be married."], "buck's night": ["A male-only party held for a bachelor that is soon to be married."], "hen do": ["A female-only party held for a bachelorette that is soon to be married."], "stagette": ["A female-only party held for a bachelorette that is soon to be married."], "girls' night out": ["A female-only party held for a bachelorette that is soon to be married."], "kitchen tea": ["A female-only party held for a bachelorette that is soon to be married."], "multiple myeloma": ["Cancer that arises in plasma cells, a type of white blood cell."], "MM": ["Cancer that arises in plasma cells, a type of white blood cell."], "plasma cell myeloma": ["Cancer that arises in plasma cells, a type of white blood cell."], "Kahler's disease": ["Cancer that arises in plasma cells, a type of white blood cell."], "osteolytic": ["Relating to, or causing osteolysis."], "osteolysis": ["The resorption of bone tissue."], "kepone": ["A chlorinated polycyclic ketone insecticide and fungicide with the chemical formula C10Cl10O."], "chlordecone": ["A chlorinated polycyclic ketone insecticide and fungicide with the chemical formula C10Cl10O."], "corona": ["The part of the Sun's atmosphere located above the chromosphere and extending millions of kilometers into space."], "Southwestern Guiyang Miao": ["A language spoken by the Guiyang Miao people living on the mountaintops in Pingba, Qingzhen and Changshun counties as well as in the Guiyang and Anshun municipalities in Guizhou Province of China."], "Central Morocco Tamazight": ["A Berber language of the Afro-Asiatic language family, spoken by 3 to 5 million people in Central Morocco, as well as by much smaller communities in Algeria and France."], "Braber": ["A Berber language of the Afro-Asiatic language family, spoken by 3 to 5 million people in Central Morocco, as well as by much smaller communities in Algeria and France."], "Tamazight": ["A Berber language of the Afro-Asiatic language family, spoken by 3 to 5 million people in Central Morocco, as well as by much smaller communities in Algeria and France."], "belatedly": ["After the expected or usual time."], "tardy": ["Occurring after the expected or usual time."], "delayed": ["Occurring after the expected or usual time."], "lated": ["Occurring after the expected or usual time."], "see below": ["Information in a text used to refer the reader to a place farther on."], "see above": ["Information in a text used to refer the reader to a place earlier on."], "show off": ["A person who tries to impress the others.", "To display or act proudly, ostentatiously or pretentiously."], "show-off": ["A person who tries to impress the others."], "content delivery network": ["A system consisting of multiple computers that contain copies of data, which are located in different places on the network so clients can access the copy closest to them."], "CDN": ["A system consisting of multiple computers that contain copies of data, which are located in different places on the network so clients can access the copy closest to them."], "elastic computing": ["The ability to dynamically provision and de-provision processing, memory, and storage resources to meet demands of peak usage without worrying about capacity planning and engineering for peak usage."], "mashup": ["A Web-based application that combines data and/or functionality from multiple sources.", "The creation of a text, audio, video, book, etc. by combining several pre-existing sources.", "The creation of a new piece of music by combining several pre-existing sources."], "German Shepherd": ["A breed of dog."], "German Shepherd Dog": ["A breed of dog."], "Antiguan Creole": ["A creole language of Antigua and Barbuda, Anguilla, Dominica, Montserrat and Saint Kitts and Nevis."], "Kede": ["An extinct language of the Andaman Islands, India, spoken by the Aka-Kede people."], "yellow-bellied marmot": ["A marmot having a brown-yellow back and a beige-yellow belly and living in the western United States and southwestern Canada."], "rock chuck": ["A marmot having a brown-yellow back and a beige-yellow belly and living in the western United States and southwestern Canada."], "bone fracture": ["The breaking of hard tissue such as bone."], "URI": ["Unequivocal standard name or address of an intellectual resource.", "Address of a web page or resource."], "uniform resource identifier": ["Unequivocal standard name or address of an intellectual resource."], "web address": ["Address of a web page or resource."], "URL": ["Address of a web page or resource."], "midge": ["Any of various small two-winged flies all belonging to the order Diptera."], "Punu": ["A Bantu language spoken by the Bapunu people in the Tchibanga area of Gabon."], "Yipunu": ["A Bantu language spoken by the Bapunu people in the Tchibanga area of Gabon."], "Mpongwe": ["A Bantu language of the Myene group spoken by the Mpongwe people around the city of Libreville."], "grout": ["A thin mortar used to fill gaps between tiles and masonry."], "Akele": ["A Bantu language spoken by the Akele people, living along the Ogoou\u00e9 and Ngounie rivers, and in the lake region around Lambar\u00e9n\u00e9, in Gabon."], "eyes": ["The two eyes of a human being considered as a whole."], "teeth": ["The set of hard, calcareous structures present in the mouth of many vertebrate animals, generally used for eating."], "lungs": ["The two lungs of a human being considered as a whole."], "fingers": ["The fingers of a person considered as a whole."], "lips": ["The two lips of a human being considered as a whole."], "legs": ["The two legs of a human being considered as a whole."], "telephonic": ["Of, pertaining to, or transmitted by telephone."], "forehead": ["The part of the face between the hairline and the eyebrows."], "cheeks": ["The two cheeks of a human being considered as a whole."], "butt cheek": ["One of the two fleshy body parts, which are located at the upper end of the limbs at the rear part of the body."], "ass cheek": ["One of the two fleshy body parts, which are located at the upper end of the limbs at the rear part of the body."], "uvula": ["A small fleshy piece of tissue on the back of the throat which hangs from the middle of the soft palate."], "thighs": ["The two thighs of a human being considered as a whole."], "staphylitis": ["Inflammation of the uvula."], "bones": ["The bones of a human being considered as a whole."], "uvulitis": ["Inflammation of the uvula."], "Ubyx": ["A language of the Northwestern Caucasian group, spoken by the Ubykh people up until the early 1990s."], "Northwest Caucasian": ["A language family of the Caucasus."], "Abkhaz-Adyghe": ["A language family of the Caucasus."], "North Caucasian": ["A language family comprising the Northwest Caucasian family and the Northeast Caucasian family."], "Northeast Caucasian": ["A language family spoken in the Russian republics of Dagestan, Chechnya, Ingushetia, northern Azerbaijan, and in northeastern Georgia, as well as in diaspora populations in Russia, Turkey, and the Middle East."], "South Caucasian": ["A group of Caucasian languages spoken primarily in Georgia."], "Kartvelian": ["A group of Caucasian languages spoken primarily in Georgia."], "costliness": ["The quality of being expensive."], "priceyness": ["The quality of being expensive."], "priciness": ["The quality of being expensive."], "expensiveness": ["The quality of being expensive."], "fixed-wing aircraft": ["A powered heavier-than-air aircraft with fixed wings that obtains lift by the Bernoulli effect and is used for transportation."], "acquired immune deficiency syndrome": ["A disease of the human immune system caused by the human immunodeficiency virus (HIV)."], "acquired immunodeficiency syndrome": ["A disease of the human immune system caused by the human immunodeficiency virus (HIV)."], "uniparental": ["Relating to a family with only one parent"], "single mother": ["A woman who raises a child on her own without a husband or partner."], "single father": ["A man who raises a child on his own without a wife or partner."], "single parent": ["A person who raises a child on his or her own without a spouse or partner."], "price increase": ["The rise of prices of goods and services."], "eonism": ["A condition in which a person identifies himself or herself with the opposite sex, in particular in dress."], "transvestism": ["A condition in which a person identifies himself or herself with the opposite sex, in particular in dress."], "sexo-\u00e6sthetic inversion": ["A condition in which a person identifies himself or herself with the opposite sex, in particular in dress."], "sexo-aesthetic inversion": ["A condition in which a person identifies himself or herself with the opposite sex, in particular in dress."], "damson plum": ["The small, dark-blue or purple fruit of a plum, Prunus insititia."], "caretaker speech": ["A non-standard form of language used by adults when talking to toddlers and infants which is characterized by high pitch, reduced syntactic complexity and simplified vocabulary."], "infant-directed talk": ["A non-standard form of language used by adults when talking to toddlers and infants which is characterized by high pitch, reduced syntactic complexity and simplified vocabulary."], "mommy talk": ["A non-standard form of language used by adults when talking to toddlers and infants which is characterized by high pitch, reduced syntactic complexity and simplified vocabulary."], "dong": ["The male sexual organ for copulation and urination; the tubular portion of the male genitalia (excluding the scrotum)."], "pecker": ["The male sexual organ for copulation and urination; the tubular portion of the male genitalia (excluding the scrotum)."], "prick": ["The male sexual organ for copulation and urination; the tubular portion of the male genitalia (excluding the scrotum)."], "indifferent": ["Not caring.", "With an indifference attitude."], "atrium": ["In many animals, among which the mammals, heart cavity preceding, in the blood circulation, a more muscular ventricle."], "heart atrium": ["In many animals, among which the mammals, heart cavity preceding, in the blood circulation, a more muscular ventricle."], "summer sausage": ["A sausage that is dried and fermented and can be kept without the need of refrigeration."], "swounds": ["A mild swear expressing surprise or indignation."], "immunotherapy": ["Treatment of disease by inducing, enhancing, or suppressing an immune response."], "viraemia": ["The presence of a virus in the bloodstream."], "viremia": ["The presence of a virus in the bloodstream."], "trans-Neptunian": ["Orbiting on average at a greater distance from the Sun than Neptune."], "transneptunian": ["Orbiting on average at a greater distance from the Sun than Neptune."], "steak tartare": ["A meat dish made from finely chopped or minced raw beef."], "crane operator": ["A person who operates a crane."], "mash-up": ["A Web-based application that combines data and/or functionality from multiple sources.", "The creation of a text, audio, video, book, etc. by combining several pre-existing sources.", "The creation of a new piece of music by combining several pre-existing sources."], "subordinating conjunction": ["A conjunction, that is a word or phrase, connecting a subordinate clause to a main clause."], "insane": ["Mentally ill; affected with madness or insanity."], "cellular dedifferentiation": ["A process in which a differentiated cell reverts to an earlier developmental stage."], "dedifferentiation": ["A process in which a differentiated cell reverts to an earlier developmental stage."], "digital mashup": ["The creation of a text, audio, video, book, etc. by combining several pre-existing sources."], "digital mash-up": ["The creation of a text, audio, video, book, etc. by combining several pre-existing sources."], "bootleg": ["The creation of a new piece of music by combining several pre-existing sources."], "mash up": ["The creation of a new piece of music by combining several pre-existing sources."], "color gamut": ["The subset of colors which can be accurately represented in a given circumstance, such as within a given color space or by a certain output device."], "flashball gun": ["A defensive weapon projecting non-perforing rubber balls."], "flash-ball gun": ["A defensive weapon projecting non-perforing rubber balls."], "testing": ["A means of investigation for detecting a situation of discrimination."], "situation testing": ["A means of investigation for detecting a situation of discrimination."], "discrimination testing": ["A means of investigation for detecting a situation of discrimination."], "audit testing": ["A means of investigation for detecting a situation of discrimination."], "paired testing": ["A means of investigation for detecting a situation of discrimination."], "copyleft work": ["Work whose author abandons or gives freely some or all of the rights of use, according to some conditions."], "antivortex": ["A device used to prevent the apparition of a vortex or to limit its effects in a liquid tank."], "parting": ["A line dividing the hair on top of the head."], "affirmative action": ["A policy that takes factors including race, color, religion, sex or national origin into consideration in order to benefit an underrepresented group, usually as a means to counter discrimination."], "reverse discrimination": ["A policy that takes factors including race, color, religion, sex or national origin into consideration in order to benefit an underrepresented group, usually as a means to counter discrimination."], "mainstreaming": ["Someone's insertion into a society or a group."], "empowerment": ["The increase of the spiritual, political, social, or economic strength of a person or a community."], "gender mainstreaming": ["A policy for the equality between men and women."], "color blindness": ["The disregard of racial characteristics in a selection procedure.", "The inability or decreased ability to see color, or perceive color differences, under normal lighting conditions."], "color-blindness": ["The disregard of racial characteristics in a selection procedure.", "The inability or decreased ability to see color, or perceive color differences, under normal lighting conditions."], "colour-blindness": ["The disregard of racial characteristics in a selection procedure.", "The inability or decreased ability to see color, or perceive color differences, under normal lighting conditions."], "colour blindness": ["The disregard of racial characteristics in a selection procedure.", "The inability or decreased ability to see color, or perceive color differences, under normal lighting conditions."], "race blindness": ["The disregard of racial characteristics in a selection procedure."], "resilience": ["The positive capacity of a person or a community to cope with stress and catastrophe."], "psychological resilience": ["The positive capacity of a person or a community to cope with stress and catastrophe."], "Freudian": ["Relating to the Austrian neurologist Sigmund Freud (1856-1939) or his psychological theories."], "jailer": ["A person who guards the prisoners in a jail."], "jailor": ["A person who guards the prisoners in a jail."], "corrections officer": ["A person who guards the prisoners in a jail."], "gaoler": ["A person who guards the prisoners in a jail."], "warder": ["A person who guards the prisoners in a jail."], "correctional officer": ["A person who guards the prisoners in a jail."], "detention officer": ["A person who guards the prisoners in a jail."], "prison warder": ["A person who guards the prisoners in a jail."], "prison officer": ["A person who guards the prisoners in a jail."], "jail guard": ["A person who guards the prisoners in a jail."], "prison guard": ["A person who guards the prisoners in a jail."], "turnkey": ["A person who guards the prisoners in a jail."], "Jacobin": ["A member of a political group that emerged in Paris at the beginning of the French Revolution, and who met in a Dominican convent."], "kodokushi": ["A phenomenon in Japan where more and more people who live alone die alone and remain undiscovered for a long time."], "algorithmics": ["The subdiscipline of informatics or computer science that studies algorithms"], "shot peening": ["A process of cleaning or sold working of a metallic surface consisting of projecting shots at high speed on this surface."], "monocrystalline whisker": ["A monocrystalline filament that grows from a metallic surface and having a very high tensile strength."], "province of Trieste": ["A province in the autonomous Friuli-Venezia Giulia region of Italy."], "erotomania": ["A type of delusion in which the affected person believes that another person, usually a stranger or famous person, is in love with him or her."], "de Cl\u00e9rambault's syndrome": ["A type of delusion in which the affected person believes that another person, usually a stranger or famous person, is in love with him or her."], "erotomane": ["A person who believes that another person, usually a stranger or famous person, is in love with him or her."], "erotomaniac": ["Who believes that another person, usually a stranger or famous person, is in love with him or her ; suffering from erotomania."], "erotomaniacal": ["Who believes that another person, usually a stranger or famous person, is in love with him or her ; suffering from erotomania."], "RSS": ["A family of web feed formats used to publish frequently updated works\u2014such as blog entries, news headlines, audio, and video\u2014in a standardized format."], "Really Simple Syndication": ["A family of web feed formats used to publish frequently updated works\u2014such as blog entries, news headlines, audio, and video\u2014in a standardized format."], "Fedora": ["A general purpose operating system built on top of the Linux kernel, developed by the community-supported Fedora Project and sponsored by Red Hat."], "salp": ["A barrel-shaped tunicate of the family Salpidae, measuring 1 to 10 centimeters."], "tunicate": ["A member of the subphylum Tunicata or Urochordata, a group of underwater saclike filter feeders of the phylum Chordata."], "urochordate": ["A member of the subphylum Tunicata or Urochordata, a group of underwater saclike filter feeders of the phylum Chordata."], "Chewa": ["A Bantu language, national language of Malawi and official language in Zambia. It is also spoken in Mozambique and Zimbabwe."], "Nyanja": ["A Bantu language, national language of Malawi and official language in Zambia. It is also spoken in Mozambique and Zimbabwe."], "Chichewa": ["A Bantu language, national language of Malawi and official language in Zambia. It is also spoken in Mozambique and Zimbabwe."], "Chinyanja": ["A Bantu language, national language of Malawi and official language in Zambia. It is also spoken in Mozambique and Zimbabwe."], "Northern Mbundu": ["A Bantu language spoken by the Ambundu in the north-west of Angola."], "Umbundu": ["A Bantu language spoken by the Southern Mbundu people in the central highlands of Angola."], "South Mbundu": ["A Bantu language spoken by the Southern Mbundu people in the central highlands of Angola."], "Chilunda": ["A Bantu language of Zambia, Angola and the Democratic Republic of the Congo."], "thorn": ["A sharp and hard protrusion that grows on a plant.", "A letter in the Old English, Gothic, Old Norse, and Icelandic alphabets."], "inertial measurement unit": ["An electronic device that measures a craft's velocity, orientation, and gravitational forces, using a combination of accelerometers and gyroscopes."], "IMU": ["An electronic device that measures a craft's velocity, orientation, and gravitational forces, using a combination of accelerometers and gyroscopes."], "inertial unit": ["An electronic device that measures a craft's velocity, orientation, and gravitational forces, using a combination of accelerometers and gyroscopes."], "inertial platform": ["An electronic device that measures a craft's velocity, orientation, and gravitational forces, using a combination of accelerometers and gyroscopes."], "hotspot": ["An area in the middle of a lithospheric plate where magma rises from the mantle and erupts at the Earth's surface.", "A site that offers a wireless Internet access for the public."], "WiFi hotspot": ["A site that offers a wireless Internet access for the public."], "unhappiness": ["The state of being unhappy."], "ride": ["To sit on and control a vehicle (e.g. a bicycle, a motorbike or a car).", "To transport oneself by sitting on the back of a horse.", "To ride over, along, or through (e.g. roads or highways)."], "breathalyzer": ["A device for estimating blood alcohol content from a breath sample."], "breathalyser": ["A device for estimating blood alcohol content from a breath sample."], "vegetable ivory": ["A hard white endosperm extracted from the seeds of the ivory palms."], "palm ivory": ["A hard white endosperm extracted from the seeds of the ivory palms."], "corozo": ["A hard white endosperm extracted from the seeds of the ivory palms."], "tagua": ["A hard white endosperm extracted from the seeds of the ivory palms."], "ivory palm": ["A palm tree of the genus Phytelephas occurring in South America."], "ivory-nut palm": ["A palm tree of the genus Phytelephas occurring in South America."], "tagua palm": ["A palm tree of the genus Phytelephas occurring in South America."], "dodo": ["A flightless bird endemic to the island of Mauritius, whose species is extinct since the 17th century."], "Bucharestian": ["Relating to Bucharest.", "A person originating from Bucharest."], "CRT television": ["A television based on cathode ray tube technology."], "optogenetics": ["A science combining optical and genetic techniques to interact with neural circuits."], "picture frame": ["A container for a painting or photograph."], "C++": ["A statically typed, free-form, multi-paradigm, compiled, general-purpose programming language."], "geochemist": ["A scientist specialized in geochemistry."], "landlocked": ["Lacking direct access to the sea."], "toenail": ["The hard horny plate on top of each toe."], "hangnail": ["A small, torn piece of skin near a fingernail or toenail."], "agnail": ["A small, torn piece of skin near a fingernail or toenail."], "nail bed": ["The skin beneath the nail plate."], "geochemical": ["Relating to geochemistry."], "Jacobin Club": ["A political club during the French Revolution"], "Jacobinism": ["Political movement during the French Revolution which fought for popular sovereignty and the republic."], "internet television": ["Television programs distributed via the Internet."], "online TV": ["Television programs distributed via the Internet."], "internet TV": ["Television programs distributed via the Internet."], "proword": ["Lexical item of relative meaning (i.e. whose interpretation depends essentially on the context), used in place of any word or phrase of absolute meaning (whose meaning does not depend essentially on the context) of one or several grammatical categories if the word, phrase or notion referred to have been previously mentioned, will be mentioned later, are indicated by the context, have to be guessed, kept very general or mysterious."], "Lydia": ["An Iron age kingdom of western Asia Minor located east of ancient Ionia in the modern Turkish provinces of Manisa and \u0130zmir."], "acid-free": ["Not containing acid."], "in medias res": ["A literary technique where the narration starts in the middle of the storyline instead of the beginning.", "In the middle of a storyline.", "Beginning in the middle of its storyline."], "deus ex machina": ["A plot device whereby a seemingly inextricable problem is suddenly and unexpectedly solved with the introduction of some new character, ability, or object."], "relative clause": ["A subordinate clause which modifies a preceding noun or noun phrase and is introduced by a relative pronoun."], "Great Southern Ocean": ["The waters, including ice shelves, that surround the continent of Antarctica, which comprise the southernmost parts of the Pacific, Atlantic and Indian oceans, and also the Ross, Amundsen, Bellingshausen and Weddell seas."], "South Polar Ocean": ["The waters, including ice shelves, that surround the continent of Antarctica, which comprise the southernmost parts of the Pacific, Atlantic and Indian oceans, and also the Ross, Amundsen, Bellingshausen and Weddell seas."], "straitjacket": ["A garment shaped like a jacket with overlong sleeves that can be tied to the back the wearer to restrain him or her."], "strait jacket": ["A garment shaped like a jacket with overlong sleeves that can be tied to the back the wearer to restrain him or her."], "straightjacket": ["A garment shaped like a jacket with overlong sleeves that can be tied to the back the wearer to restrain him or her."], "strait-jacket": ["A garment shaped like a jacket with overlong sleeves that can be tied to the back the wearer to restrain him or her."], "harpist": ["Someone who plays the harp."], "honestly": ["In an honest manner."], "Q'eqchi'": ["A Mayan language of Guatemala, Belize and El Salvador."], "overmorrow": ["The day after tomorrow."], "ereyesterday": ["On the day before yesterday.", "The day before yesterday."], "motorboat": ["A boat that is powered by a motor."], "monarchism": ["Advocacy of the establishment, preservation, or restoration of a monarchy."], "royalism": ["Advocacy of the establishment, preservation, or restoration of a monarchy."], "royalist": ["An advocate of monarchy."], "confesser": ["A priest who hears confession and then gives absolution."], "proword for verb": ["Lexical item of relative meaning (i.e. whose interpretation depends essentially on the context), able to perform any grammatical function of a verb and used in place of any verb or clause of absolute meaning (whose meaning does not depend essentially on the context) if the verb, clause, action or state referred to have been previously mentioned, will be mentioned later, are indicated by the context, have to be guessed, kept very general or mysterious."], "Standard Albanian": ["An Indo-European language spoken primarily in Albania, Kosovo, Greece, Serbia, Montenegro, and the Republic of Macedonia."], "dyadic": ["Relating to a set of two elements."], "female scientist": ["A female expert in at least one area of science who uses the scientific method to do research."], "male scientist": ["A male expert in at least one area of science who uses the scientific method to do research."], ".NET framework": ["A software framework that can be installed on computers running Microsoft Windows operating systems. It includes a large library of coded solutions to common programming problems and a virtual machine that manages the execution of programs written specifically for the framework."], "Common Type System": ["A standard that specifies how Type definitions and specific values of Types are represented in computer memory in Microsoft's .NET Framework."], "CTS": ["A standard that specifies how Type definitions and specific values of Types are represented in computer memory in Microsoft's .NET Framework."], "Common Language Infrastructure": ["An open specification (published under ECMA-335 and ISO/IEC 23271) developed by Microsoft that describes the executable code and runtime environment that form the core of the Microsoft .NET Framework and the free and open source implementations Mono and Portable.NET."], "CLI": ["An open specification (published under ECMA-335 and ISO/IEC 23271) developed by Microsoft that describes the executable code and runtime environment that form the core of the Microsoft .NET Framework and the free and open source implementations Mono and Portable.NET."], "Common Language Runtime": ["A core component of Microsoft's .NET initiative. It is Microsoft's implementation of the \"Common Language Infrastructure\" (CLI) standard, which defines an execution environment for program code."], "CLR": ["A core component of Microsoft's .NET initiative. It is Microsoft's implementation of the \"Common Language Infrastructure\" (CLI) standard, which defines an execution environment for program code."], "random placement": ["An experimental technique for assigning subjects to different treatments, or no treatment."], "spintronics": ["A technology that exploits the quantum properties of the spins of the electrons to store information."], "magnetoelectronics": ["A technology that exploits the quantum properties of the spins of the electrons to store information."], "spintronic": ["Relating to spintronics."], "horse stable": ["A building used to house and feed horses or other equids."], "Genghis Khan": ["The founder of the Mongol Empire in the 13th century."], "Common Intermediate Language": ["The lowest-level human-readable programming language defined by the Common Language Infrastructure specification and used by the .NET Framework and Mono."], "CIL": ["The lowest-level human-readable programming language defined by the Common Language Infrastructure specification and used by the .NET Framework and Mono."], "just-in-time compilation": ["A method to improve the runtime performance of computer programs, converting code at runtime prior to executing it natively, for example bytecode, into native machine code."], "JIT": ["A method to improve the runtime performance of computer programs, converting code at runtime prior to executing it natively, for example bytecode, into native machine code."], "contract killing": ["Someone who may be hired to kill another person for money."], "hitman": ["Someone who may be hired to kill another person for money."], "professional killer": ["Someone who may be hired to kill another person for money."], "chili con carne": ["A spicy stew made of chili peppers, garlic, onions, meat and often beans and tomatos."], "NetBeans": ["A platform framework for Java desktop applications, and an integrated development environment (IDE) for developing with Java, JavaScript, PHP, Python, Ruby, Groovy, C, C++, Scala, Clojure, and other languages."], "Visual Studio": ["An integrated development environment (IDE) from Microsoft."], "make ends meet": ["To have just enough money to pay one's expenses, in particular food and habitation."], "get by financially": ["To have just enough money to pay one's expenses, in particular food and habitation."], "sans-culotte": ["A member of the poor working class wearing long trousers (instead of knee breeches like the nobles) who had political influence during the French Revolution."], "gaelicization": ["The process of making something Gaelic."], "gaelicisation": ["The process of making something Gaelic."], "indirect speech": ["A linguistic technique to reproduce an utterance by putting it in a subordinate clause and modifying certain grammatical categories such as person, tense or mood."], "reported speech": ["A linguistic technique to reproduce an utterance by putting it in a subordinate clause and modifying certain grammatical categories such as person, tense or mood."], "direct speech": ["A linguistic technique to reproduce an utterance in its original form by enclosing it in quotation marks."], "quoted speech": ["A linguistic technique to reproduce an utterance in its original form by enclosing it in quotation marks."], "free indirect speech": ["A linguistic technique to reproduce an utterance that is similar to indirect discourse but omits the introduction (for example \"he says that\"), leaving the subordinate clause standing on its own."], "free indirect discourse": ["A linguistic technique to reproduce an utterance that is similar to indirect discourse but omits the introduction (for example \"he says that\"), leaving the subordinate clause standing on its own."], "free indirect style": ["A linguistic technique to reproduce an utterance that is similar to indirect discourse but omits the introduction (for example \"he says that\"), leaving the subordinate clause standing on its own."], "insalubrious": ["Posing a risk to health."], "unhealthful": ["Posing a risk to health."], "unsanitary": ["Posing a risk to health."], "insanitary": ["Posing a risk to health."], "unwholesome": ["Posing a risk to health."], "attention whore": ["A person who craves attention and does everything to get it."], "web analytics": ["The analysis of qualitative and quantitative data from a website and the competition, to drive a continual improvement of the online experience that its customers, and potential customers have, which translates into the desired outcomes (online and offline).", "The analysis of qualitative and quantitative data from your website and the competition, to drive a continual improvement of the online experience that your customers, and potential customers have, which translates into your desired outcomes (online and offline). [Avinash Kaushik]"], "sickle cell anaemia": ["A life-long blood disorder characterized by red blood cells that assume an abnormal, rigid, sickle shape."], "sickle-cell anaemia": ["A life-long blood disorder characterized by red blood cells that assume an abnormal, rigid, sickle shape."], "sickle-cell anemia": ["A life-long blood disorder characterized by red blood cells that assume an abnormal, rigid, sickle shape."], "coal tar": ["A brown or black liquid of high viscosity consisting of a mixture of phenols, polycyclic aromatic hydrocarbons (PAHs), and heterocyclic compounds."], "SAX": ["A sequential access parser API for XML. SAX provides a mechanism for reading data from an XML document. It is a popular alternative to the Document Object Model (DOM)."], "Simple API for XML": ["A sequential access parser API for XML. SAX provides a mechanism for reading data from an XML document. It is a popular alternative to the Document Object Model (DOM)."], "DOM": ["A cross-platform and language-independent convention for representing and interacting with objects in HTML, XHTML and XML documents."], "Document Object Model": ["A cross-platform and language-independent convention for representing and interacting with objects in HTML, XHTML and XML documents."], "XHTML": ["A family of XML markup languages that mirror or extend versions of the widely used Hypertext Markup Language (HTML), the language in which web pages are written."], "Extensible Hypertext Markup Language": ["A family of XML markup languages that mirror or extend versions of the widely used Hypertext Markup Language (HTML), the language in which web pages are written."], "DTD": ["A set of markup declarations that define a document type for SGML-family markup languages (SGML, XML, HTML)."], "Document Type Definition": ["A set of markup declarations that define a document type for SGML-family markup languages (SGML, XML, HTML)."], "XML Schema": ["A description of a type of XML  document, typically expressed in terms of constraints on the structure and content of documents of that type, above and beyond the basic syntactical constraints imposed by XML itself."], "RelaxNG": ["A schema language for XML which specifies a pattern for the structure and content of an XML document."], "Application Programming Interface": ["(Application Programming Interface) An interface implemented by a software program which enables it to interact with other software."], "GNOME": ["A desktop environment\u2014a graphical user interface that runs on top of a computer operating system\u2014composed entirely of free and open source software."], "otalgia": ["Pain in the ear."], "chignon": ["A roll of hair that is worn at the back of the head."], "bun": ["A roll of hair that is worn at the back of the head."], "white turnip": ["A root vegetable commonly grown in temperate climates worldwide for its white, bulbous taproot."], "fruitful": ["Productive, conducive, helpful or good to something or someone.", "Bearing a lot of fruit."], "upturn": ["An improvement of the economic situation after an economic crisis."], "national epic": ["An epic poem or a literary work of epic scope which seeks or is believed to capture and express the essence or spirit of a particular nation."], "gravitational lens": ["A massive object (such as a cluster of galaxies) between a light source and the observer, that is able to deflect the light rays."], "ovulate": ["To produce ova."], "ovulatory": ["Pertaining to ovulation."], "Afghani": ["A woman of Afghan nationality or descent."], "SPSS": ["A computer program used for statistical analysis, under development and extension since 1968."], "PSPP": ["A free software application for analysis of sampled data. It has a graphical user interface and conventional command line interface. It is written in C, uses GNU Scientific Library for its mathematical routines, and plotutils for generating graphs."], "data entry": ["The process of getting information into a database, usually done by people typing it in by way of data-entry forms designed to simplify the process."], "foreign key": ["A key used in one table to represent the value of a primary key in a related table of a database."], "primary key": ["A field that uniquely identifies a record in a table of a database."], "RDBMS": ["A program which lets you manage structured information stored in tables and which can handle databases consisting of multiple tables."], "relational database management system": ["A program which lets you manage structured information stored in tables and which can handle databases consisting of multiple tables."], "Data Definition Language": ["A computer language for defining data structures."], "DDL": ["A computer language for defining data structures."], "Data Description Language": ["A computer language for defining data structures."], "entity-relationship model": ["An abstract conceptual representation of structured data."], "functional dependency": ["A constraint between two sets of attributes in a relation."], "many-to-many relationship": ["A type of cardinality that refers to the relationship between two entities A and B in which A may contain a parent row for which there are many children in B and vice versa."], "psora": ["A disorder which affects the skin and joints. It commonly causes red scaly patches to appear on the skin."], "pneumology": ["A branch of medicine that deals with diseases of the lungs and the respiratory tract."], "pulmonology": ["A branch of medicine that deals with diseases of the lungs and the respiratory tract."], "respiratory medicine": ["A branch of medicine that deals with diseases of the lungs and the respiratory tract."], "chest medicine": ["A branch of medicine that deals with diseases of the lungs and the respiratory tract."], "pulselessness": ["The absence of a pulse and therefore blood flow."], "one-to-many relationship": ["A relationship that occurs in a database between tables A and B when each record in A may have many linked records in B but each record in B may have only one corresponding record in A."], "one-to-one relationship": ["A relationship in a database that occurs when there is exactly one record in the first table that corresponds to exactly one record in the related table."], "referential integrity": ["A property of data in a database which, when satisfied, requires every value of one attribute (column) of a relation (table) to exist as a value of another attribute in a different (or the same) relation (table)."], "Baraba Tatar": ["A Turkic language, spoken by about 8,000 people in Russian Siberia, closely related to Tatar."], "ACID": ["The properties atomicity, consistency, isolation and durability that guarantee database transactions are processed reliably."], "unimaginable": ["That cannot be considered."], "unthinkable": ["That cannot be considered."], "billionaire": ["A person who has a net worth of at least one billion units of a currency, usually United States dollar, Euro, or Pound sterling.", "A billionaire man."], "common swift": ["A small bird of the species Apus apus having very short legs."], "falsified": ["Not genuine; imitating something superior."], "Louisiana Regional French": ["A variety of the French spoken primarily in Louisiana, USA."], "Three Laws of Robotics": ["A set of three rules written by Isaac Asimov, which almost all positronic robots appearing in his fiction must obey."], "Three Laws": ["A set of three rules written by Isaac Asimov, which almost all positronic robots appearing in his fiction must obey."], "non-deterministic": ["Unpredictable in terms of observable antecedents and known laws."], "improbably": ["In an improbable manner."], "cabby": ["A person who drives a taxi."], "cabdriver": ["A person who drives a taxi."], "cab driver": ["A person who drives a taxi."], "cabman": ["A person who drives a taxi."], "cosmochemistry": ["A science that studies the origin and development of the substances of the universe."], "chemical cosmology": ["A science that studies the origin and development of the substances of the universe."], "cosmochemist": ["A scientist specialized in cosmochemistry."], "astrochemistry": ["The study of the abundance and reactions of chemical elements and molecules in the universe, and their interaction with radiation."], "astrochemist": ["A scientist specialized in astrochemistry."], "trench foot": ["A disease that consists of numbness, swelling and necrosis of the foot as a result of prolonged exposure to wetness."], "fat foot": ["A disease that consists of numbness, swelling and necrosis of the foot as a result of prolonged exposure to wetness."], "buy a pig in a poke": ["To buy or accept something without seeing or examining it first."], "hypotensive": ["Having abnormally low blood pressure.", "Relating to hypotension."], "anhydride": ["A compound that has lost one or several water molecules."], "anhydrite": ["A mineral composed principally of calcium sulfate (CaSO4)."], "maid": ["A young unmarried woman."], "maiden": ["A young unmarried woman."], "smoke detector": ["A device that detects smoke and sets off an alarm."], "head over heels": ["With the head towards the ground and the legs higher than the body."], "arse over tit": ["With the head towards the ground and the legs higher than the body."], "ass over teakettle": ["With the head towards the ground and the legs higher than the body."], "base over apex": ["With the head towards the ground and the legs higher than the body."], "let the cat out of the bag": ["To reveal a secret."], "spill the beans": ["To reveal a secret."], "kerchief": ["A triangular or square piece of cloth tied around the head or around the neck."], "Sotho": ["A Bantu language, belonging to the Niger-Congo language family spoken by the Basotho nation (modern Lesotho)."], "West Greenlandic": ["An Eskimo-Aleut language spoken in Greenland."], "Kurmanji": ["An Iranian language spoken by the Kurds of northern Syria, Iraq, Turkey and some of the former Soviet republics."], "semipermeable": ["Allowing certain molecules or ions to pass through, but blocking others."], "sit down": ["To move into a position where the upper body is upright and the bottom is resting  on a surface or the floor."], "take a seat": ["To move into a position where the upper body is upright and the bottom is resting  on a surface or the floor."], "catch a cold": ["To become ill with cold."], "road rage": ["Aggressive or angry behavior by a driver of an automobile or other motor vehicle."], "feminist": ["Of or relating to feminism.", "A person who supports the equality of women with men.", "A woman who supports the equality of women with men."], "Christendom": ["The adherents of Christianity collectively."], "Jewry": ["The adherents of Judaism collectively.", "A part of a town inhabited by Jews."], "Jewish people": ["The adherents of Judaism collectively."], "Jewish quarter": ["A part of a town inhabited by Jews."], "Scandinavian": ["Of or relating to Scandinavia."], "callipygous": ["Having beautifully shaped buttocks."], "bootylicious": ["Having beautifully shaped buttocks."], "bootilicious": ["Having beautifully shaped buttocks."], "callipygian": ["Having beautifully shaped buttocks."], "cacopygian": ["Having ugly buttocks."], "steatopygous": ["Having very large buttocks."], "steatopygian": ["Having very large buttocks."], "steatopygia": ["An excessive accumulation of fat on the buttocks."], "attack vector": ["The path from an attacker to a target. This includes tools and techniques. (Schneider)"], "Jewess": ["A female follower of Judaism."], "ANSI": ["A private non-profit organization that oversees the development of voluntary consensus standards for products, services, processes, systems, and personnel in the United States."], "American National Standards Institute": ["A private non-profit organization that oversees the development of voluntary consensus standards for products, services, processes, systems, and personnel in the United States."], "head office": ["The centre of a organisation's operations or administration."], "search engine": ["A software that is designed to retrieve information related to a query from a database and rank the results."], "of the same name": ["Having the same name as another person, object, entity, etc."], "acrostic": ["A text in which the first letter, syllable or word of each line form a word or a sentence."], "acrostical": ["Written as an acrostic."], "IEEE": ["An international non-profit, professional organization for the advancement of technology related to electricity. It has the most members of any technical professional organization in the world, with more than 395,000 members in around 150 countries."], "Institute of Electrical and Electronics Engineers": ["An international non-profit, professional organization for the advancement of technology related to electricity. It has the most members of any technical professional organization in the world, with more than 395,000 members in around 150 countries."], "ichtyosis": ["A genetic skin disorder characterized by dry skin resembling the scales on a fish."], "Hibernate": ["An object-relational mapping (ORM) library for the Java language, providing a framework for mapping an object-oriented domain model to a traditional relational database."], "oil sand": ["A mixture of bitumen, sand, clay and water."], "extra heavy oil": ["A mixture of bitumen, sand, clay and water."], "bituminous sand": ["A mixture of bitumen, sand, clay and water."], "ANS": ["Nerves that control involuntary muscles."], "visceral nervous system": ["Nerves that control involuntary muscles."], "vegetative nervous system": ["Nerves that control involuntary muscles."], "spectrophotometry": ["The study of the absorbance of a chemical substance by analysing its electromagnetic spectra."], "spectrophotometer": ["A device that measures light intensity as a function of the light source wavelength."], "spectrophotometric": ["Relating to spectrophotometry."], "poniard": ["To kill with a dagger."], "crystallinity": ["The amount of crystalline materials in a solid containing both crystalline and amorphous regions."], "degree of crystallinity": ["The amount of crystalline materials in a solid containing both crystalline and amorphous regions."], "ravish": ["To force sexual intercourse or other sexual activity upon another person, without their consent.", "To delight to a high degree; to hold spellbound."], "take by force": ["To force sexual intercourse or other sexual activity upon another person, without their consent."], "vitiate": ["To force sexual intercourse or other sexual activity upon another person, without their consent."], "luckily": ["By fortunate luck."], "serendipitously": ["By fortunate luck."], "long-legged": ["Having long legs."], "leggy": ["Having long legs."], "short-legged": ["Having short legs."], "long-sleeved": ["Having long sleeves."], "leggings": ["A type of fitted clothing covering the legs, typically made of elastic material."], "Romanian Writtten": ["Written forms of the Romanian language."], "Romanian Spoken": ["Dialects of the Romanian language."], "uncorrected": ["Not corrected."], "corrected": ["With errors removed."], "rectified": ["With errors removed."], "long-haired": ["Having long hair on the head.", "Having fur with long hairs."], "longhair": ["Having long hair on the head."], "short-haired": ["Having short hair on the head."], "fine-pored": ["Having small pores."], "large-pored": ["Having large pores."], "coarse-pored": ["Having large pores."], "Freemason": ["A person belonging to the organization of freemasonry."], "pore": ["A tiny opening in the skin."], "sorority": ["Expression of solidarity among women."], "stoma": ["A small opening on the surface of leaves for gas exchange."], "sweat gland": ["A gland that is used for body temperature regulation and excretes sweat fluid."], "unselfish": ["Not selfish, concerned for the welfare of others."], "selfless": ["Not selfish, concerned for the welfare of others."], "sudoriferous gland": ["A gland that is used for body temperature regulation and excretes sweat fluid."], "perspiratory gland": ["A gland that is used for body temperature regulation and excretes sweat fluid."], "exocrine gland": ["Gland that secretes its products via a duct."], "endocrine gland": ["Gland that secretes its product into the bloodstream."], "sweat": ["A fluid that is secreted by sweat glands in the skin in order to regulate body temperature.", "To secrete sweat."], "sudor": ["A fluid that is secreted by sweat glands in the skin in order to regulate body temperature."], "perspiration": ["A fluid that is secreted by sweat glands in the skin in order to regulate body temperature.", "The production and evaporation of a watery fluid called sweat that is excreted by the sweat glands in the skin of mammals."], "perspire": ["To secrete sweat."], "knit dress": ["A dress made of knitted wool"], "knitted dress": ["A dress made of knitted wool"], "marmoreal": ["Made or consisting of marble."], "hyperhidrosis": ["A condition characterized by abnormally increased perspiration."], "anhidrosis": ["A condition characterized by lack of sweating."], "glandular": ["Of, pertaining to, or resembling a gland."], "adenous": ["Of, pertaining to, or resembling a gland."], "electroencephalogram": ["Graph of the macroscopic electrical activity of the brain."], "EEG": ["Graph of the macroscopic electrical activity of the brain."], "amyotrophic lateral sclerosis": ["A progressive, fatal, neurodegenerative disease caused by the degeneration of motor neurons, the nerve cells in the central nervous system that control voluntary muscle movement."], "ALS": ["A progressive, fatal, neurodegenerative disease caused by the degeneration of motor neurons, the nerve cells in the central nervous system that control voluntary muscle movement."], "cross-site scripting": ["A type of computer security vulnerability typically found in web applications that enables malicious attackers to inject client-side script into web pages viewed by other users."], "XSS": ["A type of computer security vulnerability typically found in web applications that enables malicious attackers to inject client-side script into web pages viewed by other users."], "SQL injection": ["A code injection technique that exploits a security vulnerability occurring in the database layer of an application."], "denial-of-service attack": ["An attempt to make a computer resource unavailable to its intended users; it generally consists of the concerted efforts of a person or people to prevent an Internet site or service from functioning efficiently or at all, temporarily or indefinitely."], "DoS attack": ["An attempt to make a computer resource unavailable to its intended users; it generally consists of the concerted efforts of a person or people to prevent an Internet site or service from functioning efficiently or at all, temporarily or indefinitely."], "bongo drum": ["A small drum, generally played in a pair that are designed to sound harmonically together."], "sweating": ["The production and evaporation of a watery fluid called sweat that is excreted by the sweat glands in the skin of mammals."], "cold drink": ["A drink that is served cold."], "cold beverage": ["A drink that is served cold."], "hot drink": ["A drink that is served hot."], "hot beverage": ["A drink that is served hot."], "Algerian": ["Of or relating to Algeria or the Algerian people.", "Person of Algerian nationality or descent.", "Woman of Algerian nationality or descent."], "candaulism": ["A sexual practice where someone has sexual pleasure in watching his or her partner exposed nude to other people, or having sexual intercourse with other people."], "darshan": ["A phenomen in Hinduism where a person claims having a vision of someone or something divine."], "dry shampoo": ["Powder that is applied to the hair and then brushed out in order to remove fat and dirt."], "bad hair day": ["A day when one's hair seems unmanageable and unattractive."], "unattractive": ["Not attractive."], "Pichilemu": ["A city located in the center of Chile and bordering the Pacific Ocean."], "French window": ["A type of door, having one or more panes of glass into its whole length."], "French door": ["A type of door, having one or more panes of glass into its whole length."], "french window": ["A type of door, having one or more panes of glass into its whole length."], "windshield wiper": ["A device used to remove rain and debris from a windscreen or windshield."], "windscreen wiper": ["A device used to remove rain and debris from a windscreen or windshield."], "binarization": ["Conversion of a picture in two values, generally represented as black and white."], "pharynx": ["The part of the alimentary canal between the oral and nasal cavities and the larynx and esophagus."], "nasopharynx": ["The nasal part of the pharynx, lying behind the nose and above the level of the soft palate."], "oropharynx": ["The oral part of the pharynx, reaching from the uvula to the level of the hyoid bone."], "laryngopharynx": ["The part of the pharynx below and behind the larynx."], "hypopharynx": ["The part of the pharynx below and behind the larynx."], "pharyngeal": ["A sound articulated at the pharynx.", "(Of sounds) Articulated at the pharynx.", "Of or pertaining to the pharynx."], "cigarette lighter": ["A small, reusable, handheld device for creating fire."], "pocket lighter": ["A small, reusable, handheld device for creating fire."], "consumptive": ["Suffering from tuberculosis.", "Of, or relating to consumption."], "oral cavity": ["Cavity that is limited by the lips in front, the cheeks on the side, the soft and hard palate at the top and the floor of the mouth below."], "nasal cavity": ["A cavity above and behind the nose that is limited by the nasal bone and the soft and hard palate."], "nasal fossa": ["A cavity above and behind the nose that is limited by the nasal bone and the soft and hard palate."], "TANSTAAFL": ["An adage communicating the idea that it is impossible to get something for nothing."], "TINSTAAFL": ["An adage communicating the idea that it is impossible to get something for nothing."], "moon landing": ["The arrival of a spacecraft on the surface of a moon."], "there ain\u2019t no such thing as a free lunch": ["An adage communicating the idea that it is impossible to get something for nothing."], "there is no such thing as a free lunch": ["An adage communicating the idea that it is impossible to get something for nothing."], "gargoyle": ["An ugly or ill-tempered woman.", "A carved stone with a spout designed to evacuate water from the roof, represented as a grotesque elongated figure."], "Islamophobia": ["A prejudice against, or an irrational fear of Islam or Muslims."], "Islamophobe": ["A person having prejudice against, or an irrational fear of Islam or Muslims."], "Islamophobic": ["Having prejudice against, or an irrational fear of Islam or Muslims."], "Islamization": ["The process of a society's conversion to the religion of Islam."], "Islamisation": ["The process of a society's conversion to the religion of Islam."], "Islamification": ["The process of a society's conversion to the religion of Islam."], "theft": ["The act of taking illegitimatly possession of something that belongs to others."], "eavesdropping": ["The act of secretly listening to the private conversation of others without their consent."], "thievery": ["The act of taking illegitimatly possession of something that belongs to others."], "larceny": ["The act of taking illegitimatly possession of something that belongs to others."], "man-in-the-middle attack": ["A form of active eavesdropping in which the attacker makes independent connections with the victims and relays messages between them, making them believe that they are talking directly to each other over a private connection, when in fact the entire conversation is controlled by the attacker."], "bucket-brigade attack": ["A form of active eavesdropping in which the attacker makes independent connections with the victims and relays messages between them, making them believe that they are talking directly to each other over a private connection, when in fact the entire conversation is controlled by the attacker."], "MITM": ["A form of active eavesdropping in which the attacker makes independent connections with the victims and relays messages between them, making them believe that they are talking directly to each other over a private connection, when in fact the entire conversation is controlled by the attacker."], "Janus attack": ["A form of active eavesdropping in which the attacker makes independent connections with the victims and relays messages between them, making them believe that they are talking directly to each other over a private connection, when in fact the entire conversation is controlled by the attacker."], "naris": ["Either of the two orifices located on the nose (or on the beak of a bird); used as a passage for air and other gases to travel the nasal passages."], "nosehole": ["Either of the two orifices located on the nose (or on the beak of a bird); used as a passage for air and other gases to travel the nasal passages."], "Web scraping": ["A computer software technique of extracting information from websites. Usually, such software programs simulate human exploration of the Web by either implementing low-level Hypertext Transfer Protocol (HTTP), or embedding certain full-fledged Web browsers."], "cannolo": ["A Sicilian pastry dessert that consists of fried pastry dough filled with a cream of ricotta cheese."], "Mongo": ["A Bantu language spoken by several of the Mongo peoples in central Democratic Republic of the Congo, mostly south of the Congo River."], "Lomongo": ["A Bantu language spoken by several of the Mongo peoples in central Democratic Republic of the Congo, mostly south of the Congo River."], "Nkundo": ["A Bantu language spoken by several of the Mongo peoples in central Democratic Republic of the Congo, mostly south of the Congo River."], "tender loving care": ["Way of caring for someone only with love and tenderness."], "TLC": ["Way of caring for someone only with love and tenderness."], "shove up the cunt": ["(For a man) To have sexual intercourse with a woman."], "podiatrist": ["A specialist in care for the feet.", "A health care practitioner who specializes in the diagnosis and treatment of foot ailments."], "pedicurist": ["A specialist in care for the feet."], "frigophobia": ["The fear of becoming too cold."], "hippopotomonstrosesquipedaliophobia": ["The fear of long words."], "sesquipedaliophobia": ["The fear of long words."], "sesquipedalophobia": ["The fear of long words."], "areligious": ["Indifferent to religious matter."], "irreligious": ["Indifferent to religious matter."], "alpine horn": ["A wind instrument, consisting of a natural wooden horn of conical bore, having a cup-shaped mouthpiece, used by mountain dwellers in Switzerland and elsewhere."], "leporiphobia": ["The fear of rabbits."], "Cavina": ["An Tacanan language spoken by the Araona people in the headwaters of the Manupari river in northwest Bolivia."], "molecular systematics": ["The use of the structure of molecules to gain information on an organism's evolutionary relationships."], "trichotillomania": ["A disorder characterized by the impulse to pull out one's hairs, resulting in noticeable bald patches."], "trichotillosis": ["A disorder characterized by the impulse to pull out one's hairs, resulting in noticeable bald patches."], "trich": ["A disorder characterized by the impulse to pull out one's hairs, resulting in noticeable bald patches."], "peak oil": ["The point in time when the maximum rate of global petroleum extraction is reached."], "Petersburgian": ["A person from the city of Saint Petersburg, Russia.", "Relating to the city of Saint Petersburg, Russia."], "KIA": ["Soldier who has died in war."], "bilocation": ["The ability of a person to be at two places at once."], "multilocation": ["The ability of a person to be at several places at once."], "unsaddle": ["To remove a saddle from a horse or other animal."], "mount": ["Animal that can be used for riding."], "Ugaritic": ["A Semitic language spoken from the 14th through the 12th century BCE, in the ancient city of Ugarit, Syria."], "unhorse": ["To cause to fall from a horse."], "throw off": ["(Of a horse) To cause its rider to fall off."], "great bowerbird": ["A bird of the species Chlamydera nuchalis, 33 to 38 cm long and grey in colour, endemic to northern Australia."], "Ennead": ["A group of nine deities in Egyptian mythology."], "ennead": ["A set consisting of nine elements."], "Knights Templar": ["Christian military order that was founded after the First Crusade in 1119 and banned in 1314."], "Poor Fellow-Soldiers of Christ and of the Temple of Solomon": ["Christian military order that was founded after the First Crusade in 1119 and banned in 1314."], "Order of the Temple": ["Christian military order that was founded after the First Crusade in 1119 and banned in 1314."], "Templars": ["Christian military order that was founded after the First Crusade in 1119 and banned in 1314."], "Templar": ["A member of the Order of the Temple."], "Templar knight": ["A member of the Order of the Temple."], "light blue": ["A light shade of blue."], "dark blue": ["A dark shade of blue."], "purple": ["The resultant colour of the junction of the flesh-color with blue. Colour of the amethyst.", "Of a color intermediate between red and blue."], "lose face": ["To be humiliated and to lose the respect of others."], "murder weapon": ["A weapon that was used to commit murder."], "Jiwarli": ["An extinct Australian Aboriginal language, of the Mantharta group of the large Southwest branch of the Pama-Nyungan family, formerly spoken in Western Australia."], "Tjiwarli": ["An extinct Australian Aboriginal language, of the Mantharta group of the large Southwest branch of the Pama-Nyungan family, formerly spoken in Western Australia."], "measles": ["A childhood viral disease manifested as acute febrile illness associated with cough, coryza, conjunctivitis, spots on the buccal mucosa, and rash starting on the head and neck and spreading to the rest of the body."], "tropical disease": ["A disease that is contracted mostly in tropical and subtropical regions."], "breakbone fever": ["A viral infection cause by a virus of the genus Flavivirus, transmitted to humans by the Aedes aegypti mosquito, and endemic to tropical countries."], "forest day mosquito": ["A mosquito of the Aedes albopictus species, characterized by its black and white striped legs and small, black and white body."], "yellow fever mosquito": ["A mosquito of the species Aedes aegypti, known to spread the dengue fever, Chikungunya and yellow fever."], "Southern German": ["Pertaining to or being from or characteristic of South Germany."], "turkology": ["The study of culture, language and history of Turkic peoples."], "turcology": ["The study of culture, language and history of Turkic peoples."], "calliphorine": ["A necrophagous fly of the family Calliphoridae."], "necrophage": ["An organism that feeds on decaying flesh."], "scavenger": ["An organism that feeds on decaying flesh."], "necrophagous": ["That feeds on decaying flesh."], "necrophagy": ["The fact of feeding on decaying flesh."], "coprophagous": ["That feeds on excrement."], "coprophage": ["An organism that feeds on excrement."], "coprophagy": ["The fact of feeding on excrement."], "scatophagy": ["The fact of feeding on excrement."], "scatophagous": ["That feeds on excrement."], "coprophagia": ["The fact of feeding on excrement."], "scatophage": ["An organism that feeds on excrement."], "cygnet": ["An immature young swan."], "toponomastics": ["The science that studies place names (toponyms)."], "hagiotoponym": ["A toponym refering to holiness."], "hagiotoponymy": ["The study of hagiotoponyms."], "holiness": ["The state or condition of being holy."], "sanctity": ["The state or condition of being holy."], "saintliness": ["The state or condition of being holy."], "Palestine Liberation Organization": ["A political and paramilitary organization founded in 1964 and representative of the Palestinian people in the foreign affairs."], "PLO": ["A political and paramilitary organization founded in 1964 and representative of the Palestinian people in the foreign affairs."], "camel stadium": ["A stadium designed for camel races."], "skunk": ["A mammal of the family Mephitidae best known for its ability to secrete a liquid with a strong, foul-smelling odor."], "long in the tooth": ["(For a person or an animal) Having lived for a relatively long period of time."], "European polecat": ["A mammal of the species Mustela putorius, dark brown with a lighter bandit-like mask across the face."], "fitch": ["A mammal of the species Mustela putorius, dark brown with a lighter bandit-like mask across the face."], "foumart": ["A mammal of the species Mustela putorius, dark brown with a lighter bandit-like mask across the face."], "foulmart": ["A mammal of the species Mustela putorius, dark brown with a lighter bandit-like mask across the face."], "BASH": ["Bourne Again SHell. The most common shell interpreter used under Linux and offered as the default on many Linux systems. Based on the older Bourne sh software."], "BSD UNIX": ["Berkeley Software Distribution UNIX; form of UNIX partially based on the original UNIX source code but also incorporating recent developments. BSD is open source and free for all to use and share, with practically no restrictions."], "bzip2": ["A form of file compression. Together with the older and less-efficient gzip, it is a popular form of file compression under Linux and the equivalent to Zip compression under Windows."], "checksum": ["A mathematical process that can be applied to a file or other data to create a unique number relative to the contents of that file. If the file is modified, the checksum will change, usually indicating that the file in question has failed to download correctly or has been modified in some way.", "The result of a computation during which from a large set of data a small figure or few characters are determined that change, when the data changes."], "compilation": ["The process of transforming all or part of a source program into a program image that contains all the information needed for the program to run.", "Translation of source code into object code by a compiler."], "distro": ["In Linux, a collection of software making up the Linux operating system. The software is usually compiled by either a company or organization. It is designed to be easy to install, administer, and use by virtue of it being an integrated whole. Examples include Ubuntu, SUSE Linux, Red Hat, and Debian."], "CVS": ["A free software that keeps track of all work and all changes in a set of files, and allows several developers (potentially widely separated in space and/or time) to collaborate."], "Concurrent Versions System": ["A free software that keeps track of all work and all changes in a set of files, and allows several developers (potentially widely separated in space and/or time) to collaborate."], "Emacs": ["A seminal text editor and pseudo-shell beloved by UNIX aficionados; can be used for programming tasks, simple word processing, etc."], "inode": ["A data structure on a traditional Unix-style file system such as UFS which stores basic information about a regular file, directory, or other file system object."], "dig up": ["To take an entire plant or a part of it out of the soil, such as potatoes, weeds, or a tree."], "dig out": ["To take an entire plant or a part of it out of the soil, such as potatoes, weeds, or a tree."], "amount to": ["results to, in cases of a summation or difference, of distance measurement, or similar."], "add up to": ["results to, in cases of a summation or difference, of distance measurement, or similar."], "come to": ["To be relevant or of importance to.", "results to, in cases of a summation or difference, of distance measurement, or similar."], "be the essence of": ["To be or constitute a general essence of, to be in the broadest sense identified with or part of, to often come with, to make something or someone special."], "be about": ["To be or constitute a general essence of, to be in the broadest sense identified with or part of, to often come with, to make something or someone special."], "be all about": ["To be or constitute a general essence of, to be in the broadest sense identified with or part of, to often come with, to make something or someone special."], "try to settle": ["To come to an agreement or settlement of a dispute or argument, to attempt to sort something out between parties or to settle a case, to finish animosities."], "sort out": ["To come to an agreement or settlement of a dispute or argument, to attempt to sort something out between parties or to settle a case, to finish animosities."], "try to sort out": ["To come to an agreement or settlement of a dispute or argument, to attempt to sort something out between parties or to settle a case, to finish animosities."], "agree to": ["Come to a mutual understanding or agreement or a common plan, to create an appointment, harmonize mutual ideas about a presumed future."], "agree on": ["Come to a mutual understanding or agreement or a common plan, to create an appointment, harmonize mutual ideas about a presumed future."], "make an appointment to": ["Come to a mutual understanding or agreement or a common plan, to create an appointment, harmonize mutual ideas about a presumed future."], "make a difference": ["To be of (some) importance, to influence something or someone (enough), to impress, to touch."], "make out": ["To spot, detect, recognize, capture, or see something or someone having been unknown, invisible, obscured, too distant, or otherwise not found before.", "To have sex with."], "spot": ["To spot, detect, recognize, capture, or see something or someone having been unknown, invisible, obscured, too distant, or otherwise not found before.", "To detect with the senses.", "To make a spot or mark onto.", "To become spotted.", "To mark with a spot or spots so as to allow easy recognition.", "A round or irregular patch on the surface of a thing having a different color, texture etc."], "object to": ["To have an unwanted negative influence on someone, to be distractive to or for someone, impress someone or something in a troublesome or uneasy way."], "turn off": ["To interrupt the operation of a machine by disconnecting it from its source of power."], "put out": ["To cause annoyance in; disturb, especially by minor irritations.", "(For a woman) To have sexual relationships with someone freely.", "To make something stop burning.", "To totally stop something which is on fire from burning any more."], "douse": ["To make something stop burning."], "have to": ["To be required to do something."], "electrophysiology": ["Study of the electrical properties of biological cells and tissues."], "garden pepper cress": ["(Lepidium sativum) Plant in the family of the Brassicaceae which is used in food preparation."], "pepper grass": ["(Lepidium sativum) Plant in the family of the Brassicaceae which is used in food preparation."], "pepperwort": ["(Lepidium sativum) Plant in the family of the Brassicaceae which is used in food preparation."], "poor man's pepper": ["(Lepidium sativum) Plant in the family of the Brassicaceae which is used in food preparation."], "watercress": ["An edible aquatic or semi-aquatic perennial plant of the species Nasturtium officinale in the Brassicaceae family."], "burn like tinder": ["To catch fire easily."], "Australian field cricket": ["A cricket of the species Teleogryllus oceanicus that is endemic to Oceania."], "Pacific field cricket": ["A cricket of the species Teleogryllus oceanicus that is endemic to Oceania."], "oceanic field cricket": ["A cricket of the species Teleogryllus oceanicus that is endemic to Oceania."], "black field cricket": ["A cricket of the species Teleogryllus oceanicus that is endemic to Oceania."], "rosewood": ["The strong and heavy wood of trees belonging to the genus Dalbergia."], "Brazilian tulipwood": ["Wood of the tree species Dalbergia decipularis which grows only in Brazil."], "Classical Armenian": ["The oldest attested form of the Armenian language which was first written down in the 5th century and continues to be used as liturgical language of the Armenian Apostolic Church."], "Old Armenian": ["The oldest attested form of the Armenian language which was first written down in the 5th century and continues to be used as liturgical language of the Armenian Apostolic Church."], "Liturgical Armenian": ["The oldest attested form of the Armenian language which was first written down in the 5th century and continues to be used as liturgical language of the Armenian Apostolic Church."], "Topkap\u0131 Palace": ["The official and private residence of the sultans of the Ottoman Empire in Istanbul."], "Ottoman": ["A historic language of the Ottoman empire."], "ostotheca": ["A small container that holds the bones of a deceased person."], "have a temperature": ["To have a fever."], "pyrexia": ["A higher than normal temperature of a person (or generally a mammal)."], "Lotuko": ["An Eastern Nilotic language spoken by the Lotuko ethnic group of Eastern Equatoria, an area in Southern Sudan."], "Lotuxo": ["An Eastern Nilotic language spoken by the Lotuko ethnic group of Eastern Equatoria, an area in Southern Sudan."], "fevered": ["Having a fever."], "febrile": ["Having a fever."], "feverish dream": ["Very intense dream that may occur when having a fever."], "stop sign": ["A traffic sign to instruct one to be still and not proceed until the path is clear."], "stoplight": ["A signaling device to control the flow of traffic."], "traffic lamp": ["A signaling device to control the flow of traffic."], "traffic signal": ["A signaling device to control the flow of traffic."], "semaphore": ["A signaling device to control the flow of traffic."], "vocative": ["The grammatical case indicating the person or thing being called upon or addressed in a sentences of invocation, begging, ordering, wish or asking."], "masculine gender": ["Belonging to the masculine grammatical gender."], "socio-economics": ["The study of the interaction between society and economy."], "social economics": ["The study of the interaction between society and economy."], "Lithic": ["A period of history that encompasses the first widespread use of technology in human evolution and the spread of humanity from the savannas of East Africa to the rest of the world."], "stone-age": ["Relating to Stone Age."], "Stone-Age": ["Relating to Stone Age."], "Beagle Boys": ["A group of fictional characters of the Walt Disney universe who constantly try to steal from Scrooge McDuck."], "Donald Fauntleroy Duck": ["A fictional duck with a short temper that was created by Walt Disney."], "Daisy Duck": ["A fictional character of the Disney universe, the girlfriend of Donald Duck."], "Huey Duck": ["A fictional character of the Disney universe, one of the triplets which are Donald Duck's nephews, wearing red."], "Huey": ["A fictional character of the Disney universe, one of the triplets which are Donald Duck's nephews, wearing red."], "Dewey Duck": ["A fictional character of the Disney universe, one of the triplets which are Donald Duck's nephews, wearing blue."], "Dewey": ["A fictional character of the Disney universe, one of the triplets which are Donald Duck's nephews, wearing blue."], "Louie Duck": ["A fictional character of the Disney universe, one of the triplets which are Donald Duck's nephews, wearing green."], "Louie": ["A fictional character of the Disney universe, one of the triplets which are Donald Duck's nephews, wearing green."], "degasification": ["The removal of dissolved gases from liquids."], "limnic eruption": ["A type of eruption in which accumulated carbon dioxide suddenly erupts from a meromictic lake."], "lake overturn": ["A type of eruption in which accumulated carbon dioxide suddenly erupts from a meromictic lake."], "meromictic lake": ["A lake where surface waters and deep waters get mixed less than once a year."], "hippodrome": ["A stadium for horse racing and chariot racing."], "leachate": ["A liquid produced by solid waste."], "ayran": ["A refreshing beverage that consists of yoghurt, cold water and salt."], "lahmacun": ["A round, thin piece of dough topped with seasoned minced meat."], "lahmajoun": ["A round, thin piece of dough topped with seasoned minced meat."], "manti": ["A small dumpling filled with seasoned ground meat popular in Turkish cuisine."], "manty": ["A small dumpling filled with seasoned ground meat popular in Turkish cuisine."], "mantu": ["A small dumpling filled with seasoned ground meat popular in Turkish cuisine."], "rice pudding": ["A dish made from rice mixed with milk and other ingredient, usually sweet."], "Abb\u00e9": ["A Kwa language spoken by the Ab\u00e9 people primarily in the Department of Agboville in C\u00f4te d'Ivoire."], "Abbey": ["A Kwa language spoken by the Ab\u00e9 people primarily in the Department of Agboville in C\u00f4te d'Ivoire."], "Golden Horn": ["An inlet of the Bosphorus that divides the city of Istanbul and forms a natural harbor."], "Sea of Marmora": ["The inland sea that connects the Black Sea to the Aegean Sea, thus separating the Asian part of Turkey from its European part."], "Marmara Sea": ["The inland sea that connects the Black Sea to the Aegean Sea, thus separating the Asian part of Turkey from its European part."], "Propontis": ["The inland sea that connects the Black Sea to the Aegean Sea, thus separating the Asian part of Turkey from its European part."], "Futunan": ["A Polynesian language spoken on the Futuna Island of Wallis and Futuna."], "East-Futunan": ["A Polynesian language spoken on the Futuna Island of Wallis and Futuna."], "crawl along": ["To drive slowly, in order to be able to stop at any moment."], "analogously": ["In an analogous manner."], "the early bird catches the worm": ["Phrase which means that it is worthwhile to get up in the morning and start work early."], "matched filter": ["A filter in telecommunication consisting of correlating a known template signal with an unknown signal to detect the presence of the template in the unknown signal."], "riyal": ["The currency of Qatar."], "minimizer bra": ["A bra designed to make the breast appear smaller than it really is."], "sage": ["A small perennial plant of the species Salvia officinalis, used for medicinal and culinary purpose."], "garden sage": ["A small perennial plant of the species Salvia officinalis, used for medicinal and culinary purpose."], "common sage": ["A small perennial plant of the species Salvia officinalis, used for medicinal and culinary purpose."], "glaciologist": ["A scientist specialized in glaciology."], "glaciological": ["Relating to glaciology."], "final obstruent devoicing": ["A phonological phenomenon of some languages (for example German and Turkish) where voiced consonants become voiceless at the end of a word."], "terminal devoicing": ["A phonological phenomenon of some languages (for example German and Turkish) where voiced consonants become voiceless at the end of a word."], "netbook": ["Portable computer that is smaller, lighter, less expensive and less powerful than regular notebooks."], "kitchen sage": ["A small perennial plant of the species Salvia officinalis, used for medicinal and culinary purpose."], "ramona": ["A small perennial plant of the species Salvia officinalis, used for medicinal and culinary purpose."], "true sage": ["A small perennial plant of the species Salvia officinalis, used for medicinal and culinary purpose."], "culinary sage": ["A small perennial plant of the species Salvia officinalis, used for medicinal and culinary purpose."], "dalmatian sage": ["A small perennial plant of the species Salvia officinalis, used for medicinal and culinary purpose."], "broadleaf sage": ["A small perennial plant of the species Salvia officinalis, used for medicinal and culinary purpose."], "meadow sage": ["A small perennial plant of the species Salvia officinalis, used for medicinal and culinary purpose."], "hemicycle": ["Elements of a building that are arranged to form a semicircular structure."], "alopecia": ["The gradual loss of hair from head or body."], "hair loss": ["The gradual loss of hair from head or body."], "brewer's yeast": ["A yeast made from the one-celled fungus Saccharomyces cerevisiae and used in beer fermentation."], "European corn borer": ["A butterfly of the species Ostrinia nubilalis whose caterpillar is a pest of grain, particularly maize."], "European high-flyer": ["A butterfly of the species Ostrinia nubilalis whose caterpillar is a pest of grain, particularly maize."], "suitability": ["The quality of being suitable."], "Atacama desert": ["A desert in South America, covering a 1,000 km strip of land on the Pacific coast of South America, west of the Andes mountains."], "dummy drug": ["A preparation which is pharmacologically inert but which may have a medical effect based solely on the power of suggestion."], "Early Middle Ages": ["The period of European history lasting from the 5th century to approximately 1000."], "early medieval": ["Of or relating to the Early Middle Ages."], "medi\u00e6val": ["Of or pertaining to the Middle Ages."], "High Middle Ages": ["The period of European history in the 11th, 12th, and 13th centuries (1000\u20131300)."], "high medieval": ["Of or relating to the High Middle Ages."], "Late Middle Ages": ["The period of European history 14th and 15th centuries."], "late medieval": ["Of or relating to the Late Middle Ages."], "go shopping": ["To go out and buy items of daily use, like food, clothing and hygiene articles."], "comanage": ["To jointly manage with others."], "folacin": ["A form of the water-soluble Vitamin B9 which occurs naturally in food and can also be taken as supplements."], "nonprocedurally": ["In a nonprocedural manner."], "sage tea": ["Tea made of sage leaves."], "apple tea": ["Tea made of dried apple pieces."], "mumble": ["To speak unintelligibly and without articulating."], "Chimera": ["A creature in Greek mythology composed of the parts of a lioness, a snake, and a goat."], "Chimaera": ["A creature in Greek mythology composed of the parts of a lioness, a snake, and a goat."], "morbidity": ["A rate representing the proportion of a population affected with a given illness."], "rhesus macaque": ["A macaque of the species Macaca mulatta native from South-East Asia, measuring about 50 centimeters, brown or grey in color and having a hairless pink face."], "rhesus monkey": ["A macaque of the species Macaca mulatta native from South-East Asia, measuring about 50 centimeters, brown or grey in color and having a hairless pink face."], "ethologist": ["A scientist specialized in ethology."], "ethological": ["Relating to ethology."], "chimaera": ["An organism with at least two genetically distinct types of cells.", "An impossible or foolish fantasy or project."], "morbidity rate": ["A rate representing the proportion of a population affected with a given illness."], "bhunder": ["A macaque of the species Macaca mulatta native from South-East Asia, measuring about 50 centimeters, brown or grey in color and having a hairless pink face."], "Hausa (Ajami)": ["Hausa language written in Ajami, a variant of the Arabic script."], "Hausa (Latin)": ["Hausa language written with the Latin Script."], "Falkland Islands English": ["The variety of English spoken on the Falkland Islands."], "deceleration": ["The amount by which a speed or velocity decreases.", "The act of decreasing the speed of an object.", "The state of becoming slower."], "gnomonics": ["The art or science relating to sundials."], "fetal": ["Of or referring to a fetus."], "foetal": ["Of or referring to a fetus."], "phoetal": ["Of or referring to a fetus."], "ph\u0153tal": ["Of or referring to a fetus."], "amniotic fluid test": ["A medical procedure used in prenatal diagnosis of genetic risk factors."], "AFT": ["A medical procedure used in prenatal diagnosis of genetic risk factors."], "polyhydramnios": ["An excess of amniotic fluid in the amniotic sac of a pregnant woman."], "polyhydramnion": ["An excess of amniotic fluid in the amniotic sac of a pregnant woman."], "hydramnios": ["An excess of amniotic fluid in the amniotic sac of a pregnant woman."], "oligohydramnios": ["A deficiency of amniotic fluid in the amniotic sac of a pregnant woman."], "saffron yellow": ["A yellow color that resembles that of saffron.", "Having a yellow color, like that of saffron."], "International": ["A dummy language at OmegaWiki comprising expressions that are used as international conventions, such as symbols and scientific Latin."], "cardiac arrest": ["Sudden and complete cessation of the heartbeat resulting in the loss of effective circulation of the blood."], "Chao Phraya": ["River in Thailand"], "painless": ["Without pain."], "acheless": ["Without pain."], "unaching": ["Without pain."], "papyrus": ["A thick paper-like material produced from the pith of the papyrus plant.", "A document written on papyrus.", "A species of aquatic flowering plant belonging to the sedge family Cyperaceae."], "papyrologist": ["A scientist who studies ancient documents written on papyrus."], "papyrology": ["The study of ancient texts written on papyrus."], "x-ray": ["Short wavelength electromagnetic wave usually produced by bombarding a metal target in a vacuum."], "1st": ["Having no predecessor. The ordinal number corresponding to one."], "pumpkin pie": ["A traditional North American pie made with pureed pumpkin."], "10th": ["Which comes after the ninth."], "diplomatics": ["The scientific study of official documents."], "2nd": ["That which comes after the first."], "3-D": ["Existing in three dimensions."], "3-dimensional": ["Existing in three dimensions."], "4-dimensional": ["Existing in four dimensions."], "baht": ["The currency of Thailand."], "Thai baht": ["The currency of Thailand."], "diastema": ["A gap between two adjacent teeth."], "physiognomy": ["The assessment of a person's character or personality from their outer appearance, especially the face."], "antipollution": ["Designed to reduce pollution."], "April fool": ["Custom to make believe false stories on April 1."], "armored car": ["An armor-plated vehicle with strong doors and locks used to transport money or valuables."], "armored": ["Protected by armour."], "Asiatic": ["A person native of or originating from Asia.", "Relating to Asia."], "Asian": ["A person native of or originating from Asia.", "Relating to Asia."], "generously": ["In a generous manner."], "genealogical": ["Relating to genealogy."], "genealogically": ["In a genealogical manner."], "genealogist": ["A person who studies or practices genealogy."], "gyroscopic": ["Relating to, or using a gyroscope."], "gyroscopically": ["By using a gyroscope."], "Pichileminian": ["Relating or pertaining to Pichilemu, Chile."], "facilitate": ["To make easy or easier.", "To be of use or help."], "frenetically": ["In a frenetic manner."], "objectively": ["In an objective manner."], "franticly": ["In a frenetic manner."], "frantically": ["In a frenetic manner."], "financially": ["In a financial manner."], "calorimeter": ["A device designed to measure the amount of heat set free by a process."], "fratricide": ["The killing of one's brother.", "One who kills one's brother."], "regicide": ["The killing of a king.", "One who kills a king."], "fratricidal": ["Relating to fratricide."], "patricide": ["The killing of one's father.", "One who kills one's father."], "regicidal": ["Of or pertaining to regicide."], "photojournalism": ["A form of journalism where photographies are used to report the news."], "photojournalist": ["A journalist who uses photojournalism."], "photojournalistic": ["Relating to photojournalism."], "ultracold": ["Whose temperature is close to 0 kelvins, typically below some tenths of microkelvins."], "epiphysis": ["The rounded end of a long bone."], "epiphyseal": ["Of or relating to the epiphysis."], "innocuousness": ["The quality of not being detrimental to health."], "in vitro fertilization": ["A technique in which egg cells are fertilised outside the woman's body."], "in-vitro fertilisation": ["A technique in which egg cells are fertilised outside the woman's body."], "in-vitro fertilization": ["A technique in which egg cells are fertilised outside the woman's body."], "Creutzfeldt-Jakob disease": ["A degenerative disorder of the central nervous system characterized by the accumulation of prions."], "CJD": ["A degenerative disorder of the central nervous system characterized by the accumulation of prions."], "Creutzfeldt-Jacob disease": ["A degenerative disorder of the central nervous system characterized by the accumulation of prions."], "carbonous oxide": ["Chemical formula CO; a colorless, odorless, and tasteless gas."], "carbonic acid gas": ["A colourless gas with a faint tingling smell and taste."], "fetishism": ["The worship of an object as a part of a religious of mystical practice."], "fetishist": ["A person who has a fetish."], "Western Mari": ["A variety of the (Russian) Mari language spoken primarily in the forested areas on the left bank of the Volga."], "Hill Mari": ["A variety of the (Russian) Mari language spoken primarily in the forested areas on the left bank of the Volga."], "Eastern Mari": ["A variety of the (Russian) Mari language spoken primarily in the meadow on the east bank of the Volga."], "Meadow Mari": ["A variety of the (Russian) Mari language spoken primarily in the meadow on the east bank of the Volga."], "adoptive parents": ["The parents of an adopted child."], "unexplored": ["Which has not been explored by man."], "lumpsucker": ["A fish of the species Cyclopterus lumpus, 30 to 50 cm long, whose eggs are used as a substitute to caviar."], "lumpfish": ["A fish of the species Cyclopterus lumpus, 30 to 50 cm long, whose eggs are used as a substitute to caviar."], "Chabad-Lubavitch": ["A Hasidic movement in Orthodox Judaism."], "Chabad": ["A Hasidic movement in Orthodox Judaism."], "Lubavitch": ["A Hasidic movement in Orthodox Judaism."], "Lubavitch movement": ["A Hasidic movement in Orthodox Judaism."], "Chabad-Lubavitch Hasidism": ["A Hasidic movement in Orthodox Judaism."], "Chabad Hasidism": ["A Hasidic movement in Orthodox Judaism."], "chabazite": ["A tectosilicate mineral of the zeolite group with formula (Ca,Na2,K2,Mg)Al2Si4O12\u00b76H2O."], "chabasite": ["A tectosilicate mineral of the zeolite group with formula (Ca,Na2,K2,Mg)Al2Si4O12\u00b76H2O."], "hacktivism": ["The practise of hacking to defend a political cause."], "hacktivist": ["A person who practices hacking to defend a political cause."], "strangle": ["To squeeze the neck in order to compress the carotide and/or trachea, possibly leading to unconsciousness or death.", "To kill by squeezing the neck in order to compress the carotide and/or trachea.", "Putting or winding something very tightly around a neck, which causes strangulation, inhibits breathing, and ends in death."], "strangulation": ["The act of squeezing the neck in order to compress the carotide and/or trachea, possibly leading to unconsciousness or death.", "The act of killing by squeezing the neck in order to compress the carotide and/or trachea."], "strangulate": ["To kill by squeezing the neck in order to compress the carotide and/or trachea."], "throttle": ["To kill by squeezing the neck in order to compress the carotide and/or trachea."], "strangler": ["A person who kills by strangling."], "throttler": ["A person who kills by strangling."], "strangling": ["The act of squeezing the neck in order to compress the carotide and/or trachea, possibly leading to unconsciousness or death."], "choking": ["The act of squeezing the neck in order to compress the carotide and/or trachea, possibly leading to unconsciousness or death."], "throttling": ["The act of squeezing the neck in order to compress the carotide and/or trachea, possibly leading to unconsciousness or death."], "single household": ["A household that consists of only one person."], "multi-person household": ["A household that consists of several persons."], "dun": ["The colour of the coats of some horses: pale with a dark face, mane, back and tail."], "agrobiology": ["The science of plant life and nutrition."], "agrobiological": ["Of or relating to agrobiology."], "agrobiologic": ["Of or relating to agrobiology."], "agrobiologically": ["In an agrobiological manner."], "synonymy": ["The quality of being equivalent in meaning."], "antonymy": ["The quality of having opposed meanings."], "areflexia": ["The absence of reflexes."], "arachnid": ["Any of the eight-legged creatures, including spiders and scorpions, of the class Arachnida."], "arachnids": ["A class of eight-legged creatures in the subphylum Chelicerata."], "arachnoid": ["Relating to an arachnid.", "Ressembling an arachnid."], "arachnidian": ["Relating to an arachnid."], "arachnophobia": ["The fear of spiders."], "arachnephobia": ["The fear of spiders."], "arachnophobe": ["A person who fears spiders."], "arachnophobic": ["Suffering from arachnophobia."], "in condition": ["In good physical condition to perform a physical task, as a result of exercise."], "wind farm": ["An area dedicated to the production of electricity with wind turbines."], "plutoid": ["A trans-Neptunian dwarf planet."], "addictology": ["The study of addictions and their treatments."], "addictologist": ["A person specialized in addictology."], "addicted": ["Dependent on a habit-forming substance such as a drug or alcohol."], "addictive": ["Having the property of making the consumer addicted."], "addicting": ["Having the property of making the consumer addicted."], "habit-forming": ["Having the property of making the consumer addicted."], "Addison's disease": ["An endocrine disorder wherein the adrenal glands produce insufficient steroid hormones."], "chronic adrenal insufficiency": ["An endocrine disorder wherein the adrenal glands produce insufficient steroid hormones."], "hypocortisolism": ["An endocrine disorder wherein the adrenal glands produce insufficient steroid hormones."], "hypocorticism": ["An endocrine disorder wherein the adrenal glands produce insufficient steroid hormones."], "Addison's syndrome": ["An endocrine disorder wherein the adrenal glands produce insufficient steroid hormones."], "hypoadrenocorticism": ["An endocrine disorder wherein the adrenal glands produce insufficient steroid hormones."], "hypoadrenalism": ["An endocrine disorder wherein the adrenal glands produce insufficient steroid hormones."], "child slavery": ["The slavery of children."], "worst-case scenario": ["A situation where the worst envisaged troubles happen."], "child trafficking": ["The trading of minors in order to exploit them."], "worst case scenario": ["A situation where the worst envisaged troubles happen."], "maximum credible accident": ["A situation where the worst envisaged troubles happen."], "infantile": ["Behaving immaturely, like a child."], "immature": ["Behaving immaturely, like a child."], "childishly": ["In a childish manner."], "childishness": ["The state of being childish."], "puerility": ["The state of being childish."], "childlessness": ["The condition of being childless."], "childly": ["Of or pertaining to a child."], "childlike": ["Of or pertaining to a child."], "food chemistry": ["The study of the composition of food."], "food chemist": ["A scientist who specializes in the analysis of food."], "stalemate": ["A situation in which no progress can be made or no advancement is possible.", "Drawing position in chess: any of a player's possible moves would place his king in check.", "To subject to a stalemate."], "dead end": ["A situation in which no progress can be made or no advancement is possible."], "standstill": ["A situation in which no progress can be made or no advancement is possible."], "monarch butterfly": ["A migratory butterfly, Danaus plexippus, found in North America."], "teratoma": ["A tumor resulting from an abnormal development of pluripotent cells."], "immunosuppression": ["The reduction of the activity or efficacy of the immune system."], "immunosuppressed": ["Having a reduced activity or efficacy of the immune system."], "immunosuppressive drug": ["A drug that reduces the activity or efficacy of the immune system."], "immunosuppressant": ["A drug that reduces the activity or efficacy of the immune system."], "immune suppressant drug": ["A drug that reduces the activity or efficacy of the immune system."], "immunosuppressive": ["A drug that reduces the activity or efficacy of the immune system.", "(Of a drug) That reduces the activity or efficacy of the immune system."], "immunosuppressor": ["A drug that reduces the activity or efficacy of the immune system."], "immunosuppressive agent": ["A drug that reduces the activity or efficacy of the immune system."], "beetles": ["An order of insects of the superorder Endopterygota, having biting mouthparts and forewings modified to form shell-like protective elytra."], "coleopterology": ["A branch of entomology dedicated to the study of beetles."], "coleopterologist": ["A person specialized in coleopterology."], "Volkswagen Beetle": ["A car that Volkswagen started to produce in 1938."], "Volkswagen Type 1": ["A car that Volkswagen started to produce in 1938."], "combined oral contraceptive pill": ["A pill containing estrogen and progestin, which, when taken daily, inhibits female fertility."], "COCP": ["A pill containing estrogen and progestin, which, when taken daily, inhibits female fertility."], "birth-control pill": ["A pill containing estrogen and progestin, which, when taken daily, inhibits female fertility."], "contraceptive pill": ["A pill containing estrogen and progestin, which, when taken daily, inhibits female fertility."], "birth control pill": ["A pill containing estrogen and progestin, which, when taken daily, inhibits female fertility."], "cytotoxic": ["That is toxic to cells."], "antineoplastic drug": ["A natural or man-made substance that can kill or stop the growth or spread of cancer cells."], "cancer drug": ["A natural or man-made substance that can kill or stop the growth or spread of cancer cells."], "cytotoxic drug": ["A drug that is toxic to cells."], "medicament": ["A substance which specifically promotes healing."], "medicinal drug": ["A substance which specifically promotes healing."], "Rakhine": ["A language of Myanmar and Bangladesh"], "Kham Mueang": ["A Tai language spoken by the Thai Yuan people living in Lannathai, Thailand, as well as in northwestern Laos."], "deracinate": ["To pull up by the roots."], "cereal harvest": ["The process of gathering ripe cereal.", "The amount of cereal gathered in one season."], "wheat harvest": ["The process of gathering ripe wheat.", "The amount of cereal gathered in one season."], "work for peanuts": ["To work for no or very little reward."], "to no avail": ["Without success, without the desired effect."], "for nothing": ["Without success, without the desired effect."], "to no purpose": ["Without success, without the desired effect."], "for free": ["Without cost."], "ravage": ["To cause extensive destruction or ruin utterly."], "scourge": ["To cause extensive destruction or ruin utterly."], "bare": ["Without clothing.", "Lacking in amplitude or quantity; not abundant."], "bleak": ["A small fresh-water fish of the species Alburnus alburnus."], "chrestomathy": ["A collection of texts or text passages for didactic purposes."], "jute": ["A plant of the species Corchorus capsularis or Corchorus olitorius cultivated for its long, soft, shiny vegetable fibres.", "A fibre extracted from a jute plant."], "jute plant": ["A plant of the species Corchorus capsularis or Corchorus olitorius cultivated for its long, soft, shiny vegetable fibres."], "jute fiber": ["A fibre extracted from a jute plant."], "jute fibre": ["A fibre extracted from a jute plant."], "jute bag": ["A bag made from jute fibers."], "gunnysack": ["A bag made from jute fibers."], "gunny sack": ["A bag made from jute fibers."], "dehusk": ["To remove the husk from a grain."], "dehusking": ["The removal of the husk from a grain."], "basmati rice": ["A variety of long grain rice grown in India and Pakistan, notable for its fragrance."], "basmati": ["A variety of long grain rice grown in India and Pakistan, notable for its fragrance."], "aromatic rice": ["A rice that has an intense aroma, such as basmati rice or jasmine rice."], "jasmine rice": ["A long-grain variety of rice whose aroma reminds of jasmine flower."], "Thai fragrant rice": ["A long-grain variety of rice whose aroma reminds of jasmine flower."], "brown rice": ["A rice where the husk is removed but the bran layer and the germ are kept."], "hulled rice": ["A rice where the husk is removed but the bran layer and the germ are kept."], "parboiled rice": ["A rice that has been boiled in the husk."], "Patna rice": ["A long-grain white rice originating from the city of Patna, India."], "white rice": ["A rice that has had its husk, bran, and germ removed."], "wild rice": ["A plant of the genus Zizania palustris, whose black grains can be eaten."], "Canada rice": ["A plant of the genus Zizania palustris, whose black grains can be eaten."], "Indian rice": ["A plant of the genus Zizania palustris, whose black grains can be eaten."], "water oats": ["A plant of the genus Zizania palustris, whose black grains can be eaten."], "tonsure": ["The complete or partial removal of scalp hair for religious reasons.", "The Christian practice of shaving the top of the head so as to create a crown of hair."], "Roman tonsure": ["The Christian practice of shaving the top of the head so as to create a crown of hair."], "hoarding": ["The act of buying and accumulating food or other items when it is feared that there will be a shortage."], "winterproof": ["Able to resist to winter and in particular to the cold temperatures of that season."], "winter-proof": ["Able to resist to winter and in particular to the cold temperatures of that season."], "speeder": ["A driver who exceeds the speed limit."], "speed demon": ["A driver who exceeds the speed limit."], "Kurukh": ["A Dravidian language spoken by the Oraon and Kisan tribal peoples of Bihar, Jharkhand, Orissa, Madhya Pradesh, Chhattisgarh, and West Bengal, India, as well as in northern Bangladesh."], "Ku\u1e5bux": ["A Dravidian language spoken by the Oraon and Kisan tribal peoples of Bihar, Jharkhand, Orissa, Madhya Pradesh, Chhattisgarh, and West Bengal, India, as well as in northern Bangladesh."], "Kuru\u1e35\u1e96": ["A Dravidian language spoken by the Oraon and Kisan tribal peoples of Bihar, Jharkhand, Orissa, Madhya Pradesh, Chhattisgarh, and West Bengal, India, as well as in northern Bangladesh."], "teargas": ["A gas that irritates mucous membranes in the eyes, nose, mouth and lungs, and causes tearing, pain, and sometimes blindness."], "tear gas": ["A gas that irritates mucous membranes in the eyes, nose, mouth and lungs, and causes tearing, pain, and sometimes blindness."], "lachrymatory agent": ["A gas that irritates mucous membranes in the eyes, nose, mouth and lungs, and causes tearing, pain, and sometimes blindness."], "lachrymator": ["A gas that irritates mucous membranes in the eyes, nose, mouth and lungs, and causes tearing, pain, and sometimes blindness."], "lacrimator": ["A gas that irritates mucous membranes in the eyes, nose, mouth and lungs, and causes tearing, pain, and sometimes blindness."], "smelly foot": ["A foot that smells bad."], "afoot": ["Walking by foot."], "by foot": ["Walking by foot."], "on foot": ["Walking by foot."], "within walking distance": ["Reachable by foot."], "teardrop": ["A drop of liquid produced from the eyes by crying or irritation.", "The shape of a drop of liquid about to fall, round at the bottom, tapered at the top."], "crocodile tears": ["A display of tears that is forced or false."], "American bison": ["A wild heavy bison of the species Bison bison, having a broad massive horned head."], "American buffalo": ["A wild heavy bison of the species Bison bison, having a broad massive horned head."], "collection of taxes": ["Taking of the tax by the state."], "once and for all": ["In a definitive manner."], "once for all": ["In a definitive manner."], "for good": ["In a definitive manner."], "African clawed frog": ["A South African aquatic frog of the species Xenopus laevis."], "platanna": ["A South African aquatic frog of the species Xenopus laevis."], "sphygmomanometer": ["A device used to measure blood pressure."], "blood pressure meter": ["A device used to measure blood pressure."], "Lemusmus": ["An Austronesian language spoken in the Kavieng District of New Ireland Province, Papua New Guinea."], "Lemakot": ["An Austronesian language spoken in the Kavieng District of New Ireland Province, Papua New Guinea."], "Gorogone": ["An Australian Aboriginal language spoken in Arnhem Land."], "Gun-Guragone": ["An Australian Aboriginal language spoken in Arnhem Land."], "Gunagoragone": ["An Australian Aboriginal language spoken in Arnhem Land."], "Gungorogone": ["An Australian Aboriginal language spoken in Arnhem Land."], "Gurrgoni": ["An Australian Aboriginal language spoken in Arnhem Land."], "Gurrogone": ["An Australian Aboriginal language spoken in Arnhem Land."], "Gutjertabia": ["An Australian Aboriginal language spoken in Arnhem Land."], "parsimony": ["Extreme reluctance to spend money."], "stinginess": ["Extreme reluctance to spend money."], "niggardliness": ["Extreme reluctance to spend money."], "penuriousness": ["Extreme reluctance to spend money."], "miserliness": ["Extreme reluctance to spend money."], "closefistedness": ["Extreme reluctance to spend money."], "Chulim": ["A Turkic language spoken by the Chulym and the Kacik people of the Basin of the Chulym River north of the Altay Mountains, Rusia."], "Chulym-Turkic": ["A Turkic language spoken by the Chulym and the Kacik people of the Basin of the Chulym River north of the Altay Mountains, Rusia."], "K\u00fcerik": ["A Turkic language spoken by the Chulym and the Kacik people of the Basin of the Chulym River north of the Altay Mountains, Rusia."], "Chulym Tatar": ["A Turkic language spoken by the Chulym and the Kacik people of the Basin of the Chulym River north of the Altay Mountains, Rusia."], "Melets Tatar": ["A Turkic language spoken by the Chulym and the Kacik people of the Basin of the Chulym River north of the Altay Mountains, Rusia."], "frugality": ["The practice of spending money responsibly and avoiding unnecessary spending."], "Lankaran": ["A small city in Azerbaijan, on the coast of the Caspian Sea, near the southern border with Iran."], "Lencoran": ["A small city in Azerbaijan, on the coast of the Caspian Sea, near the southern border with Iran."], "Lenkoran'": ["A small city in Azerbaijan, on the coast of the Caspian Sea, near the southern border with Iran."], "great barracuda": ["A fish of the species Sphyraena barracuda."], "hawk moths": ["A family of moths (Lepidoptera) having a rapid, sustained flying ability."], "sphinx moths": ["A family of moths (Lepidoptera) having a rapid, sustained flying ability."], "hornworms": ["A family of moths (Lepidoptera) having a rapid, sustained flying ability."], "hawk moth": ["A moth of the family Sphingidae having a rapid, sustained flying ability."], "sphinx moth": ["A moth of the family Sphingidae having a rapid, sustained flying ability."], "hornworm": ["A moth of the family Sphingidae having a rapid, sustained flying ability."], "hawkmoth": ["A moth of the family Sphingidae having a rapid, sustained flying ability."], "sphingid": ["A moth of the family Sphingidae having a rapid, sustained flying ability."], "hummingbird moth": ["A moth of the family Sphingidae having a rapid, sustained flying ability."], "feeling of guilt": ["Awareness of having done wrong and feeling bad about it."], "sense of guilt": ["Awareness of having done wrong and feeling bad about it."], "quadruped": ["An animal having four legs.", "Having four feet."], "quadrupedal": ["Having four feet."], "four-footed": ["Having four feet."], "precarity": ["The condition of being precarious."], "pangolin": ["Any mammal of the genus Manis in the Manidae family having large keratin scales covering their skin."], "scaly anteater": ["Any mammal of the genus Manis in the Manidae family having large keratin scales covering their skin."], "spelaeology": ["The branch of nature sciences concerned with the study of caves."], "speleological": ["Pertaining or relating to speleology."], "spelaeological": ["Pertaining or relating to speleology."], "at first go": ["At the first try."], "holey": ["Having holes."], "Burkinabe": ["A person or a citizen from Burkina Faso.", "From or relating to Burkina Faso."], "Bermudan": ["A person who originated from or is a citizen of Bermuda."], "Amsterdamer": ["A person who lives or was born in Amsterdam."], "NVIDIA": ["A multinational corporation which specializes in the development of graphics processing units and chipset technologies for workstations, personal computers, and mobile devices."], "CRUD": ["(Create, Read, Update and Delete) The major functions that need to be implemented in a relational database application to consider it complete."], "inversion of control": ["An abstract principle describing an aspect of some software architecture designs in which the flow of control of a system is inverted in comparison to procedural programming."], "aspect-oriented programming": ["A programming paradigm which isolates secondary or supporting functions from the main program's business logic."], "object-relational mapping": ["A programming technique for converting data between incompatible type systems in object-oriented programming languages."], "ORM": ["A programming technique for converting data between incompatible type systems in object-oriented programming languages."], "Spring Framework": ["An open source application framework for the Java platform comprising an inversion of Control container, aspect-oriented programming, an object-relational mapping and a model-view-controller framework."], "cosmodrome": ["A site for launching spacecrafts."], "astrodrome": ["A site for launching spacecrafts."], "spaceport": ["A site for launching spacecrafts."], "cosmetically": ["In a cosmetic manner."], "cosmetic dentistry": ["A branch of dentistry dealing with the improvement of the appearance of a person's teeth."], "cosmetician": ["One who does hair styling, manicures, and other beauty treatments.", "A person who sells or applies cosmetics."], "cosmetic surgeon": ["A surgeon specialized in cosmetic surgery."], "plastic surgeon": ["A surgeon specialized in plastic surgery."], "cosmetic surgery": ["A branch of surgery concerned with the improvement of the appearance of a person."], "aesthetic surgery": ["A branch of surgery concerned with the improvement of the appearance of a person."], "esthetic surgery": ["A branch of surgery concerned with the improvement of the appearance of a person."], "plastic surgery": ["A branch of surgery concerned with the correction or restoration of the form and function of a part of the body."], "anaplasty": ["A branch of surgery concerned with the correction or restoration of the form and function of a part of the body."], "event-driven programming": ["A programming paradigm in which the flow of the program is determined by events or messages from other programs or threads."], "event-based programming": ["A programming paradigm in which the flow of the program is determined by events or messages from other programs or threads."], "Baynunk": ["A Niger-Congo macrolanguage spoken in Casamance (Senegal) as well as in Gambia."], "thanatophobia": ["The fear of death."], "whither": ["To which place?", "To which place."], "whereto": ["To which place?"], "where...from": ["From which place?"], "skull and crossbones": ["A symbol consisting of a human skull and two bones crossed together under the skull."], "death's head": ["A symbol consisting of a human skull and two bones crossed together under the skull."], "sociologist": ["A person who studies sociology."], "hijab": ["A head covering traditionally worn by Muslim women."], "\u1e25ij\u0101b": ["A head covering traditionally worn by Muslim women."], "sleepless": ["Characterized by an absence of sleep."], "white night": ["A night without sleep."], "all-nighter": ["A night without sleep."], "sleeplessly": ["In a sleepless manner."], "sleeplessness": ["Difficulty in going to sleep or getting enough sleep."], "tutorial": ["A guide that teaches from the beginning and step-by-step how to use a software."], "triple play": ["A service providing Internet access, telephony and television over a single broadband connection."], "video frame": ["One of the many still images that compose a video."], "educated guess": ["A guess based on personal experience or knowledge."], "lay\u2026 to waste": ["To cause extensive destruction or ruin utterly."], "cupcake": ["A small cake baked in paper forms and covered with frosting."], "patty cake": ["A small cake baked in paper forms and covered with frosting."], "cup cake": ["A small cake baked in paper forms and covered with frosting."], "buttercream": ["Cream made of butter, sugar and egg yolk."], "lepidopterans": ["A large order of scaly-winged insects, including the butterflies, skippers, and moths; adults are characterized by two pairs of membranous wings and sucking mouthparts, featuring a prominent, coiled proboscis."], "cook for": ["To cook for someone, to provide someone with food."], "polyandry": ["A form of marriage in which a woman has several husbands at the same time.", "A situation in which a female mates with several males."], "animal polyandry": ["A situation in which a female mates with several males."], "polygyny": ["A form of marriage in which a man has several wives at the same time.", "A situation in which a male mates with several females."], "animal polygyny": ["A situation in which a male mates with several females."], "absolutive case": ["A grammatical case being used in several languages such as Basque, Georgian, Sumerian, Chechen, and others where it is being used for the subject in sentences having a subject only and no objects, while in sentences with a subject and a direct object it is being used for the direct object but not the subject."], "absolutive": ["A grammatical case being used in several languages such as Basque, Georgian, Sumerian, Chechen, and others where it is being used for the subject in sentences having a subject only and no objects, while in sentences with a subject and a direct object it is being used for the direct object but not the subject."], "coywolf": ["A hybrid between a coyote (Canis latrans) and the gray wolf (Canis lupus)."], "carrion": ["The dead body of an animal that is in a more or less advanced stage of decomposition."], "ergative case": ["A grammatical case existing in several languages among which there are Basque, Georgian, Sumerian, Greenlandic, and Chechen, where it is used for the subjects of sentences having a subject and a direct object."], "ergative": ["A grammatical case existing in several languages among which there are Basque, Georgian, Sumerian, Greenlandic, and Chechen, where it is used for the subjects of sentences having a subject and a direct object."], "polygamy": ["A form of marriage in which a person has several spouse at the same time."], "monogamy": ["A form of marriage in which a person has only one spouse at a time."], "blood platelet": ["A type of blood cell that helps prevent bleeding by causing blood clots to form."], "spousal": ["Of, or relating to marriage, or the relationship of spouses."], "marital": ["Of, or relating to marriage, or the relationship of spouses."], "matrimonial": ["Of, or relating to marriage, or the relationship of spouses."], "postmarital": ["Occuring or existing after marriage."], "postmaritally": ["After marriage."], "premaritally": ["Before marriage."], "spousal support": ["Financial support provided after a separation or divorce by the financial stronger partner to the ex-partner."], "Albertan": ["A person from or living in Alberta, Canada."], "climate skeptic": ["A person that thinks there is no global warming, or that it is not caused by human activities."], "aspect": ["One among many similar or related, yet still distinct features or elements.", "A grammatical quality of a verb which determines the relationship of the speaker to the temporal flow of the event the verb describes; whether the speaker views the event from outside as a whole, or from within as it is unfolding."], "grammatical aspect": ["A grammatical quality of a verb which determines the relationship of the speaker to the temporal flow of the event the verb describes; whether the speaker views the event from outside as a whole, or from within as it is unfolding."], "have a bone to pick": ["Being angry with a person and being ready for a confrontation."], "have a crow to pick": ["Being angry with a person and being ready for a confrontation."], "invalidate": ["To make something legally invalid or void."], "cross out": ["To draw a line or something else through something."], "strike out": ["To draw a line or something else through something."], "syncretism": ["The fusion of different cultures or beliefs."], "syncretic": ["Resulting from the fusion of different cultures or beliefs."], "syncretistic": ["Resulting from the fusion of different cultures or beliefs."], "glory": ["Very large and very remarkable positive fame."], "Siberian tiger": ["Largest subspecies of tiger (Panthera tigris)."], "Amur tiger": ["Largest subspecies of tiger (Panthera tigris)."], "Altaic tiger": ["Largest subspecies of tiger (Panthera tigris)."], "Korean tiger": ["Largest subspecies of tiger (Panthera tigris)."], "Ussuri tiger": ["Largest subspecies of tiger (Panthera tigris)."], "North China tiger": ["Largest subspecies of tiger (Panthera tigris)."], "Manchurian tiger": ["Largest subspecies of tiger (Panthera tigris)."], "alexithymia": ["The inability to perceive or understand emotion."], "narrow-headed ant": ["Big, brown to black coloured ant found throughout Western Europe and Asia (Formica exsecta)"], "excised wood ant": ["Big, brown to black coloured ant found throughout Western Europe and Asia (Formica exsecta)"], "accidentology": ["The scientific study of accidents, in particular their causes and consequences."], "unarmed": ["Not carrying weapons."], "budgie": ["The only species in the Australian genus Melopsittacus (Melopsittacus undulatus), prized as a household pet."], "unfriendliness": ["The state of being unfriendly."], "lead acetate": ["Lead(II) salt of acetic acid; a white crystalline substance with a sweetish taste."], "lead diacetate": ["Lead(II) salt of acetic acid; a white crystalline substance with a sweetish taste."], "plumbous acetate": ["Lead(II) salt of acetic acid; a white crystalline substance with a sweetish taste."], "sugar of lead": ["Lead(II) salt of acetic acid; a white crystalline substance with a sweetish taste."], "lead sugar": ["Lead(II) salt of acetic acid; a white crystalline substance with a sweetish taste."], "German turnip": ["Cultivar of cabbage (Brassica oleracea var. Gongylodes) that is grown for its swollen, edible stem rather than its leaves."], "Pakistani": ["A citizen of or person from Pakistan.", "From or relating to Pakistan."], "colorectal cancer": ["Cancer that develops in the tissues of the colon."], "large bowel cancer": ["Cancer that develops in the tissues of the colon."], "mammographic": ["Relating to mammography."], "mammographically": ["In a mammographic manner, or using a mammograph."], "mammograph": ["A device designed to produce X-ray pictures of the breasts."], "mammogram": ["A X-ray picture of the breasts."], "common water strider": ["(Gerris Lacustris) A insect of the family Gerridae."], "common pond skater": ["(Gerris Lacustris) A insect of the family Gerridae."], "galliforms": ["The order of birds that includes grouse, ptarmigan, capercaillie, partridges, pheasants, quails, turkeys and peacocks. These are mainly grain-eating, heavy-bodied, ground-nesting birds, capable of only short, rapid flights. The cocks are usually more colourful than the hens."], "gallinaceous birds": ["The order of birds that includes grouse, ptarmigan, capercaillie, partridges, pheasants, quails, turkeys and peacocks. These are mainly grain-eating, heavy-bodied, ground-nesting birds, capable of only short, rapid flights. The cocks are usually more colourful than the hens."], "gamebirds": ["The order of birds that includes grouse, ptarmigan, capercaillie, partridges, pheasants, quails, turkeys and peacocks. These are mainly grain-eating, heavy-bodied, ground-nesting birds, capable of only short, rapid flights. The cocks are usually more colourful than the hens."], "gamefowl": ["The order of birds that includes grouse, ptarmigan, capercaillie, partridges, pheasants, quails, turkeys and peacocks. These are mainly grain-eating, heavy-bodied, ground-nesting birds, capable of only short, rapid flights. The cocks are usually more colourful than the hens."], "landfowl": ["The order of birds that includes grouse, ptarmigan, capercaillie, partridges, pheasants, quails, turkeys and peacocks. These are mainly grain-eating, heavy-bodied, ground-nesting birds, capable of only short, rapid flights. The cocks are usually more colourful than the hens."], "with\u2026 being responsible for": ["Having, as for me/you/him/us\u2026, the task of"], "it's\u2026's job to": ["Having, as for me/you/him/us\u2026, the task of"], "monitor lizards": ["(Varanidae) A family of lizards which includes the largest living lizard, the Komodo Dragon."], "perpetually": ["At all times."], "continually": ["At all times."], "graminaceous plants": ["A very large family (Poaceae) of plants including cereals such as wheat, maize, etc."], "canids": ["Carnivorous mammal in the superfamily Canoidea, including dogs and their allies.\\n(Source: MGH)"], "Common Cuckoo": ["A common European bird, Cuculus canorus, of the family Cuculidae, noted for its characteristic call and its brood parasitism."], "sea stars": ["(Asteroidea) Animals belonging to the echinoderms characterized by five arms extending from a central disk."], "ursids": ["A family of mammals in the order Carnivora including the bears and their allies."], "felids": ["(Felidae) Predatory mammals, including cats, lions, leopards, tigers, jaguars, and cheetahs, typically having a round head and retractile claws."], "CAPTCHA": ["(Completely Automated Public Turing Test to tell Computers and Humans Apart) A challenge-response test designed to filter out automated Web site requests."], "injection attack": ["A technique that allows arbitrary data or code to be inserted into a server or application. The most common types of injection attacks are SQL injection and code injection."], "intrusion detection system": ["A software- or hardware-based solution that detects and logs inappropriate, incorrect, or anomalous activity."], "ping flood": ["A very large number of ping requests sent in a short amount of time, intended to overwhelm the network or server."], "POSIX": ["A set of operating system interface standards based on UNIX."], "rootkit": ["A program designed to take full control of a server."], "Unicode": ["A 16-bit character set capable of encoding all known characters and used as a worldwide character-encoding standard."], "UTF-8": ["An encoding form of Unicode that supports ASCII for backward compatibility and covers the characters for most languages in the world."], "white-box testing": ["A method of testing software that tests internal structures or workings of an application as opposed to its functionality (black-box testing)."], "clear box testing": ["A method of testing software that tests internal structures or workings of an application as opposed to its functionality (black-box testing)."], "glass box testing": ["A method of testing software that tests internal structures or workings of an application as opposed to its functionality (black-box testing)."], "transparent box testing": ["A method of testing software that tests internal structures or workings of an application as opposed to its functionality (black-box testing)."], "structural testing": ["A method of testing software that tests internal structures or workings of an application as opposed to its functionality (black-box testing)."], "pruebas estructurales": ["A method of testing software that tests internal structures or workings of an application as opposed to its functionality (black-box testing)."], "SHA-2": ["A set of cryptographic hash functions (SHA-224, SHA-256, SHA-384, SHA-512) designed by the National Security Agency (NSA) and published in 2001 by the NIST as a U.S. Federal Information Processing Standard."], "Raga": ["A language of Vanuatu."], "Greek, Ancient (Egypt)": ["A dialect of Ancient Greek spoken in Egypt."], "decuple": ["To multiply by ten."], "Hermes": ["The messenger of the Gods in Greek mythology."], "godparent": ["A person present at the christening of a baby who promises to help raise the child in the Christian tradition."], "Common carp": ["A tall freshwater fish from the species Cyprinus carpio with a high back, original from Asia."], "remainder": ["In mathematics, the result of the \"remainder\" operation."], "verrucous": ["Covered with warts."], "warty": ["Covered with warts."], "verrucose": ["Covered with warts."], "pessimum": ["Least favourable condition or lowest degree or amount possible under given circumstances."], "network topology": ["The layout pattern of interconnections of the various elements (links, nodes, etc.) of a computer network."], "wireless network": ["Any type of computer network that is wireless, and is commonly associated with a telecommunications network whose interconnections between nodes are implemented without the use of wires."], "metropolitan area network": ["A large computer network that usually spans a city or a large campus."], "MAN": ["A large computer network that usually spans a city or a large campus."], "virtual private network": ["A computer network that uses a public telecommunication infrastructure such as the Internet to provide remote offices or individual users with secure access to their organization's network."], "Internet Protocol": ["The principal communications protocol used for relaying datagrams (packets) across an internetwork using the Internet Protocol Suite."], "IP": ["The principal communications protocol used for relaying datagrams (packets) across an internetwork using the Internet Protocol Suite.", "A product of the mind that has commercial value, for example literary or artistic works."], "ear mange": ["Infestation of the auricle and external auditory canal with some mites of the genus Psoroptes, Otodectes and Chorioptes"], "twisted pair cabling": ["A type of wiring in which two conductors (the forward and return conductors of a single circuit) are twisted together for the purposes of canceling out electromagnetic interference (EMI) from external sources."], "TCP": ["One of the core protocols of the Internet Protocol Suite; it provides the service of exchanging data directly between two network hosts."], "Transmission Control Protocol": ["One of the core protocols of the Internet Protocol Suite; it provides the service of exchanging data directly between two network hosts."], "UDP": ["One of the core members of the Internet Protocol Suite, used to send messages, in this case referred to as datagrams, to other hosts on an Internet Protocol (IP) network without requiring prior communications to set up special transmission channels or data paths."], "User Datagram Protocol": ["One of the core members of the Internet Protocol Suite, used to send messages, in this case referred to as datagrams, to other hosts on an Internet Protocol (IP) network without requiring prior communications to set up special transmission channels or data paths."], "DSL": ["A family of technologies that provides digital data transmission over the wires of a local telephone network."], "Digital Subscriber Line": ["A family of technologies that provides digital data transmission over the wires of a local telephone network."], "FDDI": ["A 100 Mbit/s optical standard for data transmission in a local area network that can extend in range up to 200 kilometers (124 miles)."], "Fiber Distributed Data Interface": ["A 100 Mbit/s optical standard for data transmission in a local area network that can extend in range up to 200 kilometers (124 miles)."], "PPP": ["A data link protocol commonly used in establishing a direct connection between two networking nodes."], "Point-to-Point Protocol": ["A data link protocol commonly used in establishing a direct connection between two networking nodes."], "SLIP": ["An encapsulation of the Internet Protocol designed to work over serial ports and modem connections."], "Serial Line Internet Protocol": ["An encapsulation of the Internet Protocol designed to work over serial ports and modem connections."], "datagram": ["A basic transfer unit associated with a packet-switched network in which the delivery, arrival time and order are not guaranteed."], "SSH": ["A network protocol that allows data to be exchanged using a secure channel between two networked devices."], "Secure Shell": ["A network protocol that allows data to be exchanged using a secure channel between two networked devices."], "Telnet": ["A network protocol used on the Internet or local area networks to provide a bidirectional interactive text-oriented communications facility using a virtual terminal connection."], "TSL": ["A cryptographic protocol that provides communications security over the Internet."], "Transport Layer Security": ["A cryptographic protocol that provides communications security over the Internet.", "A general-purpose protocol for encrypting Web, e-mail, and other stream-oriented information sent over the Internet; described in RFCs 2246, 2712, 2817, and 2818."], "communications protocol": ["A formal description of digital message formats and the rules for exchanging those messages in or between computing systems and in telecommunications."], "deworm": ["To rid of intestinal worms."], "deworming": ["The removal of intestinal worms."], "worming": ["The removal of intestinal worms."], "drenching": ["The removal of intestinal worms."], "anthelmintic": ["A drug that that expels parasitic worms from the body."], "comfort food": ["Food that is consumed in order to feel better or to fight negative feelings."], "insects": ["A class of the Arthropoda typically having a segmented body with an external chitinous covering, a pair of compound eyes, a pair of antennae, three pairs of mouthparts, and two pairs of wings."], "hub": ["A device for connecting multiple twisted pair or fibre optic Ethernet devices together and making them act as a single network segment.", "The central part of a wheel to which the spokes attach, and which rotates on (or with) the axle."], "Ethernet hub": ["A device for connecting multiple twisted pair or fibre optic Ethernet devices together and making them act as a single network segment."], "repeater hub": ["A device for connecting multiple twisted pair or fibre optic Ethernet devices together and making them act as a single network segment."], "active hub": ["A device for connecting multiple twisted pair or fibre optic Ethernet devices together and making them act as a single network segment."], "network hub": ["A device for connecting multiple twisted pair or fibre optic Ethernet devices together and making them act as a single network segment."], "network switch": ["A computer networking device that connects network segments."], "switching hub": ["A computer networking device that connects network segments."], "Frame Relay": ["A standardized WAN technology that specifies the physical and logical link layers of digital telecommunications channels using a packet switching methodology."], "WLAN": ["A network that links two or more devices using some wireless distribution method (typically spread-spectrum or OFDM radio), and usually providing a connection through an access point to the wider internet."], "wireless local area network": ["A network that links two or more devices using some wireless distribution method (typically spread-spectrum or OFDM radio), and usually providing a connection through an access point to the wider internet."], "third normal form": ["A normal form used in database normalization."], "neighbourhood": ["The open set containing given point."], "earwigs": ["Any of various insects of the order Dermaptera."], "thoracotomy": ["The chirurgical opening of the thorax."], "cache memory": ["A fast temporary storage where most recent or most frequent values are stored to avoid having to reload from a slower storage medium."], "pincers": ["Pliers made of steel for removing nails from wood."], "pair of pincers": ["Pliers made of steel for removing nails from wood."], "sponges": ["A phylum of the animal kingdom characterized by the presence of canal systems and chambers through which water is drawn in and released; tissues and organs are absent."], "Observer Pattern": ["A design pattern that defines a one-to-many dependency between objects so that when one object changes state, all of its dependents are notified and updated automatically."], "Decorator Pattern": ["A design pattern that attaches additional responsibilities to an object dynamically. Decorators provide a flexible alternative to subclassing for extending functionality."], "Centum language": ["Indoeuropean language where palatovelars were merged into velars."], "Satem language": ["Indoeuropean language where the palatovelars became sibilants."], "Factory Method Pattern": ["A design pattern that defines an interface for creating an object, but lets subclasses decide which class to instantiate. Factory Method lets a class defer instantiation to subclasses."], "Singleton Pattern": ["A design pattern that ensures a class has only one instance, and provides a global point of access to it."], "Command Pattern": ["A design pattern that encapsulates a request as an object, thereby letting you parameterize other objects with different requests, queue or log requests, and support undoable operations."], "Adapter Pattern": ["A design pattern that converts the interface of a class into another interface the clients expect. Adapter lets classes work together that couldn\u2019t otherwise because of incompatible interfaces."], "Facade Pattern": ["A design pattern that provides a unified interface to a set of interfaces in a subsytem. Facade defines a higher-level interface that makes the subsystem easier to use."], "common warthog": ["African suid (Phacochoerus africanus) having two tusks."], "freebirth": ["A birth without the aid of medical or professional birth attendants."], "DIY birth": ["A birth without the aid of medical or professional birth attendants."], "unhindered birth": ["A birth without the aid of medical or professional birth attendants."], "unassisted home birth": ["A birth without the aid of medical or professional birth attendants."], "couples birth": ["A birth without the aid of medical or professional birth attendants."], "suffragette": ["A female representative of the civil movement for the rights, especially the right to vote, of the woman in England and America at the beginning of the 20th century."], "Template Method Pattern": ["A design pattern that defines the skeleton of an algorithm in a method, deferring some steps to subclasses. Template Method lets subclasses redefine certain steps of an algorithm without changing the algorithm\u2019s structure."], "Iterator Pattern": ["A design pattern that provides a way to access the elements of an aggregate object sequentially without exposing its underlying representation."], "she-wolf": ["A female wolf."], "Composite Pattern": ["A design pattern allows the designer to compose objects into tree structures to represent part-whole hierarchies. Composite lets clients treat individual objects and compositions of objects uniformly."], "she-bear": ["A female bear."], "State Pattern": ["A design pattern that allows an object to alter its behavior when its internal state changes. The object will appear to change its class."], "sibilant": ["A sound characterized by a hissing quality.", "Characterized by a hissing sound."], "sibilant consonant": ["A sound characterized by a hissing quality."], "holocaust": ["A sacrifice to a god where the offering is completely burned to ashes."], "burnt sacrifice": ["A sacrifice to a god where the offering is completely burned to ashes."], "put on a brave face": ["To not let oneself get discouraged by some difficulties or failures."], "take up arms against a sea of sorrows": ["To not let oneself get discouraged by some difficulties or failures."], "grin and bear it": ["To not let oneself get discouraged by some difficulties or failures."], "put a good face on the matter": ["To not let oneself get discouraged by some difficulties or failures."], "put a good face on things": ["To not let oneself get discouraged by some difficulties or failures."], "put up a brave front": ["To not let oneself get discouraged by some difficulties or failures."], "candle wick": ["A string that holds the flame of a candle."], "wick": ["A string that holds the flame of a candle."], "zodiac sign": ["One of 12 equal areas into which the zodiac is divided."], "WAP": ["A protocol suite allowing the interoperability of mobile equipments and software with many different network technologies."], "Wireless Application Protocol": ["A protocol suite allowing the interoperability of mobile equipments and software with many different network technologies."], "WDP": ["A protocol that defines the movement of information from receiver to the sender and resembles the User Datagram Protocol (UDP) in the Internet protocol suite."], "Wireless Datagram Protocol": ["A protocol that defines the movement of information from receiver to the sender and resembles the User Datagram Protocol (UDP) in the Internet protocol suite."], "unbutton": ["To open something by undoing its buttons."], "scarred": ["Full of scars."], "coeval": ["Having the same age."], "sleeper": ["Someone who is sleeping.", "A railroad passenger car that has beds where passengers can sleep."], "WTLS": ["A security protocol, part of the Wireless Application Protocol (WAP) stack."], "sextuple": ["To make six times as great.", "To become six times as great."], "adultescent": ["An adult who still behaves like an adolescent."], "adulescent": ["An adult who still behaves like an adolescent."], "xenoglossy": ["A paranormal phenomenon in which a person is able to speak or write a language that is normally unknown to him or her."], "xenoglossia": ["A paranormal phenomenon in which a person is able to speak or write a language that is normally unknown to him or her."], "Buruli ulcer": ["An infectious disease caused by Mycobacterium ulcerans characterized by necrotising lesions developing in the skin."], "Bairnsdale ulcer": ["An infectious disease caused by Mycobacterium ulcerans characterized by necrotising lesions developing in the skin."], "Searl ulcer": ["An infectious disease caused by Mycobacterium ulcerans characterized by necrotising lesions developing in the skin."], "Searle's ulcer": ["An infectious disease caused by Mycobacterium ulcerans characterized by necrotising lesions developing in the skin."], "goniometrical": ["Relating to the measurement of angles."], "xylotheque": ["Collection of wood samples and objects made of wood."], "yellow fever": ["An acute viral hemorrhagic disease transmitted by mosquitoes."], "black vomit": ["An acute viral hemorrhagic disease transmitted by mosquitoes."], "yellow jack": ["An acute viral hemorrhagic disease transmitted by mosquitoes."], "amarillic typhus": ["An acute viral hemorrhagic disease transmitted by mosquitoes."], "Japanese encephalitis": ["A disease caused by the Japanese encephalitis virus transmitted by mosquitoes."], "chikungunya": ["An illness with symptoms similar to dengue fever transmitted by the Aedes mosquitoes."], "West Nile virus": ["A virus of the family Flaviviridae found in both tropical and temperate regions and transmitted mainly by mosquitoes."], "purple pitcher plant": ["A carnivorous plant in the family Sarraceniaceae having a purple color."], "side-saddle flower": ["A carnivorous plant in the family Sarraceniaceae having a purple color."], "rolling metal door": ["Shutter of a building or room entrance, made of articulated horizontal lathes of chemically pure metal, metal compound or alloy, usually steel or aluminium based, retracting by rotation into a cylinder placed above the entrance to open it, and developing from the top downwards into a plane to close it."], "blood sugar": ["Glucose that is present in the blood of a human or animal.", "The amount of glucose present in the blood of a human or animal."], "blood glucose level": ["The amount of glucose present in the blood of a human or animal."], "blood sugar concentration": ["The amount of glucose present in the blood of a human or animal."], "level of blood sugar": ["The amount of glucose present in the blood of a human or animal."], "blood glucose": ["Glucose that is present in the blood of a human or animal."], "hyperglycemia": ["A condition in which the blood sugar level is excessively high."], "high blood sugar": ["A condition in which the blood sugar level is excessively high."], "hypoglycemia": ["A condition in which the blood sugar level is excessively low."], "hyperglycaemia": ["A condition in which the blood sugar level is excessively high."], "hypoglyc\u00e6mia": ["A condition in which the blood sugar level is excessively low."], "answer in the affirmative": ["To answer a question with yes."], "answer in the negative": ["To answer a question with no."], "African elephant": ["An elephant of the genus Loxodonta native of Africa."], "African bush elephant": ["An elephant of the species Loxodonta africana, the larger of the two species of African elephants."], "bush elephant": ["An elephant of the species Loxodonta africana, the larger of the two species of African elephants."], "African forest elephant": ["An elephant of the species Loxodonta cyclotis living in the forest of the Congo Basin."], "Asian elephant": ["An elephant of the species Elephas maximus native of Asia."], "Asiatic Elephant": ["An elephant of the species Elephas maximus native of Asia."], "inkscape": ["A vector graphics editor application, fully compliant with the XML, SVG, and CSS standards, distributed under a free software license, the GNU GPL."], "Inkscape": ["A vector graphics editor application, fully compliant with the XML, SVG, and CSS standards, distributed under a free software license, the GNU GPL."], "glycol": ["A chemical compound containing two hydroxyl groups."], "diol": ["A chemical compound containing two hydroxyl groups."], "geminal diol": ["A diol having two hydroxyl groups bonded to the same atom."], "gem-diol": ["A diol having two hydroxyl groups bonded to the same atom."], "vicinal diol": ["A diol with two hydroxyl groups in vicinal positions."], "network socket": ["An endpoint of a bidirectional inter-process communication flow across an Internet Protocol-based computer network, such as the Internet."], "Wireless Transport Layer Security": ["A security protocol, part of the Wireless Application Protocol (WAP) stack."], "kidult": ["An adult who still behaves like an adolescent."], "nightly": ["Occurring every night.", "Every night."], "Wireshark": ["A free and open-source network packet analyzer, used for network troubleshooting, analysis, software and communications protocol development, and education."], "ACL": ["A method of keeping in check the Internet traffic that attempts to flow through a given hub, router, firewall, or similar device."], "ARP": ["A computer networking protocol for determining a network host's Link Layer or hardware address when only its Internet Layer (IP) or Network Layer address is known."], "Address Resolution Protocol": ["A computer networking protocol for determining a network host's Link Layer or hardware address when only its Internet Layer (IP) or Network Layer address is known."], "asymmetric keys": ["A pair of encryption keys, composed of one public key and one private key. Each key is one way, meaning that a key used to encrypt data cannot be used to decrypt the same data. However, information encrypted using the public key can be decrypted using the private key, and vice versa."], "backdoor": ["A design fault, planned or accidental, that allows the apparent strength of the design to be easily avoided by those who know the trick.", "A door in the rear of a building."], "botnet": ["A collection of computers that are infected with small bits of code (bots) that allow a remote computer to control some or all of the functions of the infected machines."], "bus topology": ["A network architecture in which a set of clients are connected via a shared communications line, called a bus."], "certificate authority": ["A trusted third party who verifies the identity of a person or entity, then issues digital certificates vouching that various attributes (e. g., name, a given public key) have a valid association with that entity."], "cookie": ["A text file passed from the Web server to the Web client (a user's browser) that is used to identify a user and could record personal information such as ID and password, mailing address, credit card number, and more. A cookie is what enables your favorite Web site to \"recognize\" you each time you visit."], "web cookie": ["A text file passed from the Web server to the Web client (a user's browser) that is used to identify a user and could record personal information such as ID and password, mailing address, credit card number, and more. A cookie is what enables your favorite Web site to \"recognize\" you each time you visit."], "browser cookie": ["A text file passed from the Web server to the Web client (a user's browser) that is used to identify a user and could record personal information such as ID and password, mailing address, credit card number, and more. A cookie is what enables your favorite Web site to \"recognize\" you each time you visit."], "HTTP cookie": ["A text file passed from the Web server to the Web client (a user's browser) that is used to identify a user and could record personal information such as ID and password, mailing address, credit card number, and more. A cookie is what enables your favorite Web site to \"recognize\" you each time you visit."], "DES": ["A commonly-used encryption algorithm that encrypts data using a key of 56 bits, which is considered fairly weak given the speed and power of modern computers."], "Data Encryption Standard": ["A commonly-used encryption algorithm that encrypts data using a key of 56 bits, which is considered fairly weak given the speed and power of modern computers."], "dictionary attack": ["An attempt to guess a password by systematically trying every word in a dictionary as the password. This attack is usually automated, using a dictionary of the hacker's choosing, which may include both ordinary words and jargon, names, and slang."], "Diffie-Hellman": ["A mathematical algorithm that allows two users to exchange a secret key over an insecure medium without any prior secrets. This protocol, named after the inventors who first published it in 1976, is used in Virtual Private Networking (VPN)."], "digital signature": ["An electronic identification of a person or thing, intended to verify to a recipient the integrity of data sent to them, and the identity of the sender."], "DNS": ["A network system of servers that translates numeric IP addresses into readable, hierarchical Internet addresses, and vice versa."], "Domain Name System": ["A network system of servers that translates numeric IP addresses into readable, hierarchical Internet addresses, and vice versa."], "DNS cache poisoning": ["A clever technique that tricks a DNS server into believing it has received authentic information when, in reality, it has been lied to, so that the DNS server will give out incorrect answers that provide IP addresses of the attacker's choice, instead of the real addresses."], "DNS spoofing": ["An attack technique where a hacker intercepts a system's requests to a DNS server in order to issue false responses as though they came from the real DNS server."], "NAT": ["The process of modifying network address information in datagram (IP) packet headers while in transit across a traffic routing device for the purpose of remapping one IP address space into another."], "network address translation": ["The process of modifying network address information in datagram (IP) packet headers while in transit across a traffic routing device for the purpose of remapping one IP address space into another."], "letter bomb": ["An letter sent via the postal service, and designed to explode when opened."], "parcel bomb": ["An parcel sent via the postal service, and designed to explode when opened."], "mail bomb": ["An letter sent via the postal service, and designed to explode when opened."], "post bomb": ["An parcel sent via the postal service, and designed to explode when opened."], "W3C": ["An international industry consortium founded in 1994 to develop common protocols for the evolution of the World Wide Web. W3C has around 450 member organizations from around the world."], "World Wide Web Consortium": ["An international industry consortium founded in 1994 to develop common protocols for the evolution of the World Wide Web. W3C has around 450 member organizations from around the world."], "francophile": ["Having a special fondness for France, the French and French culture.", "A person having a special fondness for France, the French and French culture."], "Francophilia": ["The love of France, the French and French culture."], "francophilia": ["The love of France, the French and French culture."], "gallophilia": ["The love of France, the French and French culture."], "basilica": ["In the Roman architecture a rectangular building, divided into aisles by rows of columns, intended for public functions (trade, administration of justice etc.); also used for meetings of the early Christian communities", "Church of considerable importance."], "baptistery": ["Building adjacent to a church or in the church itself, for the baptism of catechumens."], "spire": ["Architectural element in the shape of a pyramid or cone crowning a structure (door, front, ground, etc.), much used in Gothic architecture."], "buttress": ["Architectural element that reinforces structure, absorbing the forces discharged on it."], "shoehorn": ["A tool designed to help inserting the heel of the foot into a shoe."], "shoespoon": ["A tool designed to help inserting the heel of the foot into a shoe."], "terminus": ["The end point of a transportation line."], "gf": ["Female person with whom someone has a relationship."], "third rail": ["A conductor that runs along railway tracks and provides trains with electrical power."], "WINS": ["A system that provides name resolution for computers running Windows NT, Windows 98, and earlier versions of Microsoft operating systems."], "Windows Internet Name Service": ["A system that provides name resolution for computers running Windows NT, Windows 98, and earlier versions of Microsoft operating systems."], "WEP": ["The security aspects of 802.11b, a standard that enables wireless devices such as PDAs and laptop computers to access a network via radio frequencies instead of physical wiring."], "Wired Equivalent Privacy": ["The security aspects of 802.11b, a standard that enables wireless devices such as PDAs and laptop computers to access a network via radio frequencies instead of physical wiring."], "IP tunnel": ["An Internet Protocol (IP) network communications channel between two networks. It is used to transport another network protocol by encapsulation and often encryption of its packets."], "Triple-DES": ["A cryptographic algorithm using three keys by applying the DES algorithm three times on the data to be encrypted, using a different key each time."], "3DES": ["A cryptographic algorithm using three keys by applying the DES algorithm three times on the data to be encrypted, using a different key each time."], "TLS": ["A general-purpose protocol for encrypting Web, e-mail, and other stream-oriented information sent over the Internet; described in RFCs 2246, 2712, 2817, and 2818."], "session hijacking": ["An intrusion technique whereby an attacker sends a command to an already existing connection between two machines, in order to wrest control of the connection away from the machine that initiated it with the goal of gaining access to a server while bypassing normal authentication measures."], "TCP session hijacking": ["An intrusion technique whereby an attacker sends a command to an already existing connection between two machines, in order to wrest control of the connection away from the machine that initiated it with the goal of gaining access to a server while bypassing normal authentication measures."], "session stealing": ["An intrusion technique whereby an attacker sends a command to an already existing connection between two machines, in order to wrest control of the connection away from the machine that initiated it with the goal of gaining access to a server while bypassing normal authentication measures."], "TCP/IP": ["The set of communications protocols used for the Internet and other similar networks."], "Internet Protocol Suite": ["The set of communications protocols used for the Internet and other similar networks."], "network's architecture": ["The layout pattern of interconnections of the various elements (links, nodes, etc.) of a computer network."], "network's topology": ["The layout pattern of interconnections of the various elements (links, nodes, etc.) of a computer network."], "star topology": ["A networking setup used with 10Base-T Ethernet cabling and a hub. Each node on the network is connected to the hub, like points of a star."], "baker's yeast": ["A yeast used as a leavening agent in baking bread and bakery products, often but not always of the species Saccharomyces cerevisiae."], "gnawer": ["Any of the relatively small placental mammals that constitute the order Rodentia, having constantly growing incisor teeth specialized for gnawing."], "fireworks": ["An event or a display where fireworks are set off."], "car sharing": ["A model of car rental where people rent cars for short periods of time, often by the hour."], "carsharing": ["A model of car rental where people rent cars for short periods of time, often by the hour."], "car-club": ["A model of car rental where people rent cars for short periods of time, often by the hour."], "ride sharing": ["A model of car rental where people rent cars for short periods of time, often by the hour."], "bumper car": ["A small electric car designed to bump into other similar cars, often displayed at a funfair."], "dodgem car": ["A small electric car designed to bump into other similar cars, often displayed at a funfair."], "dodgem": ["A small electric car designed to bump into other similar cars, often displayed at a funfair."], "beet sugar": ["Sugar obtained from sugar beet."], "amusia": ["The inability to recognize or produce rhythms and melodies despite functioning sensory organs."], "Numidia": ["Ancient Berber kingdom in present-day Algeria and part of Tunisia."], "Numidians": ["Semi-nomadic Berber tribes who lived in ancient Numidia."], "epizootic": ["A sudden increase in the incidence rate of a disease to a value above normal, affecting large numbers of animals of a given species."], "trojan": ["A malware that appears to perform a desirable function for the user prior to run or install but instead facilitates unauthorized access of the user's computer system."], "antivirus": ["A software used to prevent, detect, and remove computer viruses, worms, and trojan horses."], "antivirus software": ["A software used to prevent, detect, and remove computer viruses, worms, and trojan horses."], "duplex": ["A system composed of two connected parties or devices that can communicate with one another in both directions."], "half duplex": ["A duplex system that provides for communication in both directions, but only one direction at a time (not simultaneously)."], "full-duplex": ["A duplex system that provides for communication in both directions simultaneously."], "bioclimatic": ["Of or relating to the relation between climat and living organisms."], "bioclimatically": ["According to bioclimatology."], "dung": ["Animal feces."], "solar eclipse": ["The full or partial covering of the Sun as viewed from Earth when the Moon passes between the Sun and the Earth."], "lunar eclipse": ["The full or partial covering of the Moon as viewed from Earth when the Earth passes between the Sun and the Moon."], "have a mind like a sieve": ["To have difficulty remembering things."], "have a memory like a sieve": ["To have difficulty remembering things."], "chinoise": ["A type of colander, generally having a conical shape, with a very fine mesh, used in particular to filter sauces."], "chinois": ["A type of colander, generally having a conical shape, with a very fine mesh, used in particular to filter sauces."], "sauce": ["A liquid food accompanying a dish."], "plush": ["A textile made of wool or silk, similar to velvet, but with long nap or pile.", "Doll or toy coated with plush."], "rapeseed": ["A Eurasian cruciferous plant, Brassica napus, that is cultivated for its seeds, which yield a useful oil, and as a fodder plant."], "cranberry": ["An evergreen dwarf shrub or trailing vine in the genus Vaccinium, subgenus Oxycoccos.", "The edible berry of the cranberry plant, deep red when ripe."], "energivorous": ["Consuming a lot of electrical energy."], "program refinement": ["The verifiable transformation of an abstract (high-level) formal specification into a concrete (low-level) executable program."], "modularity": ["A continuum describing the degree to which a system\u2019s components may be separated and recombined."], "control hierarchy": ["A program structure that represents the organization of a program components and implies a hierarchy of control."], "ice cream bar": ["A frozen dessert placed on a stick."], "Scrum": ["An iterative, incremental methodology for project management often seen in agile software development, a type of software engineering."], "smoothie": ["A thick beverage obtained by mixing fresh fruits or vegetables."], "smoothy": ["A thick beverage obtained by mixing fresh fruits or vegetables."], "have nightmares": ["To dream of unpleasant events."], "e-passport": ["A combined paper and electronic identity document that uses biometrics to authenticate the citizenship of travelers."], "ePassport": ["A combined paper and electronic identity document that uses biometrics to authenticate the citizenship of travelers."], "historic": ["Related to history."], "Don River": ["One of the major rivers of Russia which rises in the town of Novomoskovsk southeast of Moscow, and flows for a distance of about 1,950 kilometres to the Sea of Azov."], "River Don": ["One of the major rivers of Russia which rises in the town of Novomoskovsk southeast of Moscow, and flows for a distance of about 1,950 kilometres to the Sea of Azov."], "D\u00f4n": ["A Welsh mother goddess."], "theonym": ["The name of a god."], "Seversky Donets": ["A river that originates in Central Russia and flows into the Don River."], "Dnieper River": ["A river which flows from Russia, through Belarus and Ukraine, ending its flow in the Black Sea."], "grammaticalization": ["A language change process by which words lose their lexical meaning and become grammatical words."], "grammaticalisation": ["A language change process by which words lose their lexical meaning and become grammatical words."], "grammatisation": ["A language change process by which words lose their lexical meaning and become grammatical words."], "grammaticisation": ["A language change process by which words lose their lexical meaning and become grammatical words."], "Nigerien": ["A person from Niger or of Nigerien descent.", "Of, from, or pertaining to Niger or the Nigerien people."], "cleaner": ["Someone who cleans private homes, offices or public buildings for payment."], "cleaning lady": ["A woman who cleans private homes, offices or public buildings for payment."], "charwoman": ["A woman who cleans private homes, offices or public buildings for payment."], "Lokaa": ["An Upper Cross River language of Nigeria."], "general anesthesia": ["The administration of a drug that induces a reversible loss of consciousness of a patient to facilitate surgery."], "general anaesthesia": ["The administration of a drug that induces a reversible loss of consciousness of a patient to facilitate surgery."], "general anaesthetic": ["A drug that induces a reversible loss of consciousness of a patient to facilitate surgery."], "general anesthetic": ["A drug that induces a reversible loss of consciousness of a patient to facilitate surgery."], "anaesthesiologist": ["A medical specialist who deals with anesthetizing patients for operations or for pain."], "anesthesist": ["A medical specialist who deals with anesthetizing patients for operations or for pain."], "anesthetize": ["To make someone unable to feel pain by giving an anaesthetic."], "anaesthetise": ["To make someone unable to feel pain by giving an anaesthetic."], "nudity": ["The state of wearing no clothing."], "nakedness": ["The state of wearing no clothing."], "cocaine-dependent": ["A person addicted to cocaine."], "morphine-dependent": ["A person addicted to morphine."], "diluvian": ["Pertaining or relating to a flood or deluge."], "diluvial": ["Pertaining or relating to a flood or deluge."], "baby boomer": ["A person born during a baby boom."], "babyboomer": ["A person born during a baby boom."], "Ask": ["The first man, according to Norse mythology."], "Embla": ["The first woman, according to Norse mythology."], "orbitography": ["The calculation of the orbital elements of natural or artificial satellites."], "orbit determination": ["The calculation of the orbital elements of natural or artificial satellites."], "eyelashes": ["The hairs that grow on the eyelid, considered as a whole."], "ears": ["The two ears of a human being considered as a whole."], "shoulders": ["The two shoulders of a human being considered as a whole."], "calves": ["The two calves of a human being considered as a whole."], "toes": ["The toes of a person considered as a whole."], "Oriental hornet": ["A hornet of the species Vespa orientalis, brown with one yellow stripe."], "casein": ["The main protein found in the milk of mammals."], "Ethiopian Sidamo": ["A type of Arabica coffee grown exclusively in the Sidamo Province of Ethiopia.."], "alphasyllabary": ["A writing system in which consonant signs (graphemes) are inherently associated with a following vowel."], "cognitive psychology": ["An approach to understanding psychology that emphasizes mental processes."], "tinnitus": ["The perception of sound within the human ear in the absence of corresponding external sound."], "little bronze cuckoo": ["A cuckoo of the species Chrysococcyx minutillus, measuring about 15 cm and living in subtropical or tropical moist lowland forests."], "clunker": ["An old decrepit automobile."], "rattletrap": ["An old decrepit automobile."], "rattle trap": ["An old decrepit automobile."], "rustbucket": ["An old decrepit automobile."], "rust-bucket": ["An old decrepit automobile."], "foreteller": ["A person who divines."], "fortune-teller": ["A person who gives predictions about the future of a person's life."], "seer": ["A person who divines."], "clairvoyant": ["A person who divines."], "beetroot": ["A deep red coloured variety of beet (Beta vulgaris subsp. vulgaris var. conditiva)."], "table beet": ["A deep red coloured variety of beet (Beta vulgaris subsp. vulgaris var. conditiva)."], "garden beet": ["A deep red coloured variety of beet (Beta vulgaris subsp. vulgaris var. conditiva)."], "red beet": ["A deep red coloured variety of beet (Beta vulgaris subsp. vulgaris var. conditiva)."], "beet": ["A deep red coloured variety of beet (Beta vulgaris subsp. vulgaris var. conditiva)."], "mental calculation": ["The solving of arithmetical problems without the help of pen and paper or calculators."], "prejudiced": ["Exhibiting prejudice or bias."], "hornet": ["The largest European wasp with black and yellow stripes on the abdomen."], "Manhattanite": ["Someone who lives in Manhattan.", "Of, or from, Manhattan."], "Bostonite": ["Someone who lives in or comes from Boston.", "Of, from, or pertaining to Boston."], "Bostonian": ["Someone who lives in or comes from Boston.", "Of, from, or pertaining to Boston."], "Manhattanese": ["Of, or from, Manhattan."], "Manhattan": ["One of the five boroughs of New York City."], "Queens": ["One of the five boroughs of New York City."], "Bronx": ["One of the five boroughs of New York City."], "Brooklyn": ["One of the five boroughs of New York City."], "Staten Island": ["One of the five boroughs of New York City."], "habitant": ["A human, officially being inhabitant of certain area inside well defined, and precise, borders - usually seen from a standpoint of census, government, register, etc."], "moke": ["An old or worthless horse."], "civilizational": ["Relating to civilization."], "civilisational": ["Relating to civilization."], "civilizationally": ["In a civilizational manner."], "civilisationally": ["In a civilizational manner."], "sequencing": ["The determination of the linear order of the components of a macromolecule."], "frutarianism": ["A diet that comprises fruits, nuts and seeds but no animal products and often no plants that are destroyed when harvested."], "fruitarianism": ["A diet that comprises fruits, nuts and seeds but no animal products and often no plants that are destroyed when harvested."], "fruitarian": ["Someone who eats only fruits, nuts and seeds, but no animal products and sometimes only plants which are not destroyed when harvested."], "fructarian": ["Someone who eats only fruits, nuts and seeds, but no animal products and sometimes only plants which are not destroyed when harvested."], "ergotism": ["Poisoning caused by the ingestion of ergot fungi which infect rye and other cereals."], "ergotoxicosis": ["Poisoning caused by the ingestion of ergot fungi which infect rye and other cereals."], "ergot poisoning": ["Poisoning caused by the ingestion of ergot fungi which infect rye and other cereals."], "Saint Anthony's Fire": ["Poisoning caused by the ingestion of ergot fungi which infect rye and other cereals."], "milligram": ["A unit of mass equal to one thousandth of a gram."], "decigram": ["A unit of mass equal to one tenth of a gram."], "centigram": ["A unit of mass equal to one hundredth of a gram."], "microgram": ["A unit of mass equal to one thousandth of a milligram."], "nanogram": ["A unit of mass equal to one thousandth of a microgram."], "picogram": ["A unit of mass equal to one thousandth of a nanogram."], "femtogram": ["A unit of mass equal to one thousandth of a picogram."], "attogram": ["A unit of mass equal to one thousandth of a femtogram."], "bog body": ["A naturally preserved human corpse found in the sphagnum bogs in Northern Europe."], "zeptogram": ["A unit of mass equal to one thousandth of an attogram."], "yoctogram": ["A unit of mass equal to one thousandth of a zeptogram."], "decagram": ["A unit of mass equal to ten grams."], "hectogram": ["A unit of mass equal to one hundred grams."], "myriagram": ["A unit of mass equal to ten kilograms."], "megagram": ["A metric unit of mass equal to 1000 kilograms."], "kilotonne": ["A unit of mass equal to one thousand megagrams."], "gigagram": ["A unit of mass equal to one thousand megagrams."], "kiloton": ["A unit of mass equal to one thousand megagrams."], "teragram": ["A unit of mass equal to one thousand gigagrams."], "petagram": ["A unit of mass equal to one thousand teragrams."], "exagram": ["A unit of mass equal to one thousand petagrams."], "zettagram": ["A unit of mass equal to one thousand exagrams."], "yottagram": ["A unit of mass equal to one thousand zettagrams."], "ectomy": ["The surgical removal of an organ or other anatomical structure."], "adenectomy": ["The surgical removal of a gland."], "adenoidectomy": ["The surgical removal of the adenoids."], "adrenalectomy": ["The surgical removal of an adrenal gland."], "appendisectomy": ["The surgical removal of the vermiform appendix."], "appendicectomy": ["The surgical removal of the vermiform appendix."], "bullectomy": ["The surgical removal of bullae from the lung."], "bunionectomy": ["The surgical removal of a bunion."], "bursectomy": ["The surgical removal of a bursa."], "cholecystectomy": ["The surgical removal of the gallbladder."], "cystectomy": ["The surgical removal of the urinary bladder."], "long-armed": ["Having long arms."], "short-armed": ["Having short arms."], "Northumbrian": ["A dialect of the Old English language spoken in the Anglian Kingdom of Northumbria."], "Mercian": ["A dialect of the Old English language spoken in the Anglo-Saxon kingdom of Mercia."], "Kentish": ["A dialect of the Old English language spoken in the Anglo-Saxon kingdom of Kent."], "West Saxon": ["A dialect of the Old English language spoken in Wessex."], "Himalaya": ["A mountain range in Asia, separating the Indian subcontinent from the Tibetan Plateau."], "green chemistry": ["A philosophy of chemical research and engineering that encourages the design of products and processes that minimize the use and generation of hazardous substances."], "sustainable chemistry": ["A philosophy of chemical research and engineering that encourages the design of products and processes that minimize the use and generation of hazardous substances."], "Belgian Malinois": ["A Belgian shepherd that can be easily trained for various tasks."], "cynophile": ["A person who loves dogs."], "cynophilia": ["A liking for dogs or other canines."], "cynophobia": ["The fear of dogs or other canines."], "cynophobe": ["A person who fears dogs or other canines."], "dog handler": ["A person expert in the training of dogs for performing special tasks."], "dog trainer": ["A person expert in the training of dogs for performing special tasks."], "Otwa": ["A language spoken in the Edo State, Owan, and Akoko-Edo areas of Nigeria and surrounding areas."], "Otuo": ["A language spoken in the Edo State, Owan, and Akoko-Edo areas of Nigeria and surrounding areas."], "electromagnetic hypersensitivity": ["A set of claims of adverse medical symptoms purportedly caused by exposure to electromagnetic fields."], "EHS": ["A set of claims of adverse medical symptoms purportedly caused by exposure to electromagnetic fields."], "electrohypersensitivity": ["A set of claims of adverse medical symptoms purportedly caused by exposure to electromagnetic fields."], "electrical sensitivity": ["A set of claims of adverse medical symptoms purportedly caused by exposure to electromagnetic fields."], "ES": ["A set of claims of adverse medical symptoms purportedly caused by exposure to electromagnetic fields."], "Nefertiti": ["The Great Royal Wife of the Egyptian Pharaoh Akhenaten, who lived in the 14th century BC."], "diamondiferous": ["Yielding diamond."], "carbon sink": ["A natural or artificial reservoir that absorbs carbon dioxide from the atmosphere."], "carbon dioxide sink": ["A natural or artificial reservoir that absorbs carbon dioxide from the atmosphere."], "Malaysian": ["From or relating to Malaysia.", "A citizen of Malaysia or someone who is originally from Malaysia."], "Malayan": ["From or relating to Malaysia.", "A citizen of Malaysia or someone who is originally from Malaysia."], "twitter": ["To post a message the microblogging website Twitter."], "tweet": ["To post a message the microblogging website Twitter."], "fly agaric": ["A poisonous and psychoactive fungus of the genus Amanita, whose cap is red with white spots."], "fly Amanita": ["A poisonous and psychoactive fungus of the genus Amanita, whose cap is red with white spots."], "psychoactive": ["Affecting the mind or mental processes."], "Proto-Germanic": ["Hypothetical prehistoric ancestor of all Germanic languages."], "psychotropic": ["Affecting the mind or mental processes."], "molluscicide": ["A substance having the property of killing molluscs."], "snail bait": ["A substance having the property of killing molluscs."], "snail pellet": ["A substance having the property of killing molluscs."], "Germanic": ["Hypothetical prehistoric ancestor of all Germanic languages."], "Common Germanic": ["Hypothetical prehistoric ancestor of all Germanic languages."], "sully": ["To make filthy."], "fifth toe": ["The smallest of the toes on the foot."], "little toe": ["The smallest of the toes on the foot."], "baby toe": ["The smallest of the toes on the foot."], "pinky toe": ["The smallest of the toes on the foot."], "emergency contraception": ["A birth control measure that, if used after sexual intercourse, may prevent pregnancy."], "postcoital contraception": ["A birth control measure that, if used after sexual intercourse, may prevent pregnancy."], "whistling swan": ["A swan of the species Cygnus columbianus that whistles when flying."], "artificial insemination": ["An insemination that is performed by using means other than sexual intercourse."], "AI": ["An insemination that is performed by using means other than sexual intercourse."], "insemination": ["The introduction of sperm into the female uterus of a mammal or the oviduct of an oviparous."], "systemic": ["Relating to a system."], "sympathetically": ["In a sympathetical manner."], "sympathectomy": ["The surgical cutting of a nerve in the sympathetic nervous system."], "sympathetic nervous system": ["A part of the autonomic nervous system responsible for accelerating the heart rate and raising the blood pressure under stress."], "ortho-sympathetic nervous system": ["A part of the autonomic nervous system responsible for accelerating the heart rate and raising the blood pressure under stress."], "sympathetic strike": ["A strike action performed by workers not because of grievances, but as a support for other workers who are on strike."], "sympathetic vibration": ["A vibration of an object that occurs as a response to neighboring object that is vibrating."], "baby elephant": ["A young elephant."], "elephant calf": ["A young elephant."], "troy ounce": ["A unit of weight used for precious metals and equivalent to 31.1034768 grams."], "uncircumcised": ["Not having had the foreskin of the penis cut out."], "cratered": ["Having many craters."], "crosstip screwdriver": ["A hand tool used for driving cross-head screws."], "launch pad": ["A structure for keeping a rocket or a spacecraft still for a few seconds after ignition."], "cross-tip screwdriver": ["A hand tool used for driving cross-head screws."], "North African": ["Relating to or originating from North Africa.", "A person originating from or inhabitant of North Africa."], "augmented reality": ["A view of a real-world environment containing additional computer-generated information such as sound or graphics."], "weave": ["To make, as fabric, by interlacing threads."], "discectomy": ["The surgical removal of herniated disc material that presses on a nerve root or the spinal cord."], "diverticulectomy": ["The surgical removal of a diverticulum."], "embolectomy": ["The surgical removal of an embolus."], "endarterectomy": ["The surgical removal of material that blocks an artery."], "esophagectomy": ["The surgical removal of all or part of the esophagus."], "oesophagectomy": ["The surgical removal of all or part of the esophagus."], "frenectomy": ["The surgical removal of a frenulum."], "frenulectomy": ["The surgical removal of a frenulum."], "frenotomy": ["The surgical removal of a frenulum."], "lingual frenectomy": ["The surgical removal of the lingual frenulum."], "labial frenectomy": ["The surgical removal of the labial frenulum."], "organic traffic": ["Web traffic which comes from unpaid listing at search engines or directories."], "web banner": ["A form of advertising on the World Wide Web which entails embedding an advertisement into a web page."], "banner ad": ["A form of advertising on the World Wide Web which entails embedding an advertisement into a web page."], "pay per click": ["An Internet advertising model used on websites, in which advertisers pay their host only when their ad is clicked."], "email advertising": ["A form of direct marketing which uses electronic mail as a means of communicating commercial or fund-raising messages to an audience."], "email marketing": ["A form of direct marketing which uses electronic mail as a means of communicating commercial or fund-raising messages to an audience."], "Croatian Written Latin Script": ["A written form of the Croatian language."], "Croatian Written": ["Written forms of the Croatian language."], "Croatian Spoken": ["Dialects of the Croatian language."], "anxiolytic": ["A drug used for the treatment of anxiety."], "antipanic": ["A drug used for the treatment of anxiety."], "antianxiety agent": ["A drug used for the treatment of anxiety."], "bipedalism": ["The capacity of moving by using only two rear limbs."], "label": ["A small ticket or sign giving information about something to which it is attached or intended to be attached.", "To put a label on something in order to provide additional information."], "plagiarism": ["The act of copying another person's ideas, text or other creative work, and presenting it as one's own.", "A text or other work resulting from the copying of another person's work."], "plagiarist": ["Someone who copies ideas or text from another person and presents them as their own."], "plagiarize": ["To copy someone else's work and pass it off as one's own."], "plagiarise": ["To copy someone else's work and pass it off as one's own."], "schadenfreude": ["Pleasure derived from the misfortunes of others."], "epicaricacy": ["Pleasure derived from the misfortunes of others."], "Apure River": ["A river of western Venezuela, formed by the confluence of the Sarare and Uribante near Guasdualito, in Venezuela."], "system development methodology": ["A framework that is a used to structure, plan, and control the process of developing information systems."], "mammalian": ["Any animal of the Mammalia class, a class of warm-blooded vertebrates having a thoracic diaphragm, a four-chambered heart and in which the females feed the young with their own milk.", "Relating or pertaining to mammals."], "vomeronasal organ": ["An auxiliary olfactory sense organ that is mainly used to detect pheromones."], "Jacobson's organ": ["An auxiliary olfactory sense organ that is mainly used to detect pheromones."], "VNO": ["An auxiliary olfactory sense organ that is mainly used to detect pheromones."], "Amaterasu": ["The most important goddess of the Japanese Shinto religion who is a personification of the sun and light."], "birth channel": ["The organs of the female reproductive system that a baby must pass during childbirth."], "kairos": ["The right or opportune moment."], "deuce": ["A playing card with two spots"], "vegan man": ["A man who rejects to use animals for any purpose such as for food, entertainment, clothes etc."], "vegan woman": ["A woman who rejects to use animals for any purpose such as for food, entertainment, clothes etc."], "Adempiere": ["An open source enterprise resource planning or ERP software including features of supply chain management (SCM), customer relationship management (CRM), financial performance analysis, material requirements planning and integrated point of sales (POS) and  web store."], "Compiere": ["An open source enterprise resource planning or ERP and customer relationship management (CRM) software for the small and medium-sized enterprise (SME) in distribution, retail, service and manufacturing."], "material requirements planning": ["A production planning and inventory control system used to manage manufacturing processes."], "MRP": ["A production planning and inventory control system used to manage manufacturing processes."], "OpenERP": ["An open source comprehensive suite of business applications including sales, CRM, project management, warehouse management, manufacturing, accounting and human resources."], "OFBiz": ["An open source enterprise resource planning (ERP) system which provides a suite of enterprise applications that integrate and automate many of the business processes of an enterprise."], "Apache OFBiz": ["An open source enterprise resource planning (ERP) system which provides a suite of enterprise applications that integrate and automate many of the business processes of an enterprise."], "Apache Open for Business": ["An open source enterprise resource planning (ERP) system which provides a suite of enterprise applications that integrate and automate many of the business processes of an enterprise."], "Opentaps": ["A web based ERP and CRM for small to medium sized businesses based on Apache Open for Business."], "uninvite": ["To cancel an invitation to."], "disinvite": ["To cancel an invitation to."], "Nogay": ["A Turkic language spoken in southwestern Russia."], "Nogai Tatar": ["A Turkic language spoken in southwestern Russia."], "agreeable to God": ["Intended to please God."], "Image from Commons": ["A link to an image at the Commons repository."], "doctoral title": ["The academic title of a doctor."], "doctor's degree": ["One of the highest earned academic degrees conferred by a university."], "doctoral advisor": ["Someone who counsels a candidate for a doctorate degree who is writing a dissertation."], "dissertation advisor": ["Someone who counsels a candidate for a doctorate degree who is writing a dissertation."], "tomosynthesis": ["The generation of a tomogram by reconstructing a 3D model of an object from a set of 2D projection of that object under different angles."], "digital tomosynthesis": ["The generation of a tomogram by reconstructing a 3D model of an object from a set of 2D projection of that object under different angles."], "doctoral candidate": ["Someone who is writing a dissertation in order to obtain a doctoral degree."], "doctoral student": ["Someone who is writing a dissertation in order to obtain a doctoral degree."], "Ph.D. student": ["Someone who is writing a dissertation in order to obtain a doctoral degree."], "euergetism": ["The practice of notables to spend a part of their wealth for the good of the community."], "gumboots": ["Watertight boots made of rubber."], "rubber boots": ["Watertight boots made of rubber."], "wellingtons": ["Watertight boots made of rubber."], "wellington boots": ["Watertight boots made of rubber."], "wellies": ["Watertight boots made of rubber."], "state religion": ["A religion officially endorsed by a state."], "ghost town": ["A completely or almost completely abandoned town."], "ghostwriter": ["A person who is paid to write a text that is officially credited to another person."], "intellectual property": ["A product of the mind that has commercial value, for example literary or artistic works."], "Feuerzangenbowle": ["Alcoholic beverage consisting of heated red wine with cloves, cinnamon sticks, star anise, orange and lemon peel over which a rum-soaked sugar loaf is set on fire."], "ghost ship": ["A ship found adrift with its entire crew either missing or dead or a ship that appears out of nowhere."], "stellar nursery": ["A molecular cloud where new stars are formed."], "language family": ["A group of languages which have evolved from a common ancestor."], "European plaice": ["A flatfish of the species Pleuronectes platessa characterised by a darkgreen to darkbrown skin with orange spots on the upperside, and a light gray underside."], "day labourer": ["An unskilled worker paid by the day."], "day laborer": ["An unskilled worker paid by the day."], "day labor": ["A type of employment where the worker is hired and paid one day at a time."], "day labour": ["A type of employment where the worker is hired and paid one day at a time."], "natural satellite": ["A natural satellite of a planet."], "clotted cream": ["A thick cream made by indirectly heating unpasteurised cow's milk and then leaving it in shallow pans to cool slowly."], "Devonshire cream": ["A thick cream made by indirectly heating unpasteurised cow's milk and then leaving it in shallow pans to cool slowly."], "clouted cream": ["A thick cream made by indirectly heating unpasteurised cow's milk and then leaving it in shallow pans to cool slowly."], "scone": ["A small British bread made of wheat, barley or oatmeal with baking powder as leavening agent."], "pasteurize": ["To heat a food to a specific temperature for a definite length of time in order to kill microbes."], "pasteurise": ["To heat a food to a specific temperature for a definite length of time in order to kill microbes."], "tablet computer": ["A flat mobile computer, larger than a mobile phone, with a touch screen for accessing multimedia applications."], "pad": ["A flat mobile computer, larger than a mobile phone, with a touch screen for accessing multimedia applications."], "tablet PC": ["A flat mobile computer, larger than a mobile phone, with a touch screen for accessing multimedia applications."], "applet": ["A small computer application that performs one specific task."], "rum": ["A distilled alcoholic beverage made from sugar cane juice and molasses."], "light rum": ["A light-bodied rum, light in color and lightly sweet in flavor."], "silver rum": ["A light-bodied rum, light in color and lightly sweet in flavor."], "white rum": ["A light-bodied rum, light in color and lightly sweet in flavor."], "gold rum": ["A medium-bodied rum aged in wooden barrels, having the color of amber."], "amber rum": ["A medium-bodied rum aged in wooden barrels, having the color of amber."], "spiced rum": ["A rum that has been flavored with spices."], "dark rum": ["A rum, dark in color, aged longer and with much stronger flavor than gold rum."], "brown rum": ["A rum, dark in color, aged longer and with much stronger flavor than gold rum."], "black rum": ["A rum, dark in color, aged longer and with much stronger flavor than gold rum."], "red rum": ["A rum, dark in color, aged longer and with much stronger flavor than gold rum."], "chestnut tree": ["Any north temperate fagaceous tree of the genus Castanea, such as Castanea sativa, which produce flowers in long catkins and nuts in a prickly bur."], "chestnut grove": ["A place where chestnut trees are grown, in particular for their nuts."], "Thracian": ["An Indo-European language spoken in ancient times by the Thracians in South-Eastern Europe.", "Of or pertaining to Thrace, the Thracians or the extinct Thracian language."], "human language": ["A language that is used for communication among humans."], "natural language": ["A language which has developed over time as a result of the innate human ability for language."], "ordinary language": ["A language which has developed over time as a result of the innate human ability for language."], "archaeometallurgy": ["The scientific study of the history and prehistory of metals and their use through humans."], "rice growing": ["The practice of growing and producing rice."], "rice-growing": ["Relating to the practice of producing rice."], "rice grower": ["A person who grows rice."], "rice farmer": ["A person who grows rice."], "anti-smoking": ["Opposing the practice of smoking, in particular tobacco."], "entomophagy": ["The consumption of insects as food by humans.", "The consumption of insects as food by other animals."], "insectivory": ["The consumption of insects as food by other animals."], "entomophagous": ["(For an animal) Feeding on insects.", "(For a human being) Eating insects."], "entomological": ["Of or relating to entomology."], "entomologic": ["Of or relating to entomology."], "entomophobia": ["The fear of insects."], "entomophilous": ["Pollinated by insects."], "order Entomophthorales": ["An order of fungi that are generally pathogens of insects."], "agroglyph": ["A pattern created by the flattening of a cereal crop."], "crop circle": ["A pattern created by the flattening of a cereal crop."], "crop formation": ["A pattern created by the flattening of a cereal crop."], "corn circle": ["A pattern created by the flattening of a cereal crop."], "tonsillolith": ["A cluster of calcareous matter that forms in the rear of the mouth, in the crevasses of the palatine tonsils."], "cereology": ["The study of crop circles."], "cerealogy": ["The study of crop circles."], "cereologist": ["Someone who studies crop circles."], "cerealogist": ["Someone who studies crop circles."], "tonsil stone": ["A cluster of calcareous matter that forms in the rear of the mouth, in the crevasses of the palatine tonsils."], "loaf of bread": ["A loaf of bread"], "sugarloaf": ["A conical shaped mass of sugar."], "sugar loaf": ["A conical shaped mass of sugar."], "polyglot": ["Able to communicate in several languages, generally at least three.", "Written in, or made up of several languages.", "A person able to communicate in several languages, generally at least three."], "multilingual": ["Able to communicate in several languages, generally at least three.", "Written in several languages, usually at least three."], "letter balance": ["A small scale to weigh letters."], "mea culpa": ["Interjection said by someone who acknowledges that he made a mistake or error."], "my fault": ["Interjection said by someone who acknowledges that he made a mistake or error."], "my mistake": ["Interjection said by someone who acknowledges that he made a mistake or error."], "my bad": ["Interjection said by someone who acknowledges that he made a mistake or error."], "snowdrop": ["A plant of the genus Galanthus that is characterized by its white bell-shaped flower that appears at the end of winter."], "radicchio": ["A leaf vegetable white-veined red leaves and a bitter taste."], "cryovolcano": ["A volcano that erupts volatiles such as water, ammonia, carbon dioxide, nitrogen, or methane instead of molten rock."], "ice volcano": ["A volcano that erupts volatiles such as water, ammonia, carbon dioxide, nitrogen, or methane instead of molten rock."], "kiwifruit": ["A Chinese gooseberry vine fruit, having a hairy brown skin and dark green flesh with fine black seeds."], "pneumonectomy": ["A surgical procedure to remove a lung."], "pneumectomy": ["A surgical procedure to remove a lung."], "tanning bed": ["A device which emits ultraviolet radiation to produce a tan on human skin."], "sun tanning bed": ["A device which emits ultraviolet radiation to produce a tan on human skin."], "right to one's own image": ["The right to forbid the use of one's own image, such as in a movie or a photography, by others."], "anonymous birth": ["The possibility for a a pregnant women to give birth anonymously in a hospital and leave the child there."], "sperm donor": ["A man who donates sperm, usually anonymously, to a sperm bank or fertility clinic."], "sperm bank": ["A facility that collects human sperm from sperm donors for use in artificial insemination."], "semen bank": ["A facility that collects human sperm from sperm donors for use in artificial insemination."], "boomerang": ["A tool with a curved shape used as a weapon or for sport which returns when thrown into the air."], "microblog": ["A type of blog for publishing only short sentences or hyperlinks."], "microblogging": ["The practice of publishing short messages in a microblog."], "ibuprofen": ["A non-steroidal anti-inflammatory drug."], "(RS)-2-(4-(2-methylpropyl)phenyl)propanoic acid": ["A non-steroidal anti-inflammatory drug."], "isobutylphenyl propionic acid": ["A non-steroidal anti-inflammatory drug."], "Parkinson's": ["Progressive, degenerative disorder of the nervous system characterized by tremors, rigidity, bradykinesia, postural instability, and gait abnormalities; caused by a loss of neurons and a decrease of dopamine in the basal ganglia."], "idiopathic parkinsonism": ["Progressive, degenerative disorder of the nervous system characterized by tremors, rigidity, bradykinesia, postural instability, and gait abnormalities; caused by a loss of neurons and a decrease of dopamine in the basal ganglia."], "primary parkinsonism": ["Progressive, degenerative disorder of the nervous system characterized by tremors, rigidity, bradykinesia, postural instability, and gait abnormalities; caused by a loss of neurons and a decrease of dopamine in the basal ganglia."], "PD": ["Progressive, degenerative disorder of the nervous system characterized by tremors, rigidity, bradykinesia, postural instability, and gait abnormalities; caused by a loss of neurons and a decrease of dopamine in the basal ganglia."], "paralysis agitans": ["Progressive, degenerative disorder of the nervous system characterized by tremors, rigidity, bradykinesia, postural instability, and gait abnormalities; caused by a loss of neurons and a decrease of dopamine in the basal ganglia."], "anti-laser": ["A device which absorbs coherent light particles."], "coherent perfect absorber": ["A device which absorbs coherent light particles."], "Gullah": ["A creole language based on English and several African languages which is spoken by the Gullah people in the coastal region of the eastern USA.", "African-Americans who live in the coastal regions of South Caroline and Georgia."], "Geechee": ["A creole language based on English and several African languages which is spoken by the Gullah people in the coastal region of the eastern USA.", "African-Americans who live in the coastal regions of South Caroline and Georgia."], "legal person": ["An entity that is not a person, but is regarded by law to have the status of a person."], "legal personality": ["The characteristic of an entity that is not a person, but is regarded by law to have the status of a person."], "artificial personality": ["The characteristic of an entity that is not a person, but is regarded by law to have the status of a person."], "juristic personality": ["The characteristic of an entity that is not a person, but is regarded by law to have the status of a person."], "artificial person": ["An entity that is not a person, but is regarded by law to have the status of a person."], "juridical person": ["An entity that is not a person, but is regarded by law to have the status of a person."], "juristic person": ["An entity that is not a person, but is regarded by law to have the status of a person."], "body corporate": ["An entity that is not a person, but is regarded by law to have the status of a person."], "microblogger": ["A person who writes in a microblog."], "non-leaded": ["Without lead."], "unleaded": ["Without lead."], "lead-free": ["Without lead."], "leaded": ["Containing lead."], "rough diamond": ["A diamond which has not been cut."], "diamond in the rough": ["A diamond which has not been cut."], "cleanse": ["To remove dirt, dust or foreign matter from."], "fruit fly": ["A colorful fly of the Tephritidae family which feeds on fruit.", "A small nuisance fly of the Drosophilidae family."], "peacock fly": ["A colorful fly of the Tephritidae family which feeds on fruit."], "tephritid fruit fly": ["A colorful fly of the Tephritidae family which feeds on fruit."], "a bird in the hand is worth two in the bush": ["It is better to opt for something that we are sure to obtain, than for something of greater value but which we are not sure to obtain."], "chain saw": ["A power saw with cutting teeth linked in an endless chain."], "biophilia": ["A universal  love  (-philia)  of  nature  and  life  (bio-).  It  may  have  a genetic  component,  as  well  as  a  learned  component  that  is acquired by children during exposure to the outdoors."], "radial": ["Relating to a radius (of a circle).", "Having the direction of a radius.", "Relating to the radius bone."], "orthoradial": ["Having a direction orthogonal to a radius."], "ortho-radial": ["Having a direction orthogonal to a radius."], "circumferential": ["Having a direction orthogonal to a radius."], "silent film": ["A film without sound where dialogue text and explanations are shown on title cards."], "standing": ["(For a person) Having the body held upright and supported only by the feet."], "stood up": ["(For a person) Having the body held upright and supported only by the feet."], "silent picture": ["A film without sound where dialogue text and explanations are shown on title cards."], "talkie": ["A movie with sound."], "metatarsus": ["The set of five bones in a foot between the tarsa and the toes."], "intertitle": ["In motion pictures, printed text that is shown between action sequences to convey dialogue or explanations."], "title card": ["In motion pictures, printed text that is shown between action sequences to convey dialogue or explanations."], "metatarsal bones": ["The set of five bones in a foot between the tarsa and the toes."], "chop up": ["To cut an animal or a person in order to separate different parts."], "chopping up": ["The act of cutting an animal or a person in order to separate different parts."], "salinization": ["The accumulation of salt in soil."], "salinisation": ["The accumulation of salt in soil."], "pacifier": ["A rubber or plastic nipple that is put into a baby's mouth in order to comfort or quiet."], "soother": ["A rubber or plastic nipple that is put into a baby's mouth in order to comfort or quiet."], "sperm whale": ["A toothed whale measuring up to 20 meters long and having a very large head which is typically one-third of the animal's length."], "common cachalot": ["A toothed whale measuring up to 20 meters long and having a very large head which is typically one-third of the animal's length."], "penis bone": ["A bone found in the penis of most mammals but not humans."], "baculum": ["A bone found in the penis of most mammals but not humans."], "penile bone": ["A bone found in the penis of most mammals but not humans."], "highly active antiretroviral therapy": ["A therapy for treating AIDS consisting of a set of three or four antiretroviral drugs taken in combination."], "HAART": ["A therapy for treating AIDS consisting of a set of three or four antiretroviral drugs taken in combination."], "Habakkuk": ["The eighth of the twelve minor prophets in the Hebrew Bible."], "Havakuk": ["The eighth of the twelve minor prophets in the Hebrew Bible."], "Ash Wednesday": ["The first day of Lent which occurs on a Wednesday, 46 days before Easter."], "Jew bashing": ["Prejudice, discrimination or hostility directed against Jews."], "dukedom": ["A territory ruled by a duke or duchess."], "fanzine": ["A nonprofessional and nonofficial publication produced by fans of a particular cultural phenomenon, for example music or comic books."], "chickadee": ["A small passerine bird of the genus Parus or the family Paridae, common in the northern hemisphere."], "titmouse": ["A small passerine bird of the genus Parus or the family Paridae, common in the northern hemisphere."], "nuclear meltdown": ["Accidental overheating of the core of a nuclear reactor resulting in the core melting and radiation escaping."], "fictional language": ["A language intended to be the language of a fictional world."], "artistic language": ["A constructed language designed for aesthetic pleasure."], "artlang": ["A constructed language designed for aesthetic pleasure."], "vicious circle": ["A situation in which the solution to one problem creates a chain of problems, each making it more difficult to solve the original one."], "vicious cycle": ["A situation in which the solution to one problem creates a chain of problems, each making it more difficult to solve the original one."], "aftershock": ["An earthquake that follows another, usually more powerful, earthquake."], "mustard gas": ["A gas that causes large blisters on the skin and was used in warfare."], "yperite": ["A gas that causes large blisters on the skin and was used in warfare."], "languidness": ["A state of physical and/or mental weakness and a lack of vigor."], "lassitude": ["A state of physical and/or mental weakness and a lack of vigor."], "listlessness": ["A state of physical and/or mental weakness and a lack of vigor."], "languour": ["A state of physical and/or mental weakness and a lack of vigor."], "hibernation": ["A state of inactivity of some animals during winter, characterized by lower body temperature, slower breathing, and lower metabolic rate."], "winter sleep": ["A state of inactivity of some animals during winter, characterized by lower body temperature, slower breathing, and lower metabolic rate."], "hibernate": ["To spend winter time in hibernation."], "a little thing in hand is worth more than a great thing in prospect": ["It is better to opt for something that we are sure to obtain, than for something of greater value but which we are not sure to obtain."], "coagulant": ["A substance that causes coagulation.", "Substance that causes blood coagulation."], "radioactive": ["Exhibiting radioactivity."], "radioactively": ["Using a radioactive substance."], "nonradioactive": ["Not radioactive."], "tenno": ["The emperor and symbolic head of state of Japan."], "mikado": ["The emperor and symbolic head of state of Japan."], "association football": ["A ball sport in which two teams of 11 players each try to get the ball into the other team's goal using mainly their feet."], "blind spot": ["An area on the side of a car that cannot be seen by the driver when looking in the mirrors.", "The place where the optic nerve attaches to the retina and the retina cannot detect light."], "blind angle": ["An area on the side of a car that cannot be seen by the driver when looking in the mirrors."], "blind area": ["An area on the side of a car that cannot be seen by the driver when looking in the mirrors."], "Taoiseach": ["The head of government of Ireland."], "taoiseach": ["The head of government of Ireland."], "Cyrenaica": ["A Roman province on the North African coast, now part of Libya."], "tire pressure": ["The pressure of the gas inside the tires."], "tyre pressure": ["The pressure of the gas inside the tires."], "inflation pressure": ["The pressure of the gas inside the tires."], "Crohn's disease": ["An inflammatory disease of the intestines that may affect any part of the gastrointestinal tract from mouth to anus, primarily causing abdominal pain, diarrhea, vomiting, or weight loss."], "regional enteritis": ["An inflammatory disease of the intestines that may affect any part of the gastrointestinal tract from mouth to anus, primarily causing abdominal pain, diarrhea, vomiting, or weight loss."], "M\u00f6bius syndrome": ["A rare congenital disorder which is characterized by facial paralysis and the inability to move the eyes from side to side."], "Moebius syndrome": ["A rare congenital disorder which is characterized by facial paralysis and the inability to move the eyes from side to side."], "facial nerve paralysis": ["The paralysis of structures innervated by the facial nerve."], "facial paralysis": ["The paralysis of structures innervated by the facial nerve."], "gamma rays": ["A form of electromagnetic radiation or light emission of frequencies produced by sub-atomic particle interactions, such as electron-positron annihilation or radioactive decay."], "radiation poisoning": ["Damage to the body resulting from excessive exposure to ionizing radiation which causes symptoms like nausea, fatigue, vomiting, and diarrhea and in severe cases loss of hair, hemorrhage, inflammation and death."], "creeping dose": ["Damage to the body resulting from excessive exposure to ionizing radiation which causes symptoms like nausea, fatigue, vomiting, and diarrhea and in severe cases loss of hair, hemorrhage, inflammation and death."], "acute radiation syndrome": ["Damage to the body resulting from excessive exposure to ionizing radiation which causes symptoms like nausea, fatigue, vomiting, and diarrhea and in severe cases loss of hair, hemorrhage, inflammation and death."], "ARS": ["Damage to the body resulting from excessive exposure to ionizing radiation which causes symptoms like nausea, fatigue, vomiting, and diarrhea and in severe cases loss of hair, hemorrhage, inflammation and death."], "facial nerve": ["The nerve which controls the muscles of facial expression."], "liquidator": ["One of the approximately 800,000 people who were in charge of clean-up after the April 26, 1986 Chernobyl disaster on the site of the event."], "abdominoplasty": ["A cosmetic surgery procedure used to make the abdomen more firm."], "tummy tuck": ["A cosmetic surgery procedure used to make the abdomen more firm."], "umbilicoplasty": ["A plastic surgery procedure to modify the appearance of one's navel."], "belly button surgery": ["A plastic surgery procedure to modify the appearance of one's navel."], "facelift": ["A cosmetic surgery procedure to give a more youthful appearance to the face by removing wrinkles."], "rhytidectomy": ["A cosmetic surgery procedure to give a more youthful appearance to the face by removing wrinkles."], "nonsmoker": ["Somebody who does not smoke tobacco."], "non-smoker": ["Somebody who does not smoke tobacco."], "RAM": ["Computer component where data are quickly stored and retrieved from any point (i.e. with no need for the data to be written or read from the beginning of the storing space) but disappear when the computer is turned off."], "screw terminal": ["Small object designed to connect electrical wires two by two, each one clamped by a small screw."], "terminal velocity": ["The resulting speed when the downward force of gravity equals the upward force of drag."], "Praguian": ["From or relating to Prague.", "A person from, or living in Prague."], "escape velocity": ["The initial velocity imparted to an object that will enable it to escape a gravitational field without any further boosting."], "dosimeter": ["A device used to measure a dose of ionising radiation."], "radiation dosimeter": ["A device used to measure a dose of ionising radiation."], "dosemeter": ["A device used to measure a dose of ionising radiation."], "moment of silence": ["A short period of time during which people commemorate one or more dead persons in silence."], "orofacial": ["Of or relating to the mouth and face."], "frugivore": ["An animal that mostly eats fruit."], "frugivorous": ["Eating mostly fruit."], "fruit-eating": ["Eating mostly fruit."], "allergology": ["The branch of medicine dealing with the study of allergies."], "feel like a million bucks": ["To feel very well and full of energy."], "feel like a million dollars": ["To feel very well and full of energy."], "atomic power station": ["A power plant in which nuclear energy is converted into heat for use in producing steam for turbines, which in turn drive generators that produce electric power."], "nuclear power station": ["A power plant in which nuclear energy is converted into heat for use in producing steam for turbines, which in turn drive generators that produce electric power."], "mountain gorilla": ["A gorilla of the subspecies \"Gorilla beringei beringei\" living in the Virunga mountains of Central Africa, having a thick coat and long black hair."], "situation comedy": ["A genre of comedy that features recurring characters in a common environment such as a home or workplace, accompanied with jokes as part of the dialogue."], "sitcom": ["A genre of comedy that features recurring characters in a common environment such as a home or workplace, accompanied with jokes as part of the dialogue."], "problem gambling": ["The inability to stop gambling despite harmful negative consequences for finances, job and personal life."], "compulsive gambling": ["The inability to stop gambling despite harmful negative consequences for finances, job and personal life."], "gambling addiction": ["The inability to stop gambling despite harmful negative consequences for finances, job and personal life."], "pathological gambling": ["The inability to stop gambling despite harmful negative consequences for finances, job and personal life."], "thyroid gland": ["A large endocrine gland present in all vertebrates and located in the neck of humans."], "tyroidal": ["Relating to the thyroid gland."], "Virunga Mountains": ["A chain of volcanoes in East Africa."], "dithyramb": ["An ancient Greek hymn sung and danced in honour of Dionysus."], "sylph": ["A mythological creature associated with the element of air."], "sylphid": ["A mythological creature associated with the element of air."], "elemental": ["A mythological being associated with one of the four elements water, air, fire and earth."], "shandy": ["A beer mixed with lemonade."], "shandygaff": ["A beer mixed with lemonade."], "feathers": ["The light horny waterproof structure forming the external covering of birds."], "c\u0153metery": ["A place or area for burying the dead."], "graveyard": ["A place or area for burying the dead."], "burial ground": ["A place or area for burying the dead."], "advowtry": ["Sex by a married person with someone other than their spouse."], "philandery": ["Sex by a married person with someone other than their spouse."], "adulter": ["To commit adultery."], "adulteress": ["A woman who commits adultery."], "adulterine": ["Relating to adultery."], "Rohingya": ["A Bengali-Assamese language spoken by the Rohingya people of Arakan (Rakhine), Burma (Myanmar)."], "Tai Dam written in Latin script": ["The Tai Dam language written with the Latin Script."], "Tupinamb\u00e1": ["An extinct Tup\u00ed-Guaran\u00ed language formerly spoken by the Tupinamb\u00e1 people in Brazil."], "Ten Commandments": ["A list of religious and moral imperatives which, according to the Hebrew Bible, were written by God and given to Moses on Mount Sinai in the form of two stone tablets."], "Decalogue": ["A list of religious and moral imperatives which, according to the Hebrew Bible, were written by God and given to Moses on Mount Sinai in the form of two stone tablets."], "pansy violet": ["A plant of the genus Viola having four upswept petals and a broader one pointing downward."], "aerodynamic force": ["The resultant force exerted on a body by a gas (such as air) in which the body is immersed."], "barodontalgia": ["A pain in tooth caused by a change in atmospheric pressure."], "tooth squeeze": ["A pain in tooth caused by a change in atmospheric pressure."], "aerodontalgia": ["A pain in tooth caused by a change in atmospheric pressure."], "sulfur hexafluoride": ["An inorganic, colorless, odorless, non-toxic and non-flammable gas, whose molecules consist of six fluorine atoms attached to a central sulfur atom."], "atomic pile": ["Device which creates heat and energy by starting and controlling atomic fission."], "Oaths of Strasbourg": ["A peace treaty signed on February 14th 842 between Charles the Bald and Louis the German which is written in Gallo-Romance and Old High German."], "word formation": ["The creation of a new word."], "paremiology": ["The study of proverbs."], "monorail": ["A rail-based transportation system based on a single rail."], "quantum bit": ["A quantum bit; the unit of quantum information."], "this way": ["In the way or manner described, indicated, or suggested"], "embarrassed": ["Having a feeling of uneasiness due to the difficulty or the impossibility to adopt an appropriate behaviour."], "wealth tax": ["A tax based on the estimated value of the estate of a person."], "danger to life": ["A danger that is threatening to life."], "mortal danger": ["A danger that is threatening to life."], "hepatitis B": ["An infectious illness caused by hepatitis B virus which causes an inflammation of the liver of hominoidea, including humans."], "hep B": ["An infectious illness caused by hepatitis B virus which causes an inflammation of the liver of hominoidea, including humans."], "apiology": ["The scientific study of honey bees."], "melittology": ["The scientific study of bees."], "domestic goat": ["A common four-legged animal (Capra) that is related to sheep and bred by humans for its coat and milk."], "detective police": ["A section of the police whose mission is to gather facts and evidences in order to identify the culprit of a crime."], "alphabetisation": ["The act or process of arranging in alphabetical order."], "alphabetization": ["The act or process of arranging in alphabetical order."], "hair dryer": ["An electrical device that blows hot or cold air to dry hairs."], "blowdryer": ["An electrical device that blows hot or cold air to dry hairs."], "hairdryer": ["An electrical device that blows hot or cold air to dry hairs."], "blow-dryer": ["An electrical device that blows hot or cold air to dry hairs."], "blow dryer": ["An electrical device that blows hot or cold air to dry hairs."], "hair-dryer": ["An electrical device that blows hot or cold air to dry hairs."], "move heaven and earth": ["To try everything possible and put a lot of efforts to accomplish something."], "pull out all the stops": ["To try everything possible and put a lot of efforts to accomplish something."], "bend over backwards": ["To try everything possible and put a lot of efforts to accomplish something."], "leave no stone unturned": ["To try everything possible and put a lot of efforts to accomplish something."], "bigamous": ["Having two spouses simultaneously."], "bottled water": ["Water that is packaged in plastic bottles or glass bottles."], "Botswanan": ["A person having the Botswanan nationality.", "From or relating to Botswana."], "stillbirth": ["The birth of a baby that died in the womb."], "stillborn": ["Dead at birth."], "still-born": ["Dead at birth."], "deadborn": ["Dead at birth."], "oblique case": ["A noun case that is used for nouns that are not in the subject position."], "objective case": ["A noun case that is used for nouns that are not in the subject position."], "subjective case": ["A grammatical case for a noun or pronoun, which generally marks the subject of a verb, as opposed to its object or other verb arguments."], "DVD player": ["A device designed to read DVD discs."], "Web Service Description Language": ["An XML-based language that provides a model for describing Web services."], "WSDL": ["An XML-based language that provides a model for describing Web services."], "Simple Object Access Protocol": ["A protocol specification for exchanging structured information in the implementation of Web Services in computer networks."], "SOAP": ["A protocol specification for exchanging structured information in the implementation of Web Services in computer networks."], "Universal Description Discovery and Integration": ["A platform-independent, Extensible Markup Language (XML)-based registry for businesses worldwide to list themselves on the Internet and a mechanism to register and locate web service applications."], "UDDI": ["A platform-independent, Extensible Markup Language (XML)-based registry for businesses worldwide to list themselves on the Internet and a mechanism to register and locate web service applications."], "on-demand computing": ["An increasingly popular enterprise model in which computing resources are made available to the user as needed."], "Remote procedure call": ["An inter-process communication that allows a computer program to cause a subroutine or procedure to execute in another address space (commonly on another computer on a shared network) without the programmer explicitly coding the details for this remote interaction."], "RPC": ["An inter-process communication that allows a computer program to cause a subroutine or procedure to execute in another address space (commonly on another computer on a shared network) without the programmer explicitly coding the details for this remote interaction.", "An inter-process communication that allows a computer program to cause a subroutine or procedure to execute in another address space (commonly on another computer on a shared network) without the programmer explicitly coding the details for this remote interaction."], "JSON": ["A lightweight text-based open standard designed for human-readable data interchange."], "JavaScript Object Notation": ["A lightweight text-based open standard designed for human-readable data interchange."], "YAML": ["A human friendly data serialization standard for all programming languages."], "Apache Axis": ["An open source, XML based Web service framework."], "coca": ["A plant in the family Erythroxylaceae, native to western South America."], "heckle": ["To give a forceful and lengthy lecture or criticism to another person."], "gratin": ["A dish having a browned crust on top, usually made of breadcrumbs, grated cheese, egg and/or butter."], "wire transfer": ["A transfer of funds between banks by electronic means."], "bank transfer": ["A transfer of funds between banks by electronic means."], "planned obsolescence": ["A policy of deliberately designing a product so that it will become obsolete or nonfunctional after a certain period."], "built-in obsolescence": ["A policy of deliberately designing a product so that it will become obsolete or nonfunctional after a certain period."], "-ever": ["whatever the thing or person [used with an attribute relative pronoun to mean \"whatever\", \"whoever\" etc.]"], "glabrous": ["Without hair."], "-soever": ["whatever the thing or person [used with an attribute relative pronoun to mean \"whatever\", \"whoever\" etc.]"], "Philippine": ["From or relating to the Philippines."], "shill": ["A person who profits from helping another person or organization to sell goods or services and/or attract customers while pretending to be impartial.", "To help another person or organization to sell goods or services and/or attract customers while pretending to be impartial."], "put away": ["To move to its right storing place for the time it will not be used."], "bisphenol A": ["An chemical compound made from the reaction of two phenol molecules with one acetone molecule."], "BPA": ["An chemical compound made from the reaction of two phenol molecules with one acetone molecule."], "underskirt": ["A skirt worn underneath another skirt."], "gastrectomy": ["The surgical removal of the stomach."], "half slip": ["A skirt worn underneath another skirt."], "waist slip": ["A skirt worn underneath another skirt."], "Colosseum": ["An antique amphitheatre in the centre of the city of Rome, Italy."], "Coliseum": ["An antique amphitheatre in the centre of the city of Rome, Italy."], "Flavian Amphitheatre": ["An antique amphitheatre in the centre of the city of Rome, Italy."], "acaricide": ["A pesticide that kills members of the Acari group.", "That kills members of the Acari group."], "acaracide": ["A pesticide that kills members of the Acari group."], "insula": ["A multi-level apartment building in ancient Rome which housed the urban population and often included shops and businesses on the ground level."], "narwhal": ["A medium-sized toothed whale that lives year-round in the Arctic whose males have a long, straight, helical tusk extending from their upper left jaw."], "anesthetise": ["To make someone unable to feel pain by giving an anaesthetic."], "antianxiety drug": ["A drug used for the treatment of anxiety."], "anxiolytic drug": ["A drug used for the treatment of anxiety."], "narwal": ["A medium-sized toothed whale that lives year-round in the Arctic whose males have a long, straight, helical tusk extending from their upper left jaw."], "narwhale": ["A medium-sized toothed whale that lives year-round in the Arctic whose males have a long, straight, helical tusk extending from their upper left jaw."], "Bachelor of Arts": ["A bachelor's degree awarded for an undergraduate course or program in either the liberal arts, the sciences."], "B.A.": ["A bachelor's degree awarded for an undergraduate course or program in either the liberal arts, the sciences."], "A.B.": ["A bachelor's degree awarded for an undergraduate course or program in either the liberal arts, the sciences."], "BA": ["A bachelor's degree awarded for an undergraduate course or program in either the liberal arts, the sciences."], "AB": ["A bachelor's degree awarded for an undergraduate course or program in either the liberal arts, the sciences."], "back door": ["A design fault, planned or accidental, that allows the apparent strength of the design to be easily avoided by those who know the trick.", "A door in the rear of a building."], "bed-wetting": ["The fact of involuntarily urinating while asleep."], "blow drier": ["An electrical device that blows hot or cold air to dry hairs."], "Nobelist": ["A person who has been awarded a Nobel Prize."], "board foot": ["The volume of a one-foot length of a board one foot wide and one inch thick."], "board-foot": ["The volume of a one-foot length of a board one foot wide and one inch thick."], "polystyrene": ["A polymer made from the aromatic monomer styrene."], "preventive detention": ["The imprisonment of a person in order to prevent that person from committing a crime that he or she is deemed likely to commit."], "preventive custody": ["The imprisonment of a person in order to prevent that person from committing a crime that he or she is deemed likely to commit."], "adipocere": ["A wax-like organic substance formed by the anaerobic bacterial hydrolysis of fat in tissue, such as body fat in corpses."], "corpse wax": ["A wax-like organic substance formed by the anaerobic bacterial hydrolysis of fat in tissue, such as body fat in corpses."], "grave wax": ["A wax-like organic substance formed by the anaerobic bacterial hydrolysis of fat in tissue, such as body fat in corpses."], "mortuary wax": ["A wax-like organic substance formed by the anaerobic bacterial hydrolysis of fat in tissue, such as body fat in corpses."], "blood orange": ["A type of orange notable for its dark red flesh."], "Anglesey": ["An island off the north west coast of Wales."], "atrophic arthritis": ["Inflammatory autoimmune disorder that causes the immune system to attack the joints."], "RA": ["Inflammatory autoimmune disorder that causes the immune system to attack the joints."], "Menai Strait": ["A narrow strait which separates the island of Anglesey from the mainland of Wales."], "dendrimer": ["A large spherical molecule whose structure looks like the branches of a tree."], "arborol": ["A large spherical molecule whose structure looks like the branches of a tree."], "cascade molecule": ["A large spherical molecule whose structure looks like the branches of a tree."], "object lens": ["The lens of an optical instrument that is the closest to the object being observed."], "object glass": ["The lens of an optical instrument that is the closest to the object being observed."], "objective glass": ["The lens of an optical instrument that is the closest to the object being observed."], "objective lens": ["The lens of an optical instrument that is the closest to the object being observed."], "seabed": ["The bottom of the ocean."], "seafloor": ["The bottom of the ocean."], "ocean floor": ["The bottom of the ocean."], "night shift": ["A group of workers who work during the night.", "A period of work during the night."], "nightshift": ["A group of workers who work during the night.", "A period of work during the night."], "museology": ["The study of museums and the evolution of their role in education, society, etc."], "museological": ["Relating to museology."], "museologically": ["In a museological manner."], "rock samphire": ["An edible wild plant found in coastal regions."], "samphire": ["An edible wild plant found in coastal regions."], "Balearic": ["A collective name for the group of Catalan language variants that people speak in the Balearic Islands."], "modern drachma": ["The currency issued in Greece between 1832 and December 31, 2000."], "Greek drachma": ["The currency issued in Greece between 1832 and December 31, 2000."], "drachma": ["The currency issued in Greece between 1832 and December 31, 2000."], "modern Greek drachma": ["The currency issued in Greece between 1832 and December 31, 2000."], "door frame": ["The frame that supports a door."], "doorframe": ["The frame that supports a door."], "doorcase": ["The frame that supports a door."], "door case": ["The frame that supports a door."], "miser": ["A person who is stingy and miserly."], "take a bath": ["To clean oneself by immersion in water."], "little owl": ["Small owl which lives in Europe, Asia and north Africa."], "twenty one": ["The cardinal number occurring after twenty and before twenty-two, represented in Roman numerals as XXI and in Arabic numerals as 21."], "gingiva": ["The mucosal tissue that partly lies over the teeth in the mouth."], "gums": ["The mucosal tissue that partly lies over the teeth in the mouth."], "ketchup": ["A condiment made of tomatoes, vinegar, sugar, salt and spices."], "catsup": ["A condiment made of tomatoes, vinegar, sugar, salt and spices."], "church building": ["A building where Christian religious activities take place."], "gum": ["The mucosal tissue that partly lies over the teeth in the mouth."], "atomic clock": ["A clock that uses an electronic transition frequency for its timekeeping element."], "rhubarb": ["A having large leaves and long green or reddish acidic leafstalks, that are edible, in particular when cooked."], "triple alpha process": ["A set of nuclear fusion reactions by which three helium-4 nuclei (alpha particles) are transformed into a carbon nuclei."], "triple-alpha process": ["A set of nuclear fusion reactions by which three helium-4 nuclei (alpha particles) are transformed into a carbon nuclei."], "anthropic principle": ["The principle that physical laws have to be such that they allow for the creation of life and the existence of humans."], "harbor seal": ["A true seal, brown, tan, or gray, with distinctive V-shaped nostrils."], "harbour seal": ["A true seal, brown, tan, or gray, with distinctive V-shaped nostrils."], "common seal": ["A true seal, brown, tan, or gray, with distinctive V-shaped nostrils."], "three-and-twenty": ["The cardinal number occurring after twenty-two and before twenty-four, represented in Roman numerals as XXIII and in Arabic numerals as 23."], "pixelate": ["To hide details of an image by replacing part of it with large monochromatic squares."], "pixellate": ["To hide details of an image by replacing part of it with large monochromatic squares."], "siphonophore": ["A colonial organism of the order \"Siphonophorae\" made up of many minute individuals called zooids."], "siphonophores": ["An order of the Hydrozoa class containing colonial organisms made up of many minute individuals called zooids."], "Portuguese Man o' War": ["A jelly-like marine invertebrate of the family Physaliidae."], "Portuguese man-of-war": ["A jelly-like marine invertebrate of the family Physaliidae."], "man-of-war": ["A jelly-like marine invertebrate of the family Physaliidae."], "rice field": ["A flooded field where rice is grown."], "paddy field": ["A flooded field where rice is grown."], "Sardinia": ["The second-largest island in the Mediterranean Sea and an autonomous region of Italy."], "glass harmonica": ["A musical instrument that uses a series of glass bowls graduated in size to produce musical tones by means of friction."], "Strait of Bonifacio": ["The strait between Corsica and Sardinia."], "glass armonica": ["A musical instrument that uses a series of glass bowls graduated in size to produce musical tones by means of friction."], "bowl organ": ["A musical instrument that uses a series of glass bowls graduated in size to produce musical tones by means of friction."], "hydrocrystalophone": ["A musical instrument that uses a series of glass bowls graduated in size to produce musical tones by means of friction."], "armonica": ["A musical instrument that uses a series of glass bowls graduated in size to produce musical tones by means of friction."], "titan arum": ["A flowering plant which smells like decomposing meat."], "corpse flower": ["A flowering plant which smells like decomposing meat."], "corpse plant": ["A flowering plant which smells like decomposing meat."], "cinnamon roll": ["A sweet pastry consisting of yeast dough, sugar, cinnamon and sometimes cardamom."], "cinnamon bun": ["A sweet pastry consisting of yeast dough, sugar, cinnamon and sometimes cardamom."], "cinnamon swirl": ["A sweet pastry consisting of yeast dough, sugar, cinnamon and sometimes cardamom."], "cinnamon snail": ["A sweet pastry consisting of yeast dough, sugar, cinnamon and sometimes cardamom."], "locking pliers": ["A gripping tool that multiplies the strength of the user's hand and can be locked into clamping position."], "Mole grips": ["A gripping tool that multiplies the strength of the user's hand and can be locked into clamping position."], "Mole wrench": ["A gripping tool that multiplies the strength of the user's hand and can be locked into clamping position."], "Vise-grips": ["A gripping tool that multiplies the strength of the user's hand and can be locked into clamping position."], "safflower oil": ["Vegetable oil made of the seeds of the safflower plant."], "necktie": ["A long, thin piece of material that is tied around a person's neck (underneath their collar) to make them look smarter, politer or more successful."], "take flight": ["Leaving a dangerous or unpleasant situation."], "gratuity": ["A voluntary additional payment made for services rendered."], "cumshaw": ["A voluntary additional payment made for services rendered."], "shoe store": ["A shop that sells shoes."], "shoe shop": ["A shop that sells shoes."], "tigress": ["A female tiger."], "dark energy": ["A hypothetical form of energy that permeates all of space and tends to increase the rate of expansion of the universe."], "astrocyte": ["A star-shaped glial cells in the brain and spinal cord."], "unconditional": ["Without conditions or limitations."], "digit IV": ["The finger between the long finger and the little finger."], "fourth digit": ["The finger between the long finger and the little finger."], "gold-finger": ["The finger between the long finger and the little finger."], "leech-finger": ["The finger between the long finger and the little finger."], "marriage finger": ["The finger between the long finger and the little finger."], "medical finger": ["The finger between the long finger and the little finger."], "medicinable finger": ["The finger between the long finger and the little finger."], "medicinal finger": ["The finger between the long finger and the little finger."], "physic finger": ["The finger between the long finger and the little finger."], "physical finger": ["The finger between the long finger and the little finger."], "physician finger": ["The finger between the long finger and the little finger."], "ring-man": ["The finger between the long finger and the little finger."], "wedding finger": ["The finger between the long finger and the little finger."], "mango tree": ["A tropical Asian fruit tree, Mangifera indica."], "passivity": ["The state of being passive."], "Min Nan (POJ)": ["The Min Nan language written with the Pe\u030dh-\u014de-j\u012b orthography."], "Min Nan (simplified)": ["The Min Nan language written with simplified Chinese characters."], "Min Nan (traditional)": ["The Min Nan language written with traditional Chinese characters."], "peripapillary": ["Located around the optic papilla."], "waiting room": ["A room in some public place where people wait for a service."], "neigh": ["The cry of a horse.", "To make the sound of a horse."], "hemolytic-uremic syndrome": ["A disease characterized by a hemolytic anemia and acute renal failure that predominantly affects young children."], "haemolytic-uraemic syndrome": ["A disease characterized by a hemolytic anemia and acute renal failure that predominantly affects young children."], "HUS": ["A disease characterized by a hemolytic anemia and acute renal failure that predominantly affects young children."], "skinless": ["Without skin."], "untruth": ["A false statement made with the intention to deceive."], "turkey tail": ["A polypore mushroom resembling the tail of the wild turkey."], "blue whale": ["A baleen whale of the species Balaenoptera musculus measuring up to 30 meters."], "sulfur-bottom whale": ["A baleen whale of the species Balaenoptera musculus measuring up to 30 meters."], "sulphur bottom whale": ["A baleen whale of the species Balaenoptera musculus measuring up to 30 meters."], "jug ears": ["Ears that markedly stick outwards."], "suspense": ["A feeling of uncertainty and anxiety about the outcome of certain actions."], "coffee table": ["A style of long, low table which is designed to be placed in front of a sofa."], "cocktail table": ["A style of long, low table which is designed to be placed in front of a sofa."], "cooking oil": ["An vegetable oil that is used for cooking food."], "edible oil": ["An vegetable oil that is used for cooking food."], "return home": ["To go to one's home after having left it, such as after a working day or holidays."], "Judah": ["Biblical Jewish kingdom of the South, the capital of which was Jerusalem, contrasted with Israel, the Jewish kingdom of the North."], "Juda": ["Biblical Jewish kingdom of the South, the capital of which was Jerusalem, contrasted with Israel, the Jewish kingdom of the North."], "Judea": ["Biblical Jewish kingdom of the South, the capital of which was Jerusalem, contrasted with Israel, the Jewish kingdom of the North."], "Old Occitan": ["The earliest form of the Occitan language spoken between the 8th and 14th century."], "Old Proven\u00e7al": ["The earliest form of the Occitan language spoken between the 8th and 14th century."], "seaweed": ["One of several species of macroscopic, multicellular, benthic marine algae."], "sundried": ["Having been dried by the sun."], "sun-dried": ["Having been dried by the sun."], "air-dried": ["Having been dried in the air."], "air-dry": ["To dry by exposure to the air."], "cotton plant": ["A shrub of the genus Gossypium known for the soft fibers that protect its seeds."], "electric blue": ["A color close to cyan similar to that of electric sparks."], "electric-blue": ["A color close to cyan similar to that of electric sparks."], "megapixel": ["One million pixels."], "electronic cigarette": ["An electrical device that attempts to simulate the act of tobacco smoking by producing an inhaled mist."], "e-cigarette": ["An electrical device that attempts to simulate the act of tobacco smoking by producing an inhaled mist."], "suprapubic": ["Related to the area above the pubic bone."], "pubis": ["The ventral and anterior of the three principal bones composing either half of the pelvis."], "pubic bone": ["The ventral and anterior of the three principal bones composing either half of the pelvis."], "muscids": ["A family of flies in the superfamily Muscoidea characterized by a plumose apical segment of the antennae and a smooth basal portion."], "muscid": ["A fly of the family Muscidae."], "sodium carbonate": ["A salt of chemical formula Na2CO3 that is white and soluble in water."], "soda": ["Still water into which carbon dioxide gas has been dissolved.", "A salt of chemical formula Na2CO3 that is white and soluble in water.", "Sodium in chemical combination.", "A beverage that has had carbon dioxide dissolved into it."], "soda ash": ["A salt of chemical formula Na2CO3 that is white and soluble in water."], "washing soda": ["A salt of chemical formula Na2CO3 that is white and soluble in water."], "carbonated drink": ["A beverage that has had carbon dioxide dissolved into it."], "romantic comedy film": ["A film centered on romantic ideals such as a true love able to surmount all obstacles, with many humorous scenes."], "romantic comedy": ["A film centered on romantic ideals such as a true love able to surmount all obstacles, with many humorous scenes."], "bald eagle": ["A bird of prey found in North America, having a brown plumage with a white head and tail."], "bald erne": ["A bird of prey found in North America, having a brown plumage with a white head and tail."], "American eagle": ["A bird of prey found in North America, having a brown plumage with a white head and tail."], "Pottawatomie": ["A Central Algonquian language spoken by the Potawatomi people around the Great Lakes in Michigan and Wisconsin, as well as in Kansas in the United States, and in southern Ontario in Canada."], "Palatinate": ["A region in the German federal state of Rhineland-Palatinate, in south-western Germany."], "hacker": ["A person who gains unauthorized access to computers and computer networks."], "skull cap": ["The top part of the skull."], "calvaria": ["The top part of the skull."], "calva": ["The top part of the skull."], "Chadic language": ["A Afroasiatic language belonging to a language family spoken across northern Nigeria, Niger, Chad, Central African Republic and Cameroon, belonging to the Afroasiatic phylum."], "maule's quince": ["A thorny deciduous shrub whose apple-shaped fruits are a golden-yellow color containing red-brown seeds."], "flowering quince": ["A thorny deciduous or semi-evergreen shrub native to eastern Asia whose fruit resembles a quince."], "Japanese quince": ["A thorny deciduous or semi-evergreen shrub native to eastern Asia whose fruit resembles a quince."], "spear phishing": ["An e-mail spoofing fraud attempt that targets a specific organization, seeking unauthorized access to confidential data, probably conducted by perpetrators out for financial gain, trade secrets or military information."], "humid": ["(Of the air) Containing a high quantity of water vapor."], "email spoofing": ["The forgery of an e-mail header so that the message appears to have originated from someone or somewhere other than the actual source."], "e-mail spoofing": ["The forgery of an e-mail header so that the message appears to have originated from someone or somewhere other than the actual source."], "SMTP": ["An Internet standard for electronic mail (e-mail) transmission across Internet Protocol (IP) networks."], "Simple Mail Transfer Protocol": ["An Internet standard for electronic mail (e-mail) transmission across Internet Protocol (IP) networks."], "defense in depth": ["The coordinated use of multiple security countermeasures to protect the integrity of the information assets in an enterprise, based on the military principle that it is more difficult for an enemy to defeat a complex and multi-layered defense system than to penetrate a single barrier."], "rhombicuboctahedron": ["An Archimedean solid with eight triangular and eighteen square faces."], "small rhombicuboctahedron": ["An Archimedean solid with eight triangular and eighteen square faces."], "Scottish": ["Pertaining to Scotland."], "BIRT": ["An open source software project that provides reporting and business intelligence capabilities for rich client and web applications, especially those based on Java and Java EE."], "Business Intelligence and Reporting Tools": ["An open source software project that provides reporting and business intelligence capabilities for rich client and web applications, especially those based on Java and Java EE."], "GPS": ["A space-based global navigation satellite system (GNSS) that provides location and time information in all weather, anywhere on or near the Earth, where there is an unobstructed line of sight to four or more GPS satellites. It is maintained by the United States government and is freely accessible by anyone with a GPS receiver."], "Global Positioning System": ["A space-based global navigation satellite system (GNSS) that provides location and time information in all weather, anywhere on or near the Earth, where there is an unobstructed line of sight to four or more GPS satellites. It is maintained by the United States government and is freely accessible by anyone with a GPS receiver."], "ink eraser": ["An instrument used to remove ink from a surface such as paper."], "forearm": ["The part of the arm between the wrist and the elbow."], "Kuku-Ugbanh": ["An extinct Middle Pama language formerly spoken below the city of Arukun in Queensland, Australia."], "yeast infection": ["Infection caused by a species of the yeast-like fungus Candida, usually C. albicans."], "thrush": ["Infection caused by a species of the yeast-like fungus Candida, usually C. albicans."], "candidosis": ["Infection caused by a species of the yeast-like fungus Candida, usually C. albicans."], "moniliasis": ["Infection caused by a species of the yeast-like fungus Candida, usually C. albicans."], "oidiomycosis": ["Infection caused by a species of the yeast-like fungus Candida, usually C. albicans."], "diapir": ["A structure formed when a matter lighter than its environment moves upward by piercing the overlying material."], "diapiric": ["Relating to diapirs."], "diapirism": ["The formation of diapirs."], "enterohemorrhagic": ["Causing hemorrhage in the intestines."], "time difference": ["The difference of the clock times of two different places."], "three-headed": ["Having three heads."], "Lake L\u00e9man": ["A lake located between Switzerland and France."], "Lake Geneva": ["A lake located between Switzerland and France."], "primary case": ["The person who is at the origin of the outbreak of an epidemic."], "patient zero": ["The person who is at the origin of the outbreak of an epidemic."], "four-headed": ["Having four heads."], "striped": ["Having stripes."], "antidiabetic": ["That acts against diabetes.", "A drug that acts against diabetes."], "antidiabetes": ["That acts against diabetes."], "antidiabetic agent": ["A drug that acts against diabetes."], "antidiabetic drug": ["A drug that acts against diabetes."], "Kislev": ["Third month of the civil year and the ninth month of the Jewish sacred year on the Hebrew calendar, falling in November-December of the Gregorian calendar."], "Casleu": ["Third month of the civil year and the ninth month of the Jewish sacred year on the Hebrew calendar, falling in November-December of the Gregorian calendar."], "sexism": ["The belief or attitude that one sex is inherently superior to, more competent than, or more valuable than the other."], "sexist": ["A person who discriminates on grounds of sex.", "Discriminatory against one sex in favour of the other."], "Beer": ["Coastal town in Southwestern England."], "ring up": ["To contact someone using the telephone."], "call up": ["To contact someone using the telephone."], "quiz": ["A school examination of less importance, or of greater brevity, than others given in the same course.", "A game in which the players try to answer questions correctly."], "Atlantic spadefish": ["A fish of the genus Chaetodipterus having a disk-shaped body."], "angelfish": ["A fish of the genus Chaetodipterus having a disk-shaped body."], "white angelfish": ["A fish of the genus Chaetodipterus having a disk-shaped body."], "threetailed porgy": ["A fish of the genus Chaetodipterus having a disk-shaped body."], "ocean cobbler": ["A fish of the genus Chaetodipterus having a disk-shaped body."], "moonfish": ["A fish of the genus Chaetodipterus having a disk-shaped body."], "half-dead": ["Almost dead."], "Ogygia": ["In Greek mythology, the island on which the nymph Calypso lives."], "how are you?": ["A form of greetings where one asks about the other's health without expecting an answer."], "how do you do?": ["A form of greetings where one asks about the other's health without expecting an answer."], "how-d'ye-do?": ["A form of greetings where one asks about the other's health without expecting an answer."], "how are you doing?": ["A form of greetings where one asks about the other's health without expecting an answer."], "how are things?": ["A form of greetings where one asks about the other's health without expecting an answer."], "how's it going?": ["A form of greetings where one asks about the other's health without expecting an answer."], "Northern goshawk": ["A medium-large bird of prey in the family Accipitridae."], "baclofen": ["A derivative of gamma-aminobutyric acid."], "digraph": ["A pair of characters used to write one sound."], "digram": ["A pair of characters used to write one sound."], "trigraph": ["A group of three letters used to represent a single sound."], "tetragraph": ["A group of four letters used to represent a single sound."], "pentagraph": ["A group of five letters used to represent a single sound."], "hexagraph": ["A group of six letters used to represent a single sound."], "multigraph": ["A group of letters used to represent a single sound."], "graphemics": ["The linguistic study of writing systems."], "graphematics": ["The linguistic study of writing systems."], "winged": ["Having wings."], "alate": ["Having wings."], "aliferous": ["Having wings."], "Quanzhou": ["A prefecture-level city in Fujian province, China."], "Zhangzhou": ["A prefecture-level city in southern Fujian province, China."], "A.R.": ["Document signed by the addressee of a sending or by another person authorized to do so, and sent to the sender as proof that the item did reach the addressee."], "advice of receipt": ["Document signed by the addressee of a sending or by another person authorized to do so, and sent to the sender as proof that the item did reach the addressee."], "advice of delivery": ["Document signed by the addressee of a sending or by another person authorized to do so, and sent to the sender as proof that the item did reach the addressee."], "AR": ["Document signed by the addressee of a sending or by another person authorized to do so, and sent to the sender as proof that the item did reach the addressee."], "acknowledgement of receipt": ["Document signed by the addressee of a sending or by another person authorized to do so, and sent to the sender as proof that the item did reach the addressee."], "overpass": ["A road, railway, etc. that crosses over another road or railway."], "toothpaste": ["A powder, paste, or liquid for cleaning the teeth.", "A paste or gel dentifrice used with a toothbrush to clean the teeth."], "common noun": ["Word which refers to any member of a class of similar items, can be used as subject or object of a predicate but is not usually used as a substitute for another word as a pronoun does."], "come to existence": ["To begin to be."], "commoner": ["A person who holds no title and is not of noble rank."], "not noble": ["Who is not of noble rank; pertaining to the great masses."], "hand-held fan": ["A hand-held device to agitate or move air or other gas."], "hand fan": ["A hand-held device to agitate or move air or other gas."], "mechanical fan": ["A device that provides air circulation in a closed environment by rotating an helix, in order to cool down someone or something."], "girls' school": ["A school that only accepts female students."], "boys' school": ["A school that only accepts male students."], "Xiamen": ["A city on the southeast coast of China on the the Taiwan Strait."], "Nakh": ["A small family of languages spoken chiefly by the Nakh peoples, in Russia (Chechnya and Ingushetia), in Georgia, and in the Chechen diaspora (mainly in Europe, Middle East and Central Asia)."], "Nakh languages": ["A small family of languages spoken chiefly by the Nakh peoples, in Russia (Chechnya and Ingushetia), in Georgia, and in the Chechen diaspora (mainly in Europe, Middle East and Central Asia)."], "Northeast Caucasian languages": ["A language family spoken in the Russian republics of Dagestan, Chechnya, Ingushetia, northern Azerbaijan, and in northeastern Georgia, as well as in diaspora populations in Russia, Turkey, and the Middle East."], "Nakho-Daghestanian": ["A language family spoken in the Russian republics of Dagestan, Chechnya, Ingushetia, northern Azerbaijan, and in northeastern Georgia, as well as in diaspora populations in Russia, Turkey, and the Middle East."], "Nakho-Dagestanian": ["A language family spoken in the Russian republics of Dagestan, Chechnya, Ingushetia, northern Azerbaijan, and in northeastern Georgia, as well as in diaspora populations in Russia, Turkey, and the Middle East."], "Nakh-Daghestanian": ["A language family spoken in the Russian republics of Dagestan, Chechnya, Ingushetia, northern Azerbaijan, and in northeastern Georgia, as well as in diaspora populations in Russia, Turkey, and the Middle East."], "Nakh-Dagestanian": ["A language family spoken in the Russian republics of Dagestan, Chechnya, Ingushetia, northern Azerbaijan, and in northeastern Georgia, as well as in diaspora populations in Russia, Turkey, and the Middle East."], "North Caucasian languages": ["A language family comprising the Northwest Caucasian family and the Northeast Caucasian family."], "Caucasic": ["A language family comprising the Northwest Caucasian family and the Northeast Caucasian family."], "languages of the Caucasus": ["A large language family spoken in and around the Caucasus Mountains."], "intrinsic": ["Belonging to a thing by its very nature."], "intrinsic motivation": ["Motivation that is driven by an interest or enjoyment in the task itself and not by external pressure."], "satsuma": ["A citrus plant of Japanese origin with seedless and easy-peeling fruit.", "The seedless and easy-peeling fruit of the satsuma plant."], "seedless": ["Having no seeds."], "kidless": ["Having no children."], "parataxis": ["A sequence of main clauses."], "paratactic": ["Pertaining to or using parataxis."], "paratactical": ["Pertaining to or using parataxis."], "hypotaxis": ["The subordination of clauses under a main clause by the use of subordinating conjunctions."], "hypotactic": ["Pertaining to or using hypotaxis."], "asyndeton": ["The deliberate omission of conjunctions from a series of words or clauses."], "dolphinarium": ["An aquarium for dolphins."], "feathered": ["Covered with feathers."], "pennate": ["Covered with feathers."], "pennated": ["Covered with feathers."], "hair conditioner": ["A hair care product that improves the texture and appearance of human hair, usually applied after washing."], "papilla": ["The projection of a mammary gland from which, on female mammals, milk can be secreted."], "banalize": ["To make something banal or commonplace."], "banalise": ["To make something banal or commonplace."], "bell tower": ["A tower in which bells are hung."], "bell ringer": ["Someone who rings bells, e.g. in a church."], "Gallic": ["Of or relating to Gaul."], "imperturbable": ["That cannot be perturbed."], "unshakable": ["That cannot be perturbed.", "Marked by firm determination or resolution; not shakable."], "imperturbably": ["In an imperturbable manner."], "imperturbability": ["The quality of being imperturbable."], "clothing size": ["A symbol or number that indicates the dimensions of a garment."], "salted butter": ["Butter which contains salt."], "chalcopyrite": ["A copper iron sulfide mineral having the chemical composition CuFeS2."], "second hand shop": ["A shop which sells goods that are not new."], "second-hand shop": ["A shop which sells goods that are not new."], "pensioner": ["Someone who lives on a pension."], "Yahoo!": ["A popular destination site on the internet, which includes a search engine and taxonomic organization of the World Wide Web."], "Esperantist": ["A person who speaks or uses Esperanto."], "Kam-Sui languages": ["A branch of the Tai\u2013Kadai languages spoken by the Kam\u2013Sui peoples in eastern Guizhou, western Hunan, and northern Guangxi in southern China."], "Kam-Tai languages": ["A branch of the Tai-Kadai language family regrouping languages spoken in southern China."], "space debris": ["Nonfunctional debris of human origin left in a multitude of orbits about the earth as the result of the exploration and use of the environment lying outside the earth's atmosphere."], "orbital debris": ["Nonfunctional debris of human origin left in a multitude of orbits about the earth as the result of the exploration and use of the environment lying outside the earth's atmosphere."], "space junk": ["Nonfunctional debris of human origin left in a multitude of orbits about the earth as the result of the exploration and use of the environment lying outside the earth's atmosphere."], "be satisfied": ["To be in a state of satisfaction."], "epidemiological": ["Relating to epidemiology."], "epidemiologic": ["Relating to epidemiology."], "vitamin B-12": ["A vitamin that is needed to make red blood cells and DNA (the genetic material in cells) and to keep nerve cells healthy."], "cobalamin": ["A vitamin that is needed to make red blood cells and DNA (the genetic material in cells) and to keep nerve cells healthy."], "campanology": ["The study of bells."], "sepulcher": ["A place (commonly marked with a headstone) where one or more people are buried (usually in a coffin underneath the ground)."], "Parmesan": ["A type of Italien hard cheese made of cow's milk."], "whiteboard": ["A usually white surface on which one can write with non-permanent marker pens."], "markerboard": ["A usually white surface on which one can write with non-permanent marker pens."], "dry-erase board": ["A usually white surface on which one can write with non-permanent marker pens."], "dry-wipe board": ["A usually white surface on which one can write with non-permanent marker pens."], "pen-board": ["A usually white surface on which one can write with non-permanent marker pens."], "greaseboard": ["A usually white surface on which one can write with non-permanent marker pens."], "asterism": ["A grouping of stars forming a pattern when seen from Earth's night sky."], "Coma Berenices": ["A constellation located between Leo, Virgo, Canes Venatici and Ursa Major."], "Berenice's Hair": ["A constellation located between Leo, Virgo, Canes Venatici and Ursa Major."], "Ursa Major": ["A constellation of the northern hemisphere including the Big Dipper and the stars Mizar, Dubhe, and Alkaid."], "Great Bear": ["A constellation of the northern hemisphere including the Big Dipper and the stars Mizar, Dubhe, and Alkaid."], "median age": ["The age that divides a population into two numerically equal groups: half the people are younger than this age and half are older."], "depopulation": ["The reduction of the number of inhabitants in a region."], "population decline": ["The reduction of the number of inhabitants in a region."], "deglobalisation": ["The process of reducing the international exchanges of goods, services, workers, money, etc."], "deglobalization": ["The process of reducing the international exchanges of goods, services, workers, money, etc."], "rural exodus": ["The migration from the countryside to the city in the search of better conditions of life."], "urban drift": ["The growth of urban areas due to migration or population increase."], "year of manufacture": ["The year when something was built or manufactured."], "Gaul": ["A region of Western Europe during the Iron Age and Roman era, encompassing present day France, Luxembourg and Belgium, most of Switzerland, the western part of Northern Italy, as well as the parts of the Netherlands and Germany on the west bank of the Rhine."], "Gauls": ["A Celtic people living in Gaul."], "world cup": ["A competition where individuals or teams from several countries compete for the title of world champion.", "A trophy, often a golden cup, awarded to the winner of world championship."], "world championship": ["A competition where individuals or teams from several countries compete for the title of world champion."], "World Cup": ["A competition where individuals or teams from several countries compete for the title of world champion."], "Song of Roland": ["An epic poem written in the 11th or 12th century in Old French which describes Charlemagnes battle against the Saracens in Spain."], "ice sheet": ["A mass of glacier ice that is greater than 50,000 km\u00b2."], "stressful": ["Causing stress; irritating to the nerves."], "organisational": ["Of, relating to, or produced by an organization."], "brain death": ["The complete and irreversible end of all brain activity."], "braindead": ["Without brain or personality, excessively superficial.", "Being in a state of irreversible loss of brain activity."], "brain-dead": ["Being in a state of irreversible loss of brain activity."], "brain dead": ["Being in a state of irreversible loss of brain activity."], "backhoe loader": ["A vehicle that consists of a tractor fitted with a shovel on the front and a small backhoe on the back."], "loader backhoe": ["A vehicle that consists of a tractor fitted with a shovel on the front and a small backhoe on the back."], "digger": ["A machine used to dig the ground and to lift and carry dirt and debris.", "A vehicle that consists of a tractor fitted with a shovel on the front and a small backhoe on the back."], "backhoe": ["A vehicle that consists of a tractor fitted with a shovel on the front and a small backhoe on the back."], "happy birthday": ["Interjection used to convey the good wishes to someone celebrating his or her birthday."], "Bikol Central": ["A Bikol language spoken in the Bicol Region of the Philippines."], "Central Bikolano": ["A Bikol language spoken in the Bicol Region of the Philippines."], "cocktail dress": ["A type of women's evening dress suitable for semi-formal occasions or cocktail parties."], "Kachin": ["A Tibeto-Burman language mainly spoken in Kachin State, Burma (Myanmar) and Yunnan Province, China."], "macedonia": ["A dessert (served in fruit juice) consisting of various raw, chopped fruits."], "egg salad": ["A salad that contains hard-boiled eggs and a dressing made with yoghurt or mayonnaise."], "tuna salad": ["A salad containing tuna and a dressing."], "Venda": ["A Bantu language and an official language of South Africa."], "house sparrow": ["A small bird with a short bill, and brown, white and gray feathers."], "scriptural": ["Relating to a sacred writing."], "conflagration": ["A violent fire extanding to a large area.", "A large-scale sociopolitical conflict, such as a revolution or a war, involving many people or many countries."], "imprecator": ["A person who wishes for misfortune to happen to someone.", "A person who prays for or invokes evil upon someone."], "Squamish": ["A Coast Salish language spoken by the Squamish people of southwestern British Columbia, Canada."], "South Sudan": ["A country in East Africa bordered by Ethiopia to the east, Kenya to the southeast, Uganda to the south, the Democratic Republic of the Congo to the southwest, the Central African Republic to the west, and the Republic of the Sudan to the north."], "Republic of South Sudan": ["A country in East Africa bordered by Ethiopia to the east, Kenya to the southeast, Uganda to the south, the Democratic Republic of the Congo to the southwest, the Central African Republic to the west, and the Republic of the Sudan to the north."], "Port Louis": ["The largest city and capital of Mauritius."], "georgic": ["Referring to agriculture.", "A didactic poem about farming."], "coal-black": ["Of the blackest black."], "jet-black": ["Of the blackest black."], "jetty": ["Of the blackest black."], "Sabaean": ["An Old South Arabian language spoken from c. 1000 BC to the 6th century AD, by the Sabaeans."], "Sabaic": ["An Old South Arabian language spoken from c. 1000 BC to the 6th century AD, by the Sabaeans."], "Himyarite": ["An Old South Arabian language spoken from c. 1000 BC to the 6th century AD, by the Sabaeans."], "Himyaritic": ["An Old South Arabian language spoken from c. 1000 BC to the 6th century AD, by the Sabaeans."], "Sabean": ["An Old South Arabian language spoken from c. 1000 BC to the 6th century AD, by the Sabaeans."], "Sab\u00e6an": ["An Old South Arabian language spoken from c. 1000 BC to the 6th century AD, by the Sabaeans."], "Minaean": ["An Old South Arabian language spoken between 1200 BC and AD 100."], "Madhabic": ["An Old South Arabian language spoken between 1200 BC and AD 100."], "Qatabanian": ["An Old South Arabian language spoken between 800 BC and 200 AD."], "Qatabanic": ["An Old South Arabian language spoken between 800 BC and 200 AD."], "Hadramautic": ["An Old South Arabian language spoken between 100 BC and 600 AD."], "Hadrami": ["An Old South Arabian language spoken between 100 BC and 600 AD."], "Hadhramautic": ["An Old South Arabian language spoken between 100 BC and 600 AD."], "e-book reader": ["A portable device designed for reading e-books."], "e-book device": ["A portable device designed for reading e-books."], "e-reader": ["A portable device designed for reading e-books."], "Mor\u00e9": ["An endangered Chapacuran language spoken in the Beni Department of Bolivia."], "thighbone": ["The bone that extends from the pelvis to the knee in the vertebrate tetrapods, including humans."], "poikilotherm": ["(Zoology) Having a body temperature that varies according to the outside temperature."], "poikilothermic": ["(Zoology) Having a body temperature that varies according to the outside temperature."], "tsunamite": ["A deposit resulting from the effects of the pressure waves of a tsunami on the sediments."], "sedimentological": ["Relating to sedimentology."], "sedimentologically": ["In a sedimentological manner."], "Kwakwaka'wakw": ["An indigenous people of America who live in British Columbia on and around northern Vancouver Island."], "Kwak'wala": ["An indigenous language of the Wakashan family spoken by the Kwakwaka'wakw on northern Vancouver Island."], "Kwagiutl": ["An indigenous language of the Wakashan family spoken by the Kwakwaka'wakw on northern Vancouver Island."], "Wari'": ["A Chapacuran language spoken by the Wari' people of the Brazilian\u2013Bolivian border region of the Amazon."], "Orowari": ["A Chapacuran language spoken by the Wari' people of the Brazilian\u2013Bolivian border region of the Amazon."], "Wari": ["A Chapacuran language spoken by the Wari' people of the Brazilian\u2013Bolivian border region of the Amazon."], "Paca\u00e1 Novo": ["A Chapacuran language spoken by the Wari' people of the Brazilian\u2013Bolivian border region of the Amazon."], "Paca\u00e1s Novos": ["A Chapacuran language spoken by the Wari' people of the Brazilian\u2013Bolivian border region of the Amazon."], "Pakaa Nova": ["A Chapacuran language spoken by the Wari' people of the Brazilian\u2013Bolivian border region of the Amazon."], "Paka\u00e1snovos": ["A Chapacuran language spoken by the Wari' people of the Brazilian\u2013Bolivian border region of the Amazon."], "Jaminjung": ["An Australian language spoken around the Victoria River in the Northern Territory of Australia."], "handmade": ["Manufactured by hand, without using a machine."], "handcrafted": ["Manufactured by hand, without using a machine."], "sexagenarian": ["A person who is older than 60 and younger than 70 years old.", "Being older than 60 and younger than 70 years old."], "supernumerary": ["More than the expected or required number.", "More than is needed, desired, or required."], "white dwarf": ["A small and very dense star composed mostly of electron-degenerate matter."], "degenerate dwarf": ["A small and very dense star composed mostly of electron-degenerate matter."], "WD": ["A small and very dense star composed mostly of electron-degenerate matter."], "machine": ["A device able to perform a particular, more or less complex, job."], "Tsez": ["A Northeast Caucasian language spoken by the Tsez, a Muslim people in the mountainous Tsunta district of southern and western Dagestan in Russia."], "apple scab": ["A disease to Malus trees, such as apple trees, caused by the ascomycete fungus Venturia inaequalis."], "Port Victoria": ["The capital city of the Seychelles."], "boarding gate": ["A gate that allows air passengers to go from the terminal to the airplane."], "overbearing": ["Inclined to rule arbitrarily or despotically."], "domineeringly": ["In an overbearing, domineering manner."], "overbearingly": ["In an overbearing, domineering manner."], "three hundred": ["The cardinal number occurring after two hundred ninety-nine and before three hundred one, represented in Arabic numerals as 300."], "mend": ["To change the state of an item (e.g. which was torn or broken) to a working condition again.", "Heal or recover, e.g. by forming a scar.", "To repair a cloth that is unsewn or has a tear."], "Achinese": ["A Malayo-Polynesian language spoken by the indigenous population of the Aceh province in Indonesia, in the northern part of the Sumatra Island."], "Achehnese": ["A Malayo-Polynesian language spoken by the indigenous population of the Aceh province in Indonesia, in the northern part of the Sumatra Island."], "Awakatek": ["A language of Guatemala."], "nodding disease": ["A little-known disease in some African countries which affects children and causes seizures and mental retardation."], "nodding syndrome": ["A little-known disease in some African countries which affects children and causes seizures and mental retardation."], "movie camera": ["A device for recording moving pictures on to film or video."], "Touareg": ["A man of the Tuareg people."], "frambesia tropica": ["Tropical infection of the skin, bones and joints caused by the spirochete bacterium \"Treponema pallidum pertenue\"."], "eusociality": ["A social structure in animals where a group is organized into casts of fertile and sterile individuals."], "eusocial": ["Of or pertaining to a social structure in animals where a group is organized into casts of fertile and sterile individuals."], "Nobel laureate": ["A person who has been awarded a Nobel Prize."], "Guinea worm": ["A nematode that lives under the skin and causes dracunculiasis."], "duststorm": ["Storm or strong wind which carries dust or sand."], "sand storm": ["Storm or strong wind which carries dust or sand."], "haboob": ["Storm or strong wind which carries dust or sand."], "guinea-worm": ["A nematode that lives under the skin and causes dracunculiasis."], "Guinea-worm": ["A nematode that lives under the skin and causes dracunculiasis."], "guinea worm": ["A nematode that lives under the skin and causes dracunculiasis."], "Mississippi River": ["The longest river in the United States."], "overcoat": ["A type of long coat worn over the other garments."], "soft drink": ["A beverage that has had carbon dioxide dissolved into it."], "pop": ["A beverage that has had carbon dioxide dissolved into it."], "soda pop": ["A beverage that has had carbon dioxide dissolved into it."], "carbonated beverage": ["A beverage that has had carbon dioxide dissolved into it."], "rock music": ["A music style characterized by basic drum-beat, generally 4/4 riffs, based on (usually electric) guitar, bass guitar, drums, and vocals."], "four-eyed fish": ["Any fish of the genus Anableps having eyes raised above the top of the head and divided in two different parts, so that they can see below and above the water surface at the same time."], "four-eyed fishes": ["A genus of fishes of the family Anablepidae having eyes raised above the top of the head and divided in two different parts, so that they can see below and above the water surface at the same time."], "sign in": ["To sign a register to indicate that one has arrived (e.g. at an hotel)."], "altar of burnt offering": ["Build high platform upon which Jews used to offer animal sacrifices by fire."], "altar of holocaust": ["Build high platform upon which Jews used to offer animal sacrifices by fire."], "altar of the burnt-offering": ["Build high platform upon which Jews used to offer animal sacrifices by fire."], "brazen altar": ["Build high platform upon which Jews used to offer animal sacrifices by fire."], "altar of brass": ["Build high platform upon which Jews used to offer animal sacrifices by fire."], "bitter melon": ["A plant grown in Asia, Africa and Caribbean which produces an edible and very bitter fruit.", "The fruit of the bitter melon plant."], "bitter gourd": ["A plant grown in Asia, Africa and Caribbean which produces an edible and very bitter fruit."], "Latin Empire": ["A Crusader state founded by the leaders of the Fourth Crusade on lands captured from the Byzantine Empire which existed from 1204\u20131261."], "Latin Empire of Constantinople": ["A Crusader state founded by the leaders of the Fourth Crusade on lands captured from the Byzantine Empire which existed from 1204\u20131261."], "Central American river turtle": ["A nocturnal, aquatic turtle that lives in larger rivers and lakes in Central America."], "Mesoamerican river turtle": ["A nocturnal, aquatic turtle that lives in larger rivers and lakes in Central America."], "sorrowful": ["Filled with grief, sorrow, woe."], "woeful": ["Filled with grief, sorrow, woe."], "mournful": ["Filled with grief, sorrow, woe."], "sorrowfully": ["In a sorrowful, woeful, mournful manner."], "woefully": ["In a sorrowful, woeful, mournful manner."], "mournfully": ["In a sorrowful, woeful, mournful manner."], "Horn of Africa": ["A peninsula in East Africa consisting of the countries of Eritrea, Djibouti, Ethiopia and Somalia."], "Northeast Africa": ["A peninsula in East Africa consisting of the countries of Eritrea, Djibouti, Ethiopia and Somalia."], "Somali Peninsula": ["A peninsula in East Africa consisting of the countries of Eritrea, Djibouti, Ethiopia and Somalia."], "HOA": ["A peninsula in East Africa consisting of the countries of Eritrea, Djibouti, Ethiopia and Somalia."], "adhesive tape": ["A tape coated with an adhesive substance."], "scotch tape": ["A tape coated with an adhesive substance."], "sticky tape": ["A tape coated with an adhesive substance."], "television station": ["An organisation that broadcasts content over television.", "The building from where content is broadcasted over television."], "TV station": ["An organisation that broadcasts content over television.", "The building from where content is broadcasted over television."], "catamite": ["The junior partner in a paederastic relationship."], "Ground beetle": ["A beetle of the Carabidae family."], "Ground beetles": ["A large, cosmopolitan family of beetles. Most of them are shiny black or metallic and have elytras."], "sugar cane": ["A tropical grass of the genus Saccharum having stout, fibrous, jointed stalks, the sap of which is a source of sugar."], "sugarcane": ["A tropical grass of the genus Saccharum having stout, fibrous, jointed stalks, the sap of which is a source of sugar."], "sugar-cane": ["A tropical grass of the genus Saccharum having stout, fibrous, jointed stalks, the sap of which is a source of sugar."], "gratefulness": ["The state of feeling grateful."], "thankfulness": ["The state of feeling grateful."], "ingratitude": ["A lack or absence of gratitude."], "thanklessness": ["A lack or absence of gratitude."], "unthankfulness": ["A lack or absence of gratitude."], "ungratefulness": ["A lack or absence of gratitude."], "ingrate": ["Not expressing gratitude.", "An ungrateful person."], "tedium": ["The state of being bored."], "arch\u00e6opteryx": ["A dinosaur of the species Archaeopteryx lithographica having wings and feathers."], "archaeopteryx": ["A dinosaur of the species Archaeopteryx lithographica having wings and feathers."], "archaiopteryx": ["A dinosaur of the species Archaeopteryx lithographica having wings and feathers."], "archeopteryx": ["A dinosaur of the species Archaeopteryx lithographica having wings and feathers."], "countess": ["The wife of a count or earl, or the female ruler of a county."], "hemeralopia": ["The inability to see in bright light."], "day blindness": ["The inability to see in bright light."], "nyctalopic": ["Unable to see clearly in low light."], "night vision": ["The ability to see clearly in low light conditions."], "oil palm": ["A tree belonging to the Arecaceae family which is used to produce palm oil."], "coconut palm": ["A tropical tree with feathery leaves which bears coconuts."], "palm oil": ["Vegetable oil that is extracted from the pulp of the oil palm."], "cystic fibrosis": ["A recessive genetic disease which affects the entire body, causing progressive disability and often early death."], "mucoviscidosis": ["A recessive genetic disease which affects the entire body, causing progressive disability and often early death."], "cephalometry": ["The measurement of the human head by imaging."], "cephalometric": ["Relating to cephalometry."], "cephalometer": ["A device for measuring a human head."], "endometrium": ["The mucus membrane that lines the uterus in mammals and in which fertilized eggs are implanted."], "endometrial": ["Of or pertaining to the endometrium."], "itch": ["An unpleasant sensation on the skin that provokes the desire to scratch.", "To feel the need to scratch."], "gravimetric": ["Relating to the measurement of the local gravity."], "gravimeter": ["A device to measure the local gravity."], "gravimetry": ["The measurement of local gravity."], "maned rat": ["A nocturnal, long-haired and bushy-tailed East African rodent."], "crested rat": ["A nocturnal, long-haired and bushy-tailed East African rodent."], "service-oriented computing": ["An umbrella term that represents a new generation distributed computing platform encompassing its own design paradigm and design principles, design pattern catalogs, pattern languages, a distinct architectural model, and related concepts, technologies, and frameworks."], "itchy": ["Having a sensation that provokes the need to scratch."], "pruritic": ["Having a sensation that provokes the need to scratch."], "ouabain": ["A poisonous cardiac glycoside."], "g-strophanthin": ["A poisonous cardiac glycoside."], "glioblastoma": ["An aggressive malignant brain tumor which is very difficult to treat."], "Wiradjuri": ["An extinct Pama\u2013Nyungan language of the Wiradhuric subgroup formerly spoken in \\tNew South Wales, Australia."], "Warandgeri": ["An extinct Pama\u2013Nyungan language of the Wiradhuric subgroup formerly spoken in \\tNew South Wales, Australia."], "Werogery": ["An extinct Pama\u2013Nyungan language of the Wiradhuric subgroup formerly spoken in \\tNew South Wales, Australia."], "Wiiratheri": ["An extinct Pama\u2013Nyungan language of the Wiradhuric subgroup formerly spoken in \\tNew South Wales, Australia."], "Wira-Athoree": ["An extinct Pama\u2013Nyungan language of the Wiradhuric subgroup formerly spoken in \\tNew South Wales, Australia."], "Wiradhurri": ["An extinct Pama\u2013Nyungan language of the Wiradhuric subgroup formerly spoken in \\tNew South Wales, Australia."], "Wiraduri": ["An extinct Pama\u2013Nyungan language of the Wiradhuric subgroup formerly spoken in \\tNew South Wales, Australia."], "Wiraidyuri": ["An extinct Pama\u2013Nyungan language of the Wiradhuric subgroup formerly spoken in \\tNew South Wales, Australia."], "Wirajeree": ["An extinct Pama\u2013Nyungan language of the Wiradhuric subgroup formerly spoken in \\tNew South Wales, Australia."], "Wirashuri": ["An extinct Pama\u2013Nyungan language of the Wiradhuric subgroup formerly spoken in \\tNew South Wales, Australia."], "Wiratheri": ["An extinct Pama\u2013Nyungan language of the Wiradhuric subgroup formerly spoken in \\tNew South Wales, Australia."], "Wirracharee": ["An extinct Pama\u2013Nyungan language of the Wiradhuric subgroup formerly spoken in \\tNew South Wales, Australia."], "Wirrai'yarrai": ["An extinct Pama\u2013Nyungan language of the Wiradhuric subgroup formerly spoken in \\tNew South Wales, Australia."], "Wooragurie": ["An extinct Pama\u2013Nyungan language of the Wiradhuric subgroup formerly spoken in \\tNew South Wales, Australia."], "Wordjerg": ["An extinct Pama\u2013Nyungan language of the Wiradhuric subgroup formerly spoken in \\tNew South Wales, Australia."], "Liburnian": ["An extinct Indo-European language in the Centum group which was spoken by the ancient Liburnians, who occupied Liburnia in classical times.", "A member of an ancient Illyrian tribe inhabiting Liburnia."], "Liburnians": ["An ancient Illyrian tribe inhabiting Liburnia."], "Liburnia": ["A region along the northeastern Adriatic coast in Europe, in modern Croatia, occupied by the Liburnians between 11th and 1st century BC."], "radiation hardening": ["A method of designing electronic components to make them resistant to ionizing radiations."], "radiation-hardened": ["(For an electric component) Designed to be resistant to ionizing radiations."], "radiation hardened": ["(For an electric component) Designed to be resistant to ionizing radiations."], "Tunica": ["An extinct language isolate formerly spoken by the Tunica peoples in the Central and Lower Mississippi Valley, USA."], "Ayacucho Quechua": ["A Quechua language spoken in the Ayacucho region of Peru."], "Chanca": ["A Quechua language spoken in the Ayacucho region of Peru."], "Chanka": ["A Quechua language spoken in the Ayacucho region of Peru."], "Cusco Quechua": ["A Southern Quechua language spoken in city and the department of Cusco."], "as much as": ["in the (uncountable) amount that", "at the intensity or degree that"], "houbara bustard": ["A large bird in the bustard family, about 60 cm long, brown above and white below, with a black stripe down the sides of its neck."], "all the best": ["Interjection used to wish someone a good future, especially after a special event (birthday, wedding, etc.)."], "best wishes": ["Interjection used to wish someone a good future, especially after a special event (birthday, wedding, etc.)."], "Hebrides": ["A group of islands off the west coast of Scotland."], "brazen bull": ["A torture and execution device designed in ancient Greece which consisted of a hollow bull into which the condemned were placed and roasted to death by a fire underneath."], "bronze bull": ["A torture and execution device designed in ancient Greece which consisted of a hollow bull into which the condemned were placed and roasted to death by a fire underneath."], "Sicilian bull": ["A torture and execution device designed in ancient Greece which consisted of a hollow bull into which the condemned were placed and roasted to death by a fire underneath."], "tumorous": ["Relating to, or ressembling a tumor."], "tumourous": ["Relating to, or ressembling a tumor."], "tumoral": ["Relating to, or ressembling a tumor."], "fax": ["A document sent over a telephone line.", "A device able to send and receive a document through a telephone line.", "To send a document via a fax machine."], "fax machine": ["A device able to send and receive a document through a telephone line."], "gnocchi": ["Soft dumplings made of flour and semolina or potato or bread crumbs."], "capitalistic": ["Of or relating to capitalism."], "Earl Grey tea": ["A tea blend aromatised with bergamot oil."], "laban": ["A refreshing beverage that consists of yoghurt, cold water and salt."], "ajvar": ["A relish, made principally from red bell peppers, with eggplant, garlic and chili pepper."], "aijvar": ["A relish, made principally from red bell peppers, with eggplant, garlic and chili pepper."], "gudgeon": ["A freshwater fish in the Cyprinidae family, common in northern Eurasia, measuring about 12 cm."], "sand castle": ["A replica of a castle made of sand."], "high treason": ["The crime of disloyalty to one's nation or state."], "Mister": ["A title of respect for an adult male."], "Mr.": ["A title of respect for an adult male."], "Mr": ["A title of respect for an adult male."], "Moroccan Arabic": ["A variant of the Arabic language spoken in Morroco."], "viviparous": ["(For animals) Whose embryos develop inside the body of the mother.", "(For plants) Whose seeds germinate before they detach from the parent."], "viviparity": ["The condition of being viviparous."], "viviparously": ["In a viviparous manner."], "according as": ["at the intensity or degree that"], "gout": ["A medical condition characterized by recurrent attacks of acute inflammatory arthritis \u2014 a red, tender, hot, swollen joint."], "gouty": ["Suffering from gout."], "Houston": ["The largest city in Texas and the fourth-largest in the United States."], "economic rights of the author": ["Exclusive, transferable and usually inheritable power and liberty, recognised to the creator(s) of a literary or artistic work and to his successors in title, to publish, translate, copy, perform etc. it, for free or for a fee."], "siderophile": ["(For a chemical element) That tends to bond with metallic iron."], "crappy": ["Of very poor quality."], "shitty": ["Of very poor quality."], "tatty": ["Of very poor quality."], "bloodsucker": ["Animal that drinks the blood of others sucking it through a puncture wound."], "blood-sucker": ["Animal that drinks the blood of others sucking it through a puncture wound."], "bloodsucking": ["That draws off the blood of another animal."], "sanguivorous": ["That draws off the blood of another animal."], "hematophagy": ["The practice of certain animals of feeding on the blood of other animals."], "haematophagy": ["The practice of certain animals of feeding on the blood of other animals."], "hematophagia": ["The practice of certain animals of feeding on the blood of other animals."], "vichyssoise": ["A creamy potato soup flavored with leeks and onions; usually served cold."], "nigori": ["A variety of sake that is unfiltered and has a cloudy appearance."], "nigori sake": ["A variety of sake that is unfiltered and has a cloudy appearance."], "outdoors": ["In the open, not within a building."], "shower-bath": ["An area in which one bathes underneath a spray of water."], "shower bath": ["An area in which one bathes underneath a spray of water."], "shower curtain": ["A waterproof curtain which prevents water from splashing outside of the shower."], "wine glass": ["A glass stemware that is used to drink wine."], "amazake": ["A traditional sweet, low-alcoholic Japanese drink made from fermented rice."], "grain milk": ["A milk substitute made from fermented grain or from flour."], "rice milk": ["A kind of grain milk made from rice."], "rose window": ["A circular window often found in Gothic churches which is divided into segments that form a pattern."], "Catherine window": ["A circular window often found in Gothic churches which is divided into segments that form a pattern."], "laundry machine": ["A machine, usually automatic, which washes clothes etc."], "clothes washer": ["A machine, usually automatic, which washes clothes etc."], "washer": ["A machine, usually automatic, which washes clothes etc."], "stationery": ["The articles typically sold by stationers, comprising paper, pens, ink, quills, blank books, etc.", "Belonging to, or sold by, a stationer."], "hanger": ["A triangular device made of wire, wood or plastic with a hook on top that is used to store an item of clothing by hanging."], "power plug": ["A device for connecting electrically operated devices to the power supply, having protruding prongs or pins that fit into matching slots or holes in a power socket."], "electrical plug": ["A device for connecting electrically operated devices to the power supply, having protruding prongs or pins that fit into matching slots or holes in a power socket."], "Thai eggplant": ["A variety of eggplant used primarily in Thai cuisine."], "shrimp paste": ["A common ingredient used in Asian cuisine that consists of fermented ground shrimp that is dried in the sun."], "shrimp sauce": ["A common ingredient used in Asian cuisine that consists of fermented ground shrimp that is dried in the sun."], "how old are you?": ["(Informal) What is your age in years?", "(Formal) What is your age in years?"], "vast": ["Large in number or quantity.", "Very large or wide in size."], "tuition": ["The training or instruction provided by a teacher or tutor.", "A sum of money charged for educational instruction during higher education."], "tuition payments": ["A sum of money charged for educational instruction during higher education."], "tuition fees": ["A sum of money charged for educational instruction during higher education."], "four hundred": ["The cardinal number occurring after three hundred ninety-nine and before four hundred one, represented in Arabic numerals as 400."], "Hongkongese": ["From or relating to Hong Kong."], "order food": ["To ask for a specific food to be cooked and served, e.g. in a restaurant."], "text message": ["A brief electronic message sent from a mobile phone."], "SMS": ["A brief electronic message sent from a mobile phone."], "spaghetti squash": ["An oblong variety of squash."], "vegetable spaghetti": ["An oblong variety of squash."], "noodle squash": ["An oblong variety of squash."], "spaghetti marrow": ["An oblong variety of squash."], "squaghetti": ["An oblong variety of squash."], "sly": ["Intelligent, smart and capable of taking advantage of a situation."], "final examination": ["A test or examination given at the end of a term or class."], "Hinduism": ["A religion originating from India including the belief in reincarnation."], "tack": ["A nail with a large head.", "A small nail with a head and a sharp point."], "push pin": ["A nail with a large head."], "study room": ["A room in a house intended for reading and writing."], "varicose vein": ["A permanently enlarged vein due to genetic factors or alterations of the venous circulation."], "variceal": ["Of or pertaining to varicose veins."], "venous": ["Of or pertaining to veins."], "venal": ["Of or pertaining to veins."], "veiny": ["Having prominent veins."], "Omurano": ["An unclassified extinct language from Peru."], "Humurana": ["An unclassified extinct language from Peru."], "Roamaina": ["An unclassified extinct language from Peru."], "Numurana": ["An unclassified extinct language from Peru."], "Umurano": ["An unclassified extinct language from Peru."], "Mayna": ["An unclassified extinct language from Peru."], "nine hundred": ["The cardinal number occurring after eight hundred ninety-nine and before nine hundred one, represented in Arabic numerals as 900."], "cashew": ["A small evergreen tree (Anacardium occidentale) grown for its cashew nuts and cashew apples.", "The edible seed of the cashew tree."], "acajou": ["A small evergreen tree (Anacardium occidentale) grown for its cashew nuts and cashew apples."], "cashew nut": ["The edible seed of the cashew tree."], "semantic satiation": ["A psychological phenomenon in which repetition causes a word or phrase to temporarily lose meaning for the listener."], "razor": ["A bladed tool used for the removal of body hair through the act of shaving."], "shaving razor": ["A bladed tool used for the removal of body hair through the act of shaving."], "semantic saturation": ["A psychological phenomenon in which repetition causes a word or phrase to temporarily lose meaning for the listener."], "7th": ["After the sixth and before the eighth in a sequence."], "palace": ["Official residence of a head of state or other dignitary, especially in a monarchical or imperial governmental system.", "A large and stately mansion."], "VoIP": ["A telecommunication system that uses the Internet protocol to transmit telephone calls."], "voice over Internet protocol": ["A telecommunication system that uses the Internet protocol to transmit telephone calls."], "voice over IP": ["A telecommunication system that uses the Internet protocol to transmit telephone calls."], "Portuguese-based creole": ["A creole language which has been significantly influenced by Portuguese."], "Portuguese creole": ["A creole language which has been significantly influenced by Portuguese."], "Guinea-Bissau Creole": ["A Portuguese-based creole language spoken in Guinea Bissau."], "Bissau-Bolama Creole": ["Dialect of the Guinea-Bissau Creole spoken in and around the city of Bissao."], "Ziguinchor Creole": ["A Portuguese-based creole language spoken in the region of Ziguinchor in Casamance, Senegal."], "Casamance Creole": ["A Portuguese-based creole language spoken in the region of Ziguinchor in Casamance, Senegal."], "Cura\u00e7ole\u00f1o": ["Variety of Papiamento spoken in Cura\u00e7ao."], "Aruban Papiamento": ["Variety of Papiamento spoken in Aruba."], "Arubiano": ["Variety of Papiamento spoken in Aruba."], "Boneriano": ["Variety of Papiamento spoken in Bonaire."], "Bonaire's Papiamentu": ["Variety of Papiamento spoken in Bonaire."], "sugar beet": ["A type of beet whose root contains a high concentration of sucrose."], "passion fruit": ["The edible fruit of the passionflower, a round fruit with a purple or yellow skin which is native to Brazil."], "passionfruit": ["The edible fruit of the passionflower, a round fruit with a purple or yellow skin which is native to Brazil."], "tape measure": ["A measuring instrument consisting of a graduated flexible tape which can be rolled."], "measuring tape": ["A measuring instrument consisting of a graduated flexible tape which can be rolled."], "female teacher": ["A female who passes on knowledge, especially one employed in a school."], "Taos": ["A dialect of the Northern Tiwa language spoken in Taos Pueblo, New Mexico, USA."], "Warlpiri": ["A Ngarrkic language spoken by the Warlpiri people in Australia's Northern Territory."], "pamphlet": ["A booklet without a hard cover or binding."], "washglove": ["Pouch in thick absorbent cloth designed to put one's hand in and wash oneself."], "washing mitt": ["Pouch in thick absorbent cloth designed to put one's hand in and wash oneself."], "tumble drier": ["Household appliance which dries textiles with hot air after washing."], "maid of honor": ["The primary woman who attends the bride at a wedding ceremony."], "snowblind": ["Temporarily blinded by the light reflected off snow."], "snow-blind": ["Temporarily blinded by the light reflected off snow."], "photokeratitis": ["A painful eye condition caused by exposure of insufficiently protected eyes to ultraviolet rays."], "snow blindness": ["Temporary blindness caused by the exposure of unprotected eyes to the ultraviolet rays in bright sunlight reflected from snow or ice."], "pistachio": ["A small tree originally from Persia which produces an edible nut.", "The edible nutlike fruit of the pistachio tree."], "number OLD": ["Do not remove, I need it for reorganisation. Thanks, Kipcool."], "five hundred": ["The cardinal number occurring after four hundred ninety-nine and before five hundred one, represented in Arabic numerals as 500."], "West syndrome": ["A rare epileptic disorder in infants that is difficult to treat."], "West's Syndrome": ["A rare epileptic disorder in infants that is difficult to treat."], "Lennox\u2013Gastaut syndrome": ["A form of epilepsy that develops between the second and sixth year of life and is characterized by frequent seizures and is often accompanied by developmental delay."], "Lennox syndrome": ["A form of epilepsy that develops between the second and sixth year of life and is characterized by frequent seizures and is often accompanied by developmental delay."], "tablecloth": ["A cloth used to cover and protect a table, especially for a dining table.", "A large cloth used to cover a table."], "table cloth": ["A cloth used to cover and protect a table, especially for a dining table."], "table-cloth": ["A cloth used to cover and protect a table, especially for a dining table."], "interictal": ["Between epileptic seizures."], "postictal": ["Occurring after an epileptic seizure."], "tour bus": ["A bus designed for sightseeing tours."], "shopping mall": ["Enclosed area in which there is a variety of shops."], "shopping arcade": ["Enclosed area in which there is a variety of shops."], "shopping precinct": ["Enclosed area in which there is a variety of shops."], "mall": ["Enclosed area in which there is a variety of shops."], "tuberous sclerosis": ["A rare genetic disease that causes non-malignant tumors to grow in the brain, skin, heart, lungs etc."], "gyrus": ["A ridge on the cerebral cortex."], "flax": ["A plant with blue flowers which is cultivated for its edible seeds and for its fibers that are used to make cloth."], "common flax": ["A plant with blue flowers which is cultivated for its edible seeds and for its fibers that are used to make cloth."], "flight attendant": ["A person whose job is to ensure the safety and comfort of passengers aboard flights."], "cabin crew": ["A person whose job is to ensure the safety and comfort of passengers aboard flights."], "steward": ["A person whose job is to ensure the safety and comfort of passengers aboard flights."], "cabin attendant": ["A person whose job is to ensure the safety and comfort of passengers aboard flights."], "double bed": ["A bed designed for two people."], "carbon nanotube": ["An allotrope of carbon in which carbon atoms are linked together in hexagons. These hexagons are connected and form a cylindrical tube-like body."], "lentil soup": ["A soup made of lentils and other vegetables."], "pick up the phone": ["To respond to an incoming telephone call."], "pick the phone up": ["To respond to an incoming telephone call."], "pick up the telephone": ["To respond to an incoming telephone call."], "answer the phone": ["To respond to an incoming telephone call."], "make-up": ["Colored products intended to alter the user's appearance."], "makeup": ["Colored products intended to alter the user's appearance."], "rainforest": ["A forest of broad-leaved, mainly evergreen, trees found in continually moist climates in the tropics, subtropics, and some parts of the temperate zones."], "flaxen": ["Made of or resembling flax fibers.", "Having the yellow brown colour of flax."], "supercilium": ["The hair that grows over the bone ridge above the eye socket."], "brow": ["The hair that grows over the bone ridge above the eye socket."], "eye-lash": ["One of the hairs that grows on the eyelid, around the eyes."], "eyeliner": ["A cosmetic used to draw a dark line around the eyes."], "eye liner": ["A cosmetic used to draw a dark line around the eyes."], "Eastern Uyghur": ["ISO 639-6 entity"], "Standard Xinjiang Uyghur": ["A standardized dialect of the Uyghur language spoken primarily in Xinjiang and written in Arabic script."], "drapetomania": ["A mental illness described in the 19th century that supposedly caused black slaves to flee captivity."], "ladle": ["A type of spoon having a long handle terminating in a deep bowl."], "brew": ["To make beer."], "world market": ["Market that spans the whole world."], "global market": ["Market that spans the whole world."], "homemade": ["Made in the home."], "purebred": ["(Of an animal) Having only ancestors of the same breed.", "An animal which is of pure breed."], "pure-bred": ["(Of an animal) Having only ancestors of the same breed."], "thoroughbred": ["(Of an animal) Having only ancestors of the same breed.", "An animal which is of pure breed."], "truebred": ["(Of an animal) Having only ancestors of the same breed."], "pedigreed": ["(Of an animal) Having only ancestors of the same breed."], "pureblooded": ["Having pure blood, unmixed ancestry."], "pure-blooded": ["Having pure blood, unmixed ancestry."], "mechanical pencil": ["A pencil with a replaceable and mechanically extendable lead."], "propelling pencil": ["A pencil with a replaceable and mechanically extendable lead."], "alligator pear": ["The fruit of an avocado tree (Persea americana)."], "avocado pear": ["The fruit of an avocado tree (Persea americana)."], "butter pear": ["The fruit of an avocado tree (Persea americana)."], "antispasmodic": ["Having the quality of suppressing spasms.", "A drug that suppresses spasms."], "spasmolytic": ["A drug that suppresses spasms."], "polka dot": ["A pattern consisting of many filled circles."], "facial hair": ["Hair that grows on the face, in particular on the chin, the cheeks and around the lips."], "tastebud": ["An organ, usually on the tongue, that allows to perceive taste."], "taste bud": ["An organ, usually on the tongue, that allows to perceive taste."], "lively": ["(For a person) Possessing or exhibiting energy."], "ankyloglossia": ["A congenital oral anomaly that may decrease mobility of the tongue tip and is caused by an unusually short, thick lingual frenulum."], "frenuloplasty": ["The surgical alteration of a frenulum."], "furnished": ["Equipped with furniture."], "main course": ["The central dish in a meal, usually following an entr\u00e9e and followed by a dessert."], "butcher's shop": ["A shop that is specialized in meat and meat products."], "erectile": ["Capable of being set upright.", "Of or relating to tissue capable of filling with blood and becoming rigid, e.g. the penis."], "evolutionary psychology": ["A theoretical approach to psychology that attempts to explain psychological traits as products of natural selection."], "psychological": ["Of or pertaining to psychology."], "psychologic": ["Of or pertaining to psychology."], "psychologically": ["In a psychological manner."], "naked mole rat": ["A eusocial rodent native to parts of East Africa which lives underground."], "sand puppy": ["A eusocial rodent native to parts of East Africa which lives underground."], "desert mole rat": ["A eusocial rodent native to parts of East Africa which lives underground."], "psychological warfare": ["The use of various techniques to demoralize or intimidate an enemy."], "homesick": ["Missing one's home and family very much when away."], "buffet": ["A system of serving meals in which food is placed on a sideboard where the diners generally serve themselves."], "homesickness": ["A strong, sad feeling of missing one's home and family when away."], "bacciferous": ["Producing berries."], "baccate": ["Producing berries."], "brachiation": ["A form of locomotion by swinging from tree to tree using only the arms."], "brachiate": ["To move forward by swinging from branch to branch using only the arms."], "brachiator": ["Animal that can progress by means of brachiation."], "balletic": ["Of or pertaining to ballet."], "laying hen": ["A hen that is kept for its eggs."], "hoof": ["Natural horn covering of an animal's foot.", "The foot of an animal such as a horse, ox or deer."], "hoofed": ["Having a hoof."], "flat-chested": ["(Of a woman) Having small breasts."], "flatchested": ["(Of a woman) Having small breasts."], "grey-haired": ["Having grey hair."], "silver-haired": ["Having grey hair."], "grizzly": ["Having grey hair."], "gray-haired": ["Having grey hair."], "gray": ["To become grey.", "Having a colour between black and white, like ash or stone."], "nape": ["The back part of the neck."], "sore throat": ["Any inflammation of the pharynx that causes soreness."], "throat pain": ["Any inflammation of the pharynx that causes soreness."], "non-smoking": ["Where smoking is not allowed."], "mysteriously": ["In a mysterious manner."], "musicality": ["The quality of being musical."], "movie": ["A sequence of animated images."], "motion picture": ["A sequence of animated images."], "mobile telephone": ["A portable electronic device used for calling people."], "clitoral": ["Of or relating to the clitoris."], "stripper": ["A woman who dances and undresses for money.", "A man who dances and undresses for money."], "male stripper": ["A man who dances and undresses for money."], "reverential": ["Expressing or showing deep respect."], "parcel": ["A package sent through the mail or package delivery."], "coextrusion": ["The extrusion of multiple layers of material simultaneously."], "hot-melt adhesive": ["A thermoplastic adhesive designed to be melted in an electric hot glue gun."], "hot-melt": ["A thermoplastic adhesive designed to be melted in an electric hot glue gun."], "HMA": ["A thermoplastic adhesive designed to be melted in an electric hot glue gun."], "hot glue": ["A thermoplastic adhesive designed to be melted in an electric hot glue gun."], "skin pack": ["A type of packaging where a thin sheet of transparent plastic is placed over a product."], "skin packaging": ["A type of packaging where a thin sheet of transparent plastic is placed over a product."], "skin package": ["A type of packaging where a thin sheet of transparent plastic is placed over a product."], "guide book": ["A book for tourists or travelers that provides details about a geographic location."], "guidebook": ["A book for tourists or travelers that provides details about a geographic location."], "WHO": ["A specialized agency of the United Nations designed as a coordinating authority on international health issues."], "warm-hearted": ["Having affection or warm regard; loving."], "goodhearted": ["Having affection or warm regard; loving."], "what's the time?": ["What is the number of hours and approximate number of minutes since the start of the current day?"], "what time is it?": ["What is the number of hours and approximate number of minutes since the start of the current day?"], "personal physician": ["Physician who is responsible for one patient in particular."], "meconium": ["The first stool of a newborn which consists of materials ingested during the time the infant spends in the uterus."], "macrocephaly": ["A condition in which the head is abnormally large."], "fueling station": ["A facility selling fuel for road motor vehicles."], "gasbar": ["A facility selling fuel for road motor vehicles."], "petrol garage": ["A facility selling fuel for road motor vehicles."], "petrol kiosk": ["A facility selling fuel for road motor vehicles."], "modestly": ["In a modest manner."], "menorrhagia": ["An abnormally heavy and prolonged menstrual period."], "overhead storage compartment": ["A storage compartment located above the seats in an airplane."], "overhead storage bin": ["A storage compartment located above the seats in an airplane."], "hands": ["The two hands of a human being considered collectively."], "feet": ["The two feet of a human being considered collectively."], "personal flotation device": ["A device designed to help a wearer to keep his head above the surface of the water."], "lifejacket": ["A device designed to help a wearer to keep his head above the surface of the water."], "life jacket": ["A device designed to help a wearer to keep his head above the surface of the water."], "life-jacket": ["A device designed to help a wearer to keep his head above the surface of the water."], "life vest": ["A device designed to help a wearer to keep his head above the surface of the water."], "lobby": ["A room in a building which is used for entry from the outside.", "A large, vast room or complex of rooms (in a theatre, opera, concert hall, showroom, cinema, etc.) where the audience members can rest, eat, etc., adjacent to the auditorium.", "A class or group of people who try to lobby or influence public officials; collectively, lobbyists."], "foyer": ["A room in a building which is used for entry from the outside.", "A large, vast room or complex of rooms (in a theatre, opera, concert hall, showroom, cinema, etc.) where the audience members can rest, eat, etc., adjacent to the auditorium."], "entrance hall": ["A room in a building which is used for entry from the outside."], "vestibule": ["A room in a building which is used for entry from the outside."], "megalopolis": ["A chain of roughly adjacent metropolitan areas."], "megapolis": ["A chain of roughly adjacent metropolitan areas."], "megaregion": ["A chain of roughly adjacent metropolitan areas."], "Selkup": ["An extensive dialect continuum of the Uralic language family spoken by the Selkups in Siberia, Russia."], "mesophyte": ["A plant that grows in environments which neither particularly dry nor particularly wet."], "hydrophyte": ["Plant adapted for a partially or completely submerged life."], "Alyutor": ["A language of the Chukotkan branch spoken in the northern part of the Kamchatka Peninsula, Russia."], "xeric plant": ["A plant that is adapted to circumstances where little water is available."], "mesenteric": ["Of or relating to the mesentery."], "magnetize": ["To make magnetic."], "magnetise": ["To make magnetic."], "magnetite": ["A magnetic mineral with the chemical formula Fe3O4."], "Aristotelian": ["A disciple of Aristotle.", "Of or pertaining to the philosophy taught by Aristotle."], "surf the net": ["To browse the Internet."], "steak knife": ["A sharp knife, designed for cutting steak."], "half past": ["Thirty minutes after (a given hour)."], "summer vacation": ["A vacation in the summertime between school years typically lasting between 6 and 12 weeks."], "summer holidays": ["A vacation in the summertime between school years typically lasting between 6 and 12 weeks."], "summer break": ["A vacation in the summertime between school years typically lasting between 6 and 12 weeks."], "tin opener": ["A device for opening cans."], "cortisol": ["A steroid hormone of formula C21H30O5 produced from cholesterol by the cortex of the adrenal gland."], "udder": ["An organ in female quadruped mammals which consists of mammary glands and has several teats."], "archaeologic": ["Of or pertaining to archaeology."], "arch\u00e6ologic": ["Of or pertaining to archaeology."], "archeologic": ["Of or pertaining to archaeology."], "arch\u00e6ological": ["Of or pertaining to archaeology."], "archeological": ["Of or pertaining to archaeology."], "demographical": ["Of or pertaining to demography."], "demographically": ["In a demographic manner."], "aplasia": ["The incomplete development, or absence, of an organ or tissue."], "anthropophagy": ["The eating of human flesh."], "anthropophagic": ["Eating other humans (speaking about a human)."], "man-eating": ["Eating other humans (speaking about a human)."], "attention deficit hyperactivity disorder": ["Behavior disorder originating in childhood in which the essential features are signs of developmentally inappropriate inattention, impulsivity, and hyperactivity."], "ADHD": ["Behavior disorder originating in childhood in which the essential features are signs of developmentally inappropriate inattention, impulsivity, and hyperactivity."], "AD/HD": ["Behavior disorder originating in childhood in which the essential features are signs of developmentally inappropriate inattention, impulsivity, and hyperactivity."], "ADD": ["Behavior disorder originating in childhood in which the essential features are signs of developmentally inappropriate inattention, impulsivity, and hyperactivity."], "chop": ["To cut meat, vegetables or fruits in very small pieces.", "To strike sharply, as in some sports."], "head cook": ["A cook who manages other cooks in an establishment such as a restaurant."], "cross-contamination": ["The transfer of a contaminant from one source to another."], "cross-contaminate": ["To transfer a contaminant from one source to another."], "booking": ["An arrangement made in advance to have something at a certain time where only a limited number are available, such as a seat in a transport, a table at a restaurant or a room in a hotel."], "room service": ["A service available in some hotels where food and other items is brought directly to the guest in their room."], "notebook computer": ["A portable computer that is small enough and light enough to be used on one's lap."], "star-nosed mole": ["A small mole found in wet low areas of eastern Canada and the north-eastern United States which has a prominent snount that serves as a touch organ."], "clarified butter": ["Butter from which the water has been removed."], "ghee": ["Butter from which the water has been removed."], "ghi": ["Butter from which the water has been removed."], "biologically": ["In a biological manner.", "In a biological manner."], "blindly": ["In a blind manner."], "caryatid": ["A sculpted female figure serving as an architectural element, for example a pillar."], "conjunctival": ["Of or relating to the conjunctiva."], "paediatrics": ["The branch of medicine that deals with the medical care of infants, children, and adolescents."], "p\u00e6diatrics": ["The branch of medicine that deals with the medical care of infants, children, and adolescents."], "pediatric": ["Of or pertaining to pediatrics."], "paediatric": ["Of or pertaining to pediatrics."], "entheogen": ["A psychoactive substance used for the purpose of inducing a mystical or spiritual experience."], "unclean": ["Regarded by a religious rule as being, temporarily or permanently, very dirty or in a similar condition, and, as such, banned from the sacred places as well as, if a thing or an animal, from major uses such as being eaten or, if a person, from major activities, such as sexual intercourse or social life among non such people."], "tax-free": ["Exempt from taxation."], "wilt": ["(For a flower or a leaf) To hang downwards and lose its rigidity as a result of lack of water."], "Kamchatka": ["A large peninsula in the Russian Far East."], "Kamchatka Peninsula": ["A large peninsula in the Russian Far East."], "Sea of Okhotsk": ["A marginal sea of the western Pacific Ocean."], "transrectal ultrasonography": ["The imaging of the prostate or other organs by ultrasonography by inserting a probe in the rectum."], "TRUS": ["The imaging of the prostate or other organs by ultrasonography by inserting a probe in the rectum."], "town square": ["An open area in a town, sometimes including the surrounding buildings."], "6th": ["Which comes after the fifth."], "take a picture": ["To obtain an image of someone or something on photographic film or digital format by using photography."], "narcolepsy": ["A chronic sleep disorder characterized by an excessive urge to sleep at inappropriate times."], "eight thousand": ["The cardinal number between seven thousand nine hundred and ninety nine and eight thousand and one."], "seventy-seven": ["The cardinal number immediately following seventy-six and preceding seventy-eight."], "parking space": ["A space that is large enough to park one car."], "red lionfish": ["A venomous coral reef fish natively found in the Indo-Pacific region."], "pinstriped": ["Having pinstripes."], "pin striped": ["Having pinstripes."], "pin-striped": ["Having pinstripes."], "jewelry store": ["A store that sells jewels."], "jewelry shop": ["A store that sells jewels."], "jewellery store": ["A store that sells jewels."], "jewellery shop": ["A store that sells jewels."], "porage": ["A hot breakfast cereal dish made from oatmeal, milk and water heated and stirred until thick."], "parritch": ["A hot breakfast cereal dish made from oatmeal, milk and water heated and stirred until thick."], "tertiary processed food": ["Food so prepared and presented as to be easily and quickly ready for consumption."], "TV dinner": ["A prepackaged frozen or chilled meal that only needs to be heated before eating."], "ready meal": ["A prepackaged frozen or chilled meal that only needs to be heated before eating."], "precook": ["To partially or completely cook in advance."], "precooked": ["Partially or completely cook in advance."], "pre-cooked": ["Partially or completely cook in advance."], "automated teller machine": ["A machine that allows bank customers to withdraw money."], "ATM": ["A machine that allows bank customers to withdraw money."], "automatic teller machine": ["A machine that allows bank customers to withdraw money."], "ATM machine": ["A machine that allows bank customers to withdraw money."], "\u01c0Xam": ["An extinct Khoisan language of South Africa."], "\u01c0Xam Ka\u01c3k\u02bce": ["An extinct Khoisan language of South Africa."], "potassium carbonate": ["Any of several compounds containing potassium, especially soluble compounds such as potassium oxide, potassium chloride, and various potassium sulfates, used chiefly in fertilizers."], "dental floss": ["Thin filament used to clean the areas between the teeth."], "Peloponnesos": ["A large peninsula in southern Greece, forming the part of the country south of the Gulf of Corinth."], "Dutch War of Independence": ["The revolt of the Netherlands against the Spanish king which lasted from 1568 to 1648 and ended with the Netherlands attaining independence."], "marker pen": ["A pen with a wide tip made of felt or fibre."], "marking pen": ["A pen with a wide tip made of felt or fibre."], "Borna disease": ["Infectious disease caused by viruses which leads to abnormal behaviour and death in animals like horses, cattle and sheep."], "colourant": ["A substance used to modify the color of something."], "tincture": ["A substance used to modify the color of something."], "tint": ["To modify the color of something by applying dye."], "specimen": ["A small quantity of a product, typically provided to test that product before obtaining a greater quantity of it."], "hamsters": ["A subfamily of the family Cricetidae, comprising rodents having a pouch on each side of their heads where they store food to be eaten later."], "put on": ["Apply to another thing (e.g. a surface).", "To move or place (anything) so as to get it into or out of a specific location or position."], "Menik": ["A language of the Niger-Congo family spoken in the K\u00e9dougou Region of Eastern Senegal."], "M\u00e9nik": ["A language of the Niger-Congo family spoken in the K\u00e9dougou Region of Eastern Senegal."], "Bedik": ["A language of the Niger-Congo family spoken in the K\u00e9dougou Region of Eastern Senegal."], "Tenda": ["A language of the Niger-Congo family spoken in the K\u00e9dougou Region of Eastern Senegal."], "Tanda": ["A language of the Niger-Congo family spoken in the K\u00e9dougou Region of Eastern Senegal."], "kinesiology": ["The scientific study of the movements of the human body."], "human kinetics": ["The scientific study of the movements of the human body."], "Arabia": ["A peninsula in Southwest Asia at the junction of Africa and Asia consisting mainly of desert."], "Arabian subcontinent": ["A peninsula in Southwest Asia at the junction of Africa and Asia consisting mainly of desert."], "forwarder": ["A person or company that organizes shipments for individuals or other companies."], "freight forwarder": ["A person or company that organizes shipments for individuals or other companies."], "crossroad": ["A place where several roads meet.", "A road that crosses another road."], "cross-road": ["A road that crosses another road."], "cross road": ["A road that crosses another road."], "wavy": ["Whose surface looks like waves."], "waved": ["Whose surface looks like waves."], "inspect": ["To examine carefully."], "propofol": ["A short-acting, intravenously administered, general anaesthetic."], "2,6-diisopropylphenol": ["A short-acting, intravenously administered, general anaesthetic."], "iridology": ["A form of alternative medicine where the iris is used to diagnose medical conditions."], "iridodiagnosis": ["A form of alternative medicine where the iris is used to diagnose medical conditions."], "iridiagnosis": ["A form of alternative medicine where the iris is used to diagnose medical conditions."], "toolbox": ["A collection of subroutines used to develop software.", "A box designed to store and transport tools."], "tool chest": ["A box designed to store and transport tools."], "workbox": ["A box designed to store and transport tools."], "toolkit": ["A collection of subroutines used to develop software."], "long time no see": ["We have not seen each other for a long time."], "sixty-six": ["The cardinal number immediately following sixty-five and preceding sixty-seven."], "four thousand": ["The cardinal number between three thousand nine hundred and ninety nine and four thousand and one."], "tour": ["The act of going to see a city, a monument, a museum, etc."], "lateral gene transfer": ["Any process in which an organism transfers genetic material to another cell that is not its offspring."], "spirit of salt": ["A solution of hydrogen chloride gas in water."], "pancake syrup": ["Syrup made from the sap of the sugar maple (Acer saccharum) or, less frequently, the black maple (Acer nigrum)."], "nonliving": ["Which is not, and has never been, a living organism."], "inanimate": ["Which is not, and has never been, a living organism."], "non-living": ["Which is not, and has never been, a living organism."], "manica": ["A metal arm guard fastened to leather straps, worn by Roman gladiators to protect their right arm."], "VoIP phone": ["A phone using a \"voice over IP\" system to transmit calls."], "IP phone": ["A phone using a \"voice over IP\" system to transmit calls."], "sweet potato": ["A dicotyledonous plant of the family Convolvulaceae, having an edible tuberous root.", "The edible tuberous root of the plant \"Ipomoea batatas\"."], "wasteland": ["A barren land not used for construction or cultivation."], "ballet dancer": ["Male ballet dancer."], "cloud up": ["To become cloudy."], "dinner table": ["A table, usually in a dining room, where people seat to eat a meal."], "dining table": ["A table, usually in a dining room, where people seat to eat a meal."], "dining room table": ["A table, usually in a dining room, where people seat to eat a meal."], "coupon": ["A ticket or document that can be exchanged for a discount or rebate when purchasing a product or service."], "Macau Creole": ["A creole language derived mainly from Malay, Sinhalese, Cantonese, and Portuguese, which is spoken in Macau and Hong Kong."], "hard up": ["Without money."], "Nile": ["A 6,650 km long north-flowing river in North Africa."], "Nile River": ["A 6,650 km long north-flowing river in North Africa."], "Nile Delta": ["A delta in Northern Egypt where the Nile River drains into the Mediterranean Sea."], "lemon verbena": ["A plant in the verbena family which has a powerful lemon scent and whose leaves are used as herb and tea."], "lemon beebrush": ["A plant in the verbena family which has a powerful lemon scent and whose leaves are used as herb and tea."], "hepatosteatosis": ["Accumulation of too much fat inside liver cells."], "eupeptic": ["That aids digestion."], "fennel tea": ["Tea made with fennel seeds."], "gestational diabetes": ["Diabetes which occurs during pregnancy and goes away after giving birth."], "gestational diabetes mellitus": ["Diabetes which occurs during pregnancy and goes away after giving birth."], "gestational": ["Of or pertaining to gestation."], "common vervain": ["A herb native to Europe which is used as a medicinal plant."], "common verbena": ["A herb native to Europe which is used as a medicinal plant."], "mosquito plant": ["A herb native to Europe which is used as a medicinal plant."], "wild hyssop": ["A herb native to Europe which is used as a medicinal plant."], "vervain": ["A herb native to Europe which is used as a medicinal plant."], "mixed martial arts": ["A full contact combat sport that allows the use of both striking and grappling techniques."], "Manx Gaelic": ["An extinct language that was spoken on the isle of Man, currently experiencing a revival."], "blood-thinner": ["A drug that delays the clotting of blood."], "blood thinner": ["A drug that delays the clotting of blood."], "pilot whale": ["An animal of the Globicephala genus, characterized by a distinctive large, bulbous melon."], "pilot whales": ["A genus of the family Delphinidae characterized by a distinctive large, bulbous melon."], "medical doctor": ["A person who has completed a study of medicine, and as such tries to diagnose and cure diseases in patients."], "single bed": ["A bed designed for only one person."], "antitussive": ["Relieving or suppressing coughing.", "Substance that relieves or suppresses coughing."], "Kaya": ["The presumed language of the Gaya confederacy (1st to 6th century CE) in the south of the Korean peninsula."], "parochially": ["In a parochial manner."], "parochial": ["Pertaining to or relating to a parish."], "h\u00e6mophilia": ["Heredity disease where blood clotting is impaired."], "bleeder's disease": ["Heredity disease where blood clotting is impaired."], "Christmas disease": ["Heredity disease where blood clotting is impaired."], "emergency room": ["A medical treatment facility specialized in treating patients that need to be taken care of quickly without prior appointment."], "emergency department": ["A medical treatment facility specialized in treating patients that need to be taken care of quickly without prior appointment."], "accident & emergency": ["A medical treatment facility specialized in treating patients that need to be taken care of quickly without prior appointment."], "A&E": ["A medical treatment facility specialized in treating patients that need to be taken care of quickly without prior appointment."], "ER": ["A medical treatment facility specialized in treating patients that need to be taken care of quickly without prior appointment."], "emergency ward": ["A medical treatment facility specialized in treating patients that need to be taken care of quickly without prior appointment."], "EW": ["A medical treatment facility specialized in treating patients that need to be taken care of quickly without prior appointment."], "casualty department": ["A medical treatment facility specialized in treating patients that need to be taken care of quickly without prior appointment."], "try on": ["To test the look or fit of (a garment) by wearing it."], "hydronephrosis": ["Pathological dilation of the renal pelvis calyces."], "renal pelvis": ["Funnel-shaped membranous pocket, of the mammals' kidney, receiving urine from the renal calyces and continued by the ureter."], "extrasolar": ["Of or originating outside the Solar System."], "extraplanetary": ["Originating, or located outside of a planet."], "extragalactic": ["Originating outside of the Milky Way galaxy."], "hemophilic": ["Of or pertaining to haemophilia."], "haemophilic": ["Of or pertaining to haemophilia."], "h\u00e6mophilic": ["Of or pertaining to haemophilia."], "haemophiliac": ["A person with haemophilia."], "hemophiliac": ["A person with haemophilia."], "h\u00e6mophiliac": ["A person with haemophilia."], "9th": ["One of 9 equal parts of a whole.", "Which comes after the eighth."], "hiccup": ["To have spasms of the diaphragm.", "A spasm of the diaphragm, or the resulting sound."], "have the hiccups": ["To have spasms of the diaphragm."], "blood alcohol test": ["Examination of the blood to determine the amount of alcohol in the blood."], "New England": ["A region in the northeastern corner of the United States consisting of the six states of Maine, New Hampshire, Vermont, Massachusetts, Rhode Island, and Connecticut."], "Pit River language": ["A language of the Palaihnihan family spoken by the Pit River people in northeastern California, USA."], "Russian Oirat": ["A Mongolic language spoken by the Kalmyk people of the Republic of Kalmykia, a federal subject of the Russian Federation."], "Me\u00e4nkieli": ["A Finnish dialect spoken in the northernmost parts of Sweden, around the valley of the Torne River."], "Nanticoke": ["An extinct Algonquian language formerly spoken in Delaware and Maryland, United States."], "Ngarrindjeri": ["An extinct language formerly spoken by the Ngarrindjeri people of the lower Murray River, western Fleurieu Peninsula, and the Coorong of southern, central Australia."], "Yaraldi": ["An extinct language formerly spoken by the Ngarrindjeri people of the lower Murray River, western Fleurieu Peninsula, and the Coorong of southern, central Australia."], "Yaralde Tingar": ["An extinct language formerly spoken by the Ngarrindjeri people of the lower Murray River, western Fleurieu Peninsula, and the Coorong of southern, central Australia."], "Narrinyeri": ["An extinct language formerly spoken by the Ngarrindjeri people of the lower Murray River, western Fleurieu Peninsula, and the Coorong of southern, central Australia."], "Ngarinyeri": ["An extinct language formerly spoken by the Ngarrindjeri people of the lower Murray River, western Fleurieu Peninsula, and the Coorong of southern, central Australia."], "Nottoway-Meherrin": ["An extinct Native American language of the Iroquoian family formerly spoken in  Virginia and North Carolina, United States."], "Nottoway": ["An extinct Native American language of the Iroquoian family formerly spoken in  Virginia and North Carolina, United States."], "Meherrin": ["An extinct Native American language of the Iroquoian family formerly spoken in  Virginia and North Carolina, United States."], "Powhatan": ["An extinct Eastern Algonquian language formerly spoken by the Powhatan people of tidewater Virginia."], "Virginia Algonquian": ["An extinct Eastern Algonquian language formerly spoken by the Powhatan people of tidewater Virginia."], "Tutelo": ["An extinct Ohio Valley Siouan language formerly spoken in Virginia, West Virginia and North Carolina, USA."], "indigo dye": ["A blue dye obtained from certain plants (the indigo plant or woad), or a similar synthetic dye."], "post meridiem": ["After noon."], "PM": ["After noon."], "pm": ["After noon."], "p.m.": ["After noon."], "Internet cafe": ["A place where one can use a computer with Internet access for a fee."], "Internet caf\u00e9": ["A place where one can use a computer with Internet access for a fee."], "cybercaf\u00e9": ["A place where one can use a computer with Internet access for a fee."], "olive oil": ["A vegetable oil made from olives."], "stir-fry": ["To cook something quickly in a small amount of hot oil whilst constantly stirring."], "sweat suit": ["A sportive outfit consisting of a sweatshirt and sweatpants."], "sweatsuit": ["A sportive outfit consisting of a sweatshirt and sweatpants."], "cabin": ["The passenger area of an airplane."], "aircraft cabin": ["The passenger area of an airplane."], "diarrhoea": ["A condition in which the sufferer has frequent and watery bowel movements."], "diarrh\u0153a": ["A condition in which the sufferer has frequent and watery bowel movements."], "insurance company": ["A company which provides a guarantee against most losses or harm to a person, property or a firm in return for premiums paid."], "boardroom": ["A room where the board of a company meets."], "board-room": ["A room where the board of a company meets."], "board room": ["A room where the board of a company meets."], "prion": ["An infectious agent composed of protein in a misfolded form."], "zombic": ["Related to zombies.", "Resembling a zombie."], "colorpuncture": ["A form of alternative medicine in which colored light is shone on acupoints."], "phlogiston": ["A hypothetical substance formerly assumed to be a necessary constituent of combustible bodies and to be given up by them in burning, according to a now obsolete theory"], "platygaeanism": ["Belief that the Earth's shape is a plane or disk."], "platyg\u00e6anism": ["Belief that the Earth's shape is a plane or disk."], "chromotherapy": ["A form of alternative medicine using of color and light to balance bodily \"energy\"."], "congenital heart defect": ["Defect, present at birth, in the structure of the heart or the great vessels near the heart."], "CHD": ["Defect, present at birth, in the structure of the heart or the great vessels near the heart."], "tea-cup": ["A cup in which tea is served."], "tea cup": ["A cup in which tea is served."], "clothing store": ["A store that sells clothes."], "Makassarese": ["A Malayo-Polynesian language spoken in the southern tip of South Sulawesi island in Indonesia."], "Makassar": ["A Malayo-Polynesian language spoken in the southern tip of South Sulawesi island in Indonesia."], "Macassar": ["A Malayo-Polynesian language spoken in the southern tip of South Sulawesi island in Indonesia."], "Makasar written in Latin": ["The Makasar language written with the Latin script."], "Makasar written in Lontara": ["The Makasar language written with the Lontara script."], "Minangkabau": ["A Malayo-Polynesian language spoken by the Minangkabau people in West Sumatra, Riau, Jambi, Bengkulu, North Sumatra, Aceh (Indonesia), Negeri Sembilan (Malaysia)"], "Nias": ["A Malayo-Polynesian language spoken on Nias Island and the Batu Islands."], "Sasak": ["A Malayo-Polynesian language spoken by the Sasak people in Lombok island, Indonesia."], "J\u00e8rriais": ["A Norman language spoken in the island of Jersey."], "Nafaanra": ["A Senufo language spoken in northwest Ghana."], "O'odham": ["An Uto-Aztecan language spoken in southern Arizona and northern Sonora."], "Quillayute": ["A Chimakuan language spoken on the western coast of the Olympic peninsula in Washington state, USA."], "Russia Buryat": ["A Mongolic language spoken in Russia along the northern border of Mongolia."], "gymnasium": ["A building that is designed for indoor sports.", "A large room designed for indoor sports."], "plaid": ["A long piece of tartan fabric, traditionally worn with a kilt.", "A pattern consisting of crossed horizontal and vertical colored bands in woven cloth."], "full plaid": ["A long piece of tartan fabric, traditionally worn with a kilt."], "N\u0268pode": ["An indigenous American language spoken in Peru."], "equestrianism": ["The art, leasure or sport consisting of riding horses."], "horseback riding": ["The art, leasure or sport consisting of riding horses."], "horse riding": ["The art, leasure or sport consisting of riding horses."], "excuse me": ["Interjection used to politely request someone's attention."], "State of Qatar": ["A country in the Middle East with capital Doha."], "Ithkuil": ["A constructed language designed to be unambiguous, concise and logical."], "Ithkuil (romanized)": ["The Ithkuil language written with romanized transcription."], "congestive heart failure": ["The inability of the heart to pump blood at an adequate rate to fill tissue metabolic requirements or the ability to do so only at an elevated filling pressure."], "HF": ["The inability of the heart to pump blood at an adequate rate to fill tissue metabolic requirements or the ability to do so only at an elevated filling pressure."], "CHF": ["The inability of the heart to pump blood at an adequate rate to fill tissue metabolic requirements or the ability to do so only at an elevated filling pressure."], "\u00b0": ["Quantitative marker, usually referred to by a number or a letter, of a scale enabling comparison but not necessarily relevant calculation, because it does not necessarily express a measure."], "desktop computer": ["A personal computer intended to be used on a desk and not moved, as opposed to a laptop."], "desktop": ["A personal computer intended to be used on a desk and not moved, as opposed to a laptop."], "graduation": ["The action of receiving a diploma for having completed a course of study."], "Meridional French": ["Regional variety of French that is influenced by Occitan."], "ovariectomy": ["The surgical removal of one or both ovaries."], "oophorectomy": ["The surgical removal of one or both ovaries."], "lift up": ["To elevate (something) to a higher position."], "ovaritis": ["Inflammation of an ovary."], "lateral ventricle": ["One of the two main cavities full of cerebrospinal fluid in the brain, on each side."], "anterior horn": ["Long part of a lateral ventricle of the brain on the forehead side."], "frontal horn": ["Long part of a lateral ventricle of the brain on the forehead side."], "MILF": ["A woman around 40 years old that is considered sexually attractive."], "British pound": ["The currency of the United Kingdom."], "voice actor": ["An actor who is heard but not seen, such as for an animation, radio, dubbed movie, etc."], "voice talent": ["An actor who is heard but not seen, such as for an animation, radio, dubbed movie, etc."], "power outlet": ["A wall-mounted power socket."], "power point": ["A wall-mounted power socket."], "kinetosis": ["A feeling of nausea or dizziness caused by being in a moving vehicle such as a ship or car."], "motion sickness": ["A feeling of nausea or dizziness caused by being in a moving vehicle such as a ship or car."], "travel sickness": ["A feeling of nausea or dizziness caused by being in a moving vehicle such as a ship or car."], "lily": ["A flowering plant of the genus Lilium."], "weather report": ["A description of the meteorological conditions for a given place and time, in the past or in the future.", "A prediction of future weather, for a specific location."], "caff\u00e8 latte": ["A drink of coffee prepared from one or two shots of espresso mixed with steamed milk and topped with foam."], "check out": ["To give back the key and pay for the room when leaving an hotel."], "business trip": ["A travel caused by business necessities where the place of employment is left temporarily."], "power down": ["To interrupt the operation of a machine by disconnecting it from its source of power."], "struma": ["Enlargement of the thyroid gland."], "beer belly": ["A protruding abdomen (usually in men) attributed to the consumption of beer."], "beer gut": ["A protruding abdomen (usually in men) attributed to the consumption of beer."], "beer muscles": ["A protruding abdomen (usually in men) attributed to the consumption of beer."], "German goitre": ["A protruding abdomen (usually in men) attributed to the consumption of beer."], "German goiter": ["A protruding abdomen (usually in men) attributed to the consumption of beer."], "goitred": ["Having a goiter."], "strumose": ["Having a goiter."], "strumous": ["Having a goiter."], "Hainan gibbon": ["A gibbon species (Nomascus hainanus) that is found only on Hainan Island, China."], "Hainan black crested gibbon": ["A gibbon species (Nomascus hainanus) that is found only on Hainan Island, China."], "work overtime": ["To work outside of one's regular working hours."], "North American bison": ["A wild heavy bison of the species Bison bison, having a broad massive horned head."], "domestic Asian water buffalo": ["A large ungulate, widely used as a domestic animal in Asia."], "measuring worm": ["The caterpillar of the geometer moth."], "geometrid": ["The caterpillar of the geometer moth."], "inchworm": ["The caterpillar of the geometer moth."], "looper": ["The caterpillar of the geometer moth."], "spanworm": ["The caterpillar of the geometer moth."], "tea cosy": ["A cover for a teapot which keeps the beverage warm."], "tea cozy": ["A cover for a teapot which keeps the beverage warm."], "lathyrism": ["A neurological disease characterised by paralysis and emaciation, caused by eating certain legumes of the genus Lathyrus."], "neurolathyrism": ["A neurological disease characterised by paralysis and emaciation, caused by eating certain legumes of the genus Lathyrus."], "self-destructive": ["Causing harm to oneself or to one's interests."], "Pangaea": ["A supercontinent that existed during the Paleozoic and Mesozoic eras, about 250 million years ago, before the present-day continents drifted apart."], "Pang\u00e6a": ["A supercontinent that existed during the Paleozoic and Mesozoic eras, about 250 million years ago, before the present-day continents drifted apart."], "Pangea": ["A supercontinent that existed during the Paleozoic and Mesozoic eras, about 250 million years ago, before the present-day continents drifted apart."], "XTC": ["A chemically modified amphetamine that has hallucinogenic as well as stimulant properties."], "X": ["A chemically modified amphetamine that has hallucinogenic as well as stimulant properties."], "MDMA": ["A chemically modified amphetamine that has hallucinogenic as well as stimulant properties."], "three thousand": ["The cardinal number between two thousand nine hundred and ninety nine and three thousand and one."], "carving knife": ["A large knife used to slice thin cuts of meat."], "explantation": ["The removal of an implant."], "Old West Norse": ["A dialect of Old Norse that was spoken primarily in Norway and Iceland."], "Old East Norse": ["A dialect of Old Norse that was spoken primarily in Denmark and Sweden."], "Western Old Norse": ["A dialect of Old Norse that was spoken primarily in Norway and Iceland."], "Eastern Old Norse": ["A dialect of Old Norse that was spoken primarily in Denmark and Sweden."], "train track": ["A pair of parallel rails providing a runway for the wheels of, e.g., a train."], "railroad track": ["A pair of parallel rails providing a runway for the wheels of, e.g., a train."], "fare": ["Money paid for a transport ticket."], "pumpkin seed oil": ["Oil made of the roasted pumpkin seeds of the Styrian oil pumpkin."], "confetti": ["Small pieces of colored paper generally thrown about at festive occasions."], "staple": ["A metal fastener consisting of a U-shaped wire with two legs that are bent to hold several sheets of paper together.", "To secure or fasten with a staple."], "oversee": ["To be in charge of, direct and control a work done by others."], "beaver hat": ["Man's silk hat with high cylindrical crown."], "cylinder hat": ["Man's silk hat with high cylindrical crown."], "chimney pot hat": ["Man's silk hat with high cylindrical crown."], "stove pipe hat": ["Man's silk hat with high cylindrical crown."], "one-way street": ["A street where the traffic is only allowed to move in one direction."], "muggy": ["(About the weather) Hot and humid."], "newt": ["An aquatic amphibian of the family Salamandridae having a lizard-like body with four equal sized limbs and a tail."], "mentally ill": ["Showing symptoms of mental illness."], "mentally disabled": ["Having cognitive deficits and low intelligence."], "mentally challenged": ["Having cognitive deficits and low intelligence."], "mentally handicapped": ["Having cognitive deficits and low intelligence."], "mentally retarded": ["Having cognitive deficits and low intelligence."], "retarded": ["Having cognitive deficits and low intelligence."], "quack doctor": ["Someone who practices medicine without proper qualifications and/or promotes ineffective medical treatments."], "quacksalver": ["Someone who practices medicine without proper qualifications and/or promotes ineffective medical treatments."], "pick-pocket": ["Thief who steals money and objects from clothes or pockets."], "pickpocketing": ["The stealing of money and objects from peoples' clothes or pockets."], "first class": ["Relating to the most luxurious class of accommodation on a public transport.", "The most luxurious class of accommodation on a public transport."], "self-fulfilling prophecy": ["A prediction that directly or indirectly causes itself to become true."], "Pomeranian": ["A Lechitic language, subgroup of the Slavic languages, spoken in some communes of Pomeranian Voivodeship, Poland."], "middle finger": ["The middle and the longest of the fingers."], "tall finger": ["The middle and the longest of the fingers."], "fuck finger": ["The middle and the longest of the fingers."], "tall man": ["The middle and the longest of the fingers."], "T-shirt": ["A lightweight shirt without buttons, with short sleeves and no collar."], "Common Crane": ["A bird of the family Gruidae, grey with a white streak along the neck."], "Eurasian Crane": ["A bird of the family Gruidae, grey with a white streak along the neck."], "mouthwash": ["A liquid used to rinse one's mouth."], "mouth wash": ["A liquid used to rinse one's mouth."], "gargling fluid": ["A liquid used to rinse one's mouth."], "mouth rinse": ["A liquid used to rinse one's mouth."], "head chef": ["A cook who manages other cooks in an establishment such as a restaurant."], "teethe": ["To grow teeth."], "deciduous teeth": ["The first set of teeth in the growth development of humans and many other mammals."], "computer keyboard": ["An electromechanical device with keys affixed to a base used to enter information and interact with a computer."], "reborner teeth": ["The first set of teeth in the growth development of humans and many other mammals."], "baby teeth": ["The first set of teeth in the growth development of humans and many other mammals."], "temporary teeth": ["The first set of teeth in the growth development of humans and many other mammals."], "primary teeth": ["The first set of teeth in the growth development of humans and many other mammals."], "milk teeth": ["The first set of teeth in the growth development of humans and many other mammals."], "milk tooth": ["A tooth of the first set of teeth."], "milk-tooth": ["A tooth of the first set of teeth."], "deciduous tooth": ["A tooth of the first set of teeth."], "baby tooth": ["A tooth of the first set of teeth."], "temporary tooth": ["A tooth of the first set of teeth."], "primary tooth": ["A tooth of the first set of teeth."], "target audience": ["The group of people that something, for example an advertising campaign, is primarily aimed at."], "lounge room": ["A room in a private house used for general social and leisure activities."], "front room": ["A room in a private house used for general social and leisure activities."], "lounge": ["A room in a private house used for general social and leisure activities."], "North Azerbaijani (Latin)": ["The North Azerbaijani language written with the Latin script."], "North Azerbaijani (Cyrillic)": ["The North Azerbaijani language written with the Cyrillic script."], "file folder": ["An flat organizer made of cardboard or plastic for storing paper documents together."], "chanticleer": ["A male chicken (Gallus gallus domesticus), a domestic bird."], "short-tempered": ["(For a person) Who is easily angered."], "hotheaded": ["(For a person) Who is easily angered."], "quick-tempered": ["(For a person) Who is easily angered."], "vaginal lubrication": ["Liquid secreted by the Bartholin's glands at the opening of the vagina when a woman is sexually aroused."], "chimp": ["A great ape of the genus Pan, native to Africa."], "shelled mollusc": ["Mollusc that has a shell."], "seafood": ["Edible animals from the sea."], "cottage cheese": ["A cheese curd product with a mild flavor which is drained but not pressed and therefore still contains some whey."], "curd cheese": ["A cheese curd product with a mild flavor which is drained but not pressed and therefore still contains some whey."], "slobber": ["To have saliva come out from the mouth."], "drivel": ["To have saliva come out from the mouth."], "slaver": ["To have saliva come out from the mouth.", "A ship used to transport slaves."], "slave ship": ["A ship used to transport slaves."], "Scorpius": ["One of the twelve constellations of the zodiac."], "Malavi": ["A Rajasthani language with ten million speakers spoken in the Malva region of India."], "Mallow": ["A Rajasthani language with ten million speakers spoken in the Malva region of India."], "Malwada": ["A Rajasthani language with ten million speakers spoken in the Malva region of India."], "Malwi": ["A Rajasthani language with ten million speakers spoken in the Malva region of India."], "take off": ["To take something away.", "(For an aircraft) To leave the ground and start flying.", "To take (an article of clothing) away from one's body."], "culinary fruit": ["A botanical fruit that can be eaten raw used as food."], "homemaker": ["A person in charge of the management of a home, and who is not employed outside the home."], "syndactyly": ["A condition wherein two or more digits are fused together."], "Mahorais": ["A person from Mayotte."], "Mahoran": ["Of, from, or relating to Mayotte."], "Classical Nahuatl": ["The Nahuatl language spoken in the Valley of Mexico at the time of the 16th-century Spanish conquest of Mexico."], "unpunished": ["Not punished."], "eyeball": ["The part of the eye having a spherical shape.", "To look at."], "Tarantino": ["A dialect of Sicilian spoken mostly in the town of Taranto of the Apulia region, Italia."], "uncut": ["Not having had the foreskin of the penis cut out."], "circumcised": ["Having had the foreskin of the penis excised."], "circumcise": ["To remove the prepuce from a penis."], "circumcize": ["To remove the prepuce from a penis."], "female nurse": ["A female person who takes care of patients in an hospital, a nursing home, etc."], "economy class": ["The lowest and cheapest class of accommodation on a public transport."], "coach class": ["The lowest and cheapest class of accommodation on a public transport."], "steerage": ["The lowest and cheapest class of accommodation on a public transport."], "standard class": ["The lowest and cheapest class of accommodation on a public transport."], "transclusion": ["The inclusion of part of hypertext document in another one by means of reference rather than copying."], "Arabian Gulf": ["A long, narrow sea between Africa and the Arabian peninsula."], "Gulf of Arabia": ["A long, narrow sea between Africa and the Arabian peninsula."], "all day": ["For the period of an entire day."], "all day long": ["For the period of an entire day."], "timbre": ["The quality of a sound independent of its pitch and volume."], "sour cream": ["Cream which has been treated with a benign bacterium to turn it slightly sour."], "high-alcohol": ["Containing a lot of alcohol."], "sailing vessel": ["A vessel that is powered by the wind."], "gargle": ["To wash one's throat or mouth by holding a liquid in the throat while expelling air out from the lungs.", "To make a sound by holding a liquid in the throat while expelling air out from the lungs to create bubbles."], "flatulate": ["To emit digestive gases through the anus."], "freezing rain": ["Rain which freezes upon contact with the ground."], "Saraiki": ["An Indo-Aryan language spoken in Pakistan."], "Surzhyk": ["A dialect of the Ukrainian language."], "Cascadia": ["An area that includes part of the west coast of United States and Canada, including southeast Alaska, all of British Columbia, Washington, Oregon, Idaho, western Montana and northern California and Nevada."], "hard water": ["The amount of calcium and magnesium salts dissolved in water."], "PVC": ["Polymer of vinyl chloride; tasteless, odourless; insoluble in most organic solvents; a member of the family of vinyl resins."], "cubage": ["The amount of threedimensional space occupied by an object."], "volume unit": ["A unit of measurement of volume."], "VU": ["A unit of measurement of volume."], "cubage unit": ["A unit of measurement of volume."], "blue mahoe": ["A flowering tree in the mallow family native to the islands of Cuba and Jamaica."], "mahoe": ["A flowering tree in the mallow family native to the islands of Cuba and Jamaica."], "Cuban bast": ["A flowering tree in the mallow family native to the islands of Cuba and Jamaica."], "mahagua": ["A flowering tree in the mallow family native to the islands of Cuba and Jamaica."], "majagua": ["A flowering tree in the mallow family native to the islands of Cuba and Jamaica."], "alastrim": ["The milder strain of the variola virus that causes smallpox."], "variola minor": ["The milder strain of the variola virus that causes smallpox."], "cottonpox": ["The milder strain of the variola virus that causes smallpox."], "milkpox": ["The milder strain of the variola virus that causes smallpox."], "whitepox": ["The milder strain of the variola virus that causes smallpox."], "Cuban itch": ["The milder strain of the variola virus that causes smallpox."], "white pox": ["The milder strain of the variola virus that causes smallpox."], "kaffir pox": ["The milder strain of the variola virus that causes smallpox."], "West Indian pox": ["The milder strain of the variola virus that causes smallpox."], "milk pox": ["The milder strain of the variola virus that causes smallpox."], "pseudovariola": ["The milder strain of the variola virus that causes smallpox."], "olm": ["A cave-dwelling amphibian, of the genus Proteus."], "proteus": ["A cave-dwelling amphibian, of the genus Proteus."], "tin ear": ["Insensitivity to and inability to appreciate the elements of performed music or the rhythm, elegance, or nuances of language."], "tone deaf": ["Unable to clearly distinguish the difference in pitch between different notes."], "Dibatchua": ["A language spoken in the Tshopo District of the Democratic Republic of the Congo"], "Kango Pygmy": ["A language spoken in the Tshopo District of the Democratic Republic of the Congo"], "Kibatchua": ["A language spoken in the Tshopo District of the Democratic Republic of the Congo"], "Kikango": ["A language spoken in the Tshopo District of the Democratic Republic of the Congo"], "Likango": ["A language spoken in the Bas-U\u00e9l\u00e9 District of Democratic Republic of the Congo", "A language spoken in the Tshopo District of the Democratic Republic of the Congo"], "kangaroo": ["A marsupial from the family Macropodidae having powerful hind legs and large feet for leaping."], "macropod": ["A marsupial from the family Macropodidae having powerful hind legs and large feet for leaping."], "cooking pot": ["A generic kitchen utensil used for cooking food by boiling, frying or other methods."], "help text": ["An explanation of software functionality for end users."], "wallaby": ["Any of several species of marsupial; usually smaller and stockier than kangaroos."], "genet": ["Any of several Old World nocturnal, carnivorous mammals, of the genus Genetta in the family Viverridae, most of which have a spotted coat and a long, ringed tail.", "A group of genetically identical individuals (plants, fungi, bacteria etc.) that have grown in a given location, all originating from asexual reproduction of a single ancestor."], "from the word go": ["From the very beginning."], "from the outset": ["From the very beginning."], "parthenogenesis": ["A form of asexual reproduction where growth and development of embryos occur without fertilization."], "crybaby": ["A baby that cries excessively.", "Someone who cries easily, often about trivial matters."], "kitchen cabinet": ["A built-in cabinet for storage in a kitchen."], "entr\u00e9e": ["A dish served before the main course."], "shah": ["ruler of certain Southwest Asian and Central Asian countries, especially Persia"], "glucose meter": ["A device for measuring the concentration of glucose in the blood."], "glucometer": ["A device for measuring the concentration of glucose in the blood."], "nestling": ["A young bird of any species, nestling."], "undated": ["Not marked with a date."], "dateless": ["Not marked with a date."], "ice wine": ["A sweet wine made from grapes that are harvested after the first frost."], "icewine": ["A sweet wine made from grapes that are harvested after the first frost."], "dessert wine": ["A sweet wine typically served with dessert."], "female leader": ["A woman who leads, rules, or is in charge."], "bog standard": ["the basic unrefined article"], "plain vanilla": ["the basic unrefined article"], "seagull": ["A seabird of the genus Larus or of the family Laridae."], "gymnastics": ["A sport involving performance of exercises requiring physical strength, flexibility, agility, coordination, and balance."], "five thousand": ["The cardinal number between four thousand nine hundred and ninety nine and five thousand and one."], "ottomy": ["The structure that provides support to an organism, internal and made up of bones and cartilage in vertebrates, external in some other animals."], "armilla": ["Astronomical device that is used to measure celestial coordinates and to display the motion of celestial bodies."], "armil": ["Astronomical device that is used to measure celestial coordinates and to display the motion of celestial bodies."], "physiography": ["The study of the spatial and temporal characteristics and relationships of all phenomena within the Earth's physical environment."], "geosystems": ["The study of the spatial and temporal characteristics and relationships of all phenomena within the Earth's physical environment."], "commute": ["To exchange something old or something that has become unusable for something else of the same kind.", "To travel between one's home and workplace.", "To exchange a penalty for a less severe one."], "king trumpet mushroom": ["Edible mushroom of the genus Pleurotus with firm, white flesh."], "French horn mushroom": ["Edible mushroom of the genus Pleurotus with firm, white flesh."], "king oyster mushroom": ["Edible mushroom of the genus Pleurotus with firm, white flesh."], "boletus of the steppes": ["Edible mushroom of the genus Pleurotus with firm, white flesh."], "smoke like a chimney": ["To smoke tobacco very frequently."], "pedestrian crossing": ["A pedestrian crossing featuring broad white stripes painted parallel to the street."], "crosswalk": ["A pedestrian crossing featuring broad white stripes painted parallel to the street."], "arachnology": ["The scientific study of spiders and related animals such as scorpions, pseudoscorpions, harvestmen, collectively called arachnids."], "garments": ["Clothes considered as a group."], "inkwell": ["A small container for ink."], "inkpot": ["A small container for ink."], "power up": ["To cause to operate by flipping a switch."], "breastpin": ["A piece of jewellery that is pinned to a shirt or jacket."], "itinerary": ["The intended route of a voyage."], "Slovak Republic": ["A country in Central Europe. Borders with Poland, Czechia, Austria, Hungary and Ukraine."], "jailbait": ["A sexually alluring underage girl."], "nymphette": ["A sexually alluring underage girl."], "ice over": ["To become covered by a sheet of ice."], "sportsperson": ["A person who engages in sports."], "salesman": ["A man whose job it is to sell things."], "check in": ["To carry out the necessary formalities when arriving at an hotel, an airport, etc.", "Add some changes to a repository of a revision control system."], "chopping board": ["A board on which food is cut."], "cutting board": ["A board on which food is cut."], "agave nectar": ["A light brown liquid sweetener produced from agave plants."], "agave syrup": ["A light brown liquid sweetener produced from agave plants."], "school year": ["The period of time each year when the school is open and people are studying."], "autotomy": ["The act whereby an animal voluntarily loses a body part."], "self amputation": ["The act whereby an animal voluntarily loses a body part."], "October Revolution": ["The violent overthrow of the government by Communist Russian Bolsheviks in the autumn of 1917."], "Great October Socialist Revolution": ["The violent overthrow of the government by Communist Russian Bolsheviks in the autumn of 1917."], "Red October": ["The violent overthrow of the government by Communist Russian Bolsheviks in the autumn of 1917."], "October Uprising": ["The violent overthrow of the government by Communist Russian Bolsheviks in the autumn of 1917."], "Bolshevik Revolution": ["The violent overthrow of the government by Communist Russian Bolsheviks in the autumn of 1917."], "groundhog": ["A red-brown marmot native to North America."], "whistlepig": ["A red-brown marmot native to North America."], "woodchuck": ["A red-brown marmot native to North America."], "Groundhog Day": ["A holiday celebrated on February 2 in the United States and Canada in which a groundhog predicts whether spring will begin or winter will continue."], "manuscript paper": ["A paper preprinted with staves for writing musical notation."], "staff paper": ["A paper preprinted with staves for writing musical notation."], "music paper": ["A paper preprinted with staves for writing musical notation."], "lemon balm": ["A perennial herb native to southern Europe and the Mediterranean region that is used in herbal teas and as flavouring."], "fan fiction": ["A story written by a fan that continues or expands on a work of fiction, usually without the permission of the original author."], "fanfic": ["A story written by a fan that continues or expands on a work of fiction, usually without the permission of the original author."], "pear tree": ["A tree producing the pear fruit."], "mariology": ["The theological study of Mary, the mother of Jesus."], "Marian": ["Of, or relating to the cult of the Virgin Mary."], "leper house": ["A place where leprous people are isolated from the rest of the population."], "Candlemas": ["A Christian festival that takes place 40 days after Christmas and commemorates the purification of the Virgin Mary and the presentation of Jesus in the Temple."], "Presentation of Jesus at the Temple": ["A Christian festival that takes place 40 days after Christmas and commemorates the purification of the Virgin Mary and the presentation of Jesus in the Temple."], "Ainu (Latin)": ["The Ainu language written with the Latin script."], "Ainu (Katakana)": ["The Ainu language written with the Katakana syllabary."], "carotid artery": ["Either of the two major arteries, one on each side of the neck, that carry blood to the head."], "neckbeard": ["A hairstyle where facial hair is shaven except for the area between the chin and the neck."], "mie goreng": ["Indonesian dish made of fried noodles, vegetables and meat."], "checkered": ["Having a pattern similar to a chessboard."], "echinococcosis": ["A parasitic disease caused by a tapeworm that affects humans and some mammals."], "hydatid disease": ["A parasitic disease caused by a tapeworm that affects humans and some mammals."], "echinococcal disease": ["A parasitic disease caused by a tapeworm that affects humans and some mammals."], "telephone number": ["A sequence of digits used to reach a particular person on a telephone network."], "phone number": ["A sequence of digits used to reach a particular person on a telephone network."], "junkie": ["A drugs addict, someone using drugs.", "A person who is so ardently devoted to something that it resembles an addiction."], "nuclear war": ["A war fought using nuclear weapons."], "pedogenesis": ["The combination of natural processes by which soils are formed."], "irritating": ["Causing vexation, irritation or annoyance."], "pesky": ["Causing vexation, irritation or annoyance."], "troublesome": ["Causing vexation, irritation or annoyance."], "vexatious": ["Causing vexation, irritation or annoyance."], "nightstand": ["A small table located next to the bed."], "night stand": ["A small table located next to the bed."], "night-stand": ["A small table located next to the bed."], "night table": ["A small table located next to the bed."], "fire salamander": ["Amphibian species of the family true salamanders (Salamandridae). It is black with yellow spots or stripes."], "supervisor": ["A person who oversees and directs the work of others."], "line manager": ["A person who oversees and directs the work of others."], "laxative": ["A substance which accelerates defecation."], "ventilator": ["A device that provides air circulation in a closed environment by rotating an helix, in order to cool down someone or something."], "color": ["An attribute of things that results from the light they reflect, transmit, or emit in so far as this light causes a visual sensation that depends on its wavelengths.", "To add color to."], "dieter": ["Person who is on a diet."], "chairperson": ["The presiding officer of a meeting, organization, committee, or other deliberative body."], "presider": ["The presiding officer of a meeting, organization, committee, or other deliberative body."], "eyesight": ["The sense or ability of sight."], "sight": ["The sense or ability of sight."], "zoo": ["Area in which animals, especially wild animals, are kept so that people can go and look at them, or study them."], "bycatch": ["Fish that is caught unintentionally while intending to catch other fish and that is often discarded back into the sea."], "round robin test": ["Tests performed at the same time in different laboratories to validate the quality of the results."], "joint custody": ["Arrangement in which both parents have the custody of a child."], "footrest": ["A piece of furniture or support used to support one's feet."], "footstool": ["A piece of furniture or support used to support one's feet."], "foot stool": ["A piece of furniture or support used to support one's feet."], "foot rest": ["A piece of furniture or support used to support one's feet."], "Skolt Sami": ["An Uralic, Sami language spoken by approximately 400 speakers in Finland, mainly in Sevettij\u00e4rvi."], "Japanese yen": ["The official currency of Japan."], "Dalmatic": ["An extinct Romance language formerly spoken in the Dalmatia region of Croatia, and as far south as Kotor in Montenegro."], "rest": ["To stay the same; to remain in a certain state.", "To cease working, moving or thinking for some time in order to relieve fatigue.", "Relief from work or other activity or responsibility."], "underline": ["To draw a line underneath something, especially to add emphasis."], "underscore": ["To draw a line underneath something, especially to add emphasis."], "Tausug": ["A Malayo-Polynesian language spoken in the province of Sulu in the Philippines, in Malaysia, and in Indonesia by the Taus\u016bg people."], "Taus\u016bg": ["A Malayo-Polynesian language spoken in the province of Sulu in the Philippines, in Malaysia, and in Indonesia by the Taus\u016bg people."], "paper clip": ["A small, folded, wire or plastic device used to hold sheets of paper together."], "biceps brachii": ["A flexor muscle located on the upper arm."], "biceps": ["A flexor muscle located on the upper arm."], "Lingwa de Planeta": ["A constructed language based on the most widely spoken languages of the world, including English, German, French, Spanish, Portuguese, Chinese, Russian, Hindi, Arabic, and Persian."], "Lidepla": ["A constructed language based on the most widely spoken languages of the world, including English, German, French, Spanish, Portuguese, Chinese, Russian, Hindi, Arabic, and Persian."], "forswearing": ["The deliberate giving of false or misleading testimony under oath."], "xenobiotic": ["A substance which would not normally be found in a given environment."], "autonomous verb": ["A verb that can be used without a direct object."], "fire escape": ["A door, ladder, stairs or passage used to evacuate a building in case of fire.", "Stairs designed to be used when a place must be evacuated quickly, such as in case of fire."], "surfactant": ["A substance that, when used in small quantities, modifies the surface properties of liquids or solids."], "river blindness": ["Infection with the filaria Onchocerca volvulus; results in skin tumours, papular dermatitis, and ocular complications."], "Robles' disease": ["Infection with the filaria Onchocerca volvulus; results in skin tumours, papular dermatitis, and ocular complications."], "phytocoenosis": ["Any group of plants belonging to a number of different species that co-occur in the same habitat or area and interact through trophic and spatial relationships; typically characterized by reference to one or more dominant species."], "phytocenosis": ["Any group of plants belonging to a number of different species that co-occur in the same habitat or area and interact through trophic and spatial relationships; typically characterized by reference to one or more dominant species."], "exposure-response relationship": ["The relation between the quantity of a given substance and a measurable or observable effect."], "dose-response relationship": ["The relation between the quantity of a given substance and a measurable or observable effect."], "medical waste": ["Solid waste, both biological and non-biological, produced by hospitals and discarded and not intended for further use."], "clinical waste": ["Solid waste, both biological and non-biological, produced by hospitals and discarded and not intended for further use."], "floor area ratio": ["The ratio of the total floor area of buildings on a certain location to the size of the land of that location."], "floor space index": ["The ratio of the total floor area of buildings on a certain location to the size of the land of that location."], "floor space ratio": ["The ratio of the total floor area of buildings on a certain location to the size of the land of that location."], "FAR": ["The ratio of the total floor area of buildings on a certain location to the size of the land of that location."], "FSI": ["The ratio of the total floor area of buildings on a certain location to the size of the land of that location."], "FSR": ["The ratio of the total floor area of buildings on a certain location to the size of the land of that location."], "site coverage ratio": ["The ratio of the ground surface occupied by a building on a land to the total surface of the land."], "Sahrawi": ["From or relating to Western Sahara.", "A person from Western Sahara."], "whose": ["Of whom, belonging to whom."], "microsleep": ["A brief period of sleep, usually a few seconds, that is the result of sleep deprivation or a medical condition."], "dump": ["A site where garbage is collected and buried."], "garbage dump": ["A site where garbage is collected and buried."], "rubbish dump": ["A site where garbage is collected and buried."], "cafe": ["A business that sells various non-alcoholic drinks, and usually snacks and simple meals (such as breakfasts and lunches) with facilities to consume them."], "overprotective": ["Excessively protective."], "Balinese (Latin)": ["The Balinese language written with the Latin script."], "subordinate": ["A person who is submissive to or controlled by a person of higher class, rank or position."], "tisane": ["Water in which dried plant parts, other than tea leaves, are boiled or steeped."], "ptisan": ["Water in which dried plant parts, other than tea leaves, are boiled or steeped."], "herb tea": ["Water in which dried plant parts, other than tea leaves, are boiled or steeped."], "sightsee": ["To visit landscapes or cities for the pleasure."], "go sightseeing": ["To visit landscapes or cities for the pleasure."], "tissue paper": ["A sheet of paper that absorbs water, used for example to weep wet surfaces."], "absorbent paper": ["A sheet of paper that absorbs water, used for example to weep wet surfaces."], "overflow": ["Any device or structure that conducts excess water or sewage from a conduit or container."], "bulimia": ["An eating disorder characterized by extreme overeating followed by self-induced vomiting."], "bulimia nervosa": ["An eating disorder characterized by extreme overeating followed by self-induced vomiting."], "bulimic": ["Suffering from bulimia nervosa.", "Of, or relating to bulimia nervosa.", "A person suffering from bulimia."], "tropical rainforest": ["A type of forest that occurs roughly within the latitudes 28 degrees north or south of the equator and is characterized by high average temperatures and a significant amount of rainfall."], "Quran": ["The central religious text of Islam."], "Koran": ["The central religious text of Islam."], "Alcoran": ["The central religious text of Islam."], "qur'anic": ["Of, or relating to the Qur'an."], "quranic": ["Of, or relating to the Qur'an."], "verbal adjective": ["A word derived from a verb, that describes a noun."], "verbal adverb": ["A word derived from verb that modifies a verb, by showing a circumstance."], "tocher": ["An amount paid by the parents of a bride to the groom and or his family."], "green belt": ["An area of land around an urban area that is protected from large-scale housing."], "oil drilling": ["Boring a hole for extracting oil."], "perfectionism": ["The ambition to achieve perfection and not accepting anything less."], "perfectionist": ["Someone who strives for perfection and is not willing to accept anything less."], "perfectionistic": ["Striving for perfection."], "lethargic": ["Lacking energy and motivation."], "wall clock": ["A clock mounted on a wall."], "leiomyosarcoma": ["A rare malignant cancer of smooth muscle."], "boxer shorts": ["A type of undergarment worn by men that resembles short pants."], "loose boxers": ["A type of undergarment worn by men that resembles short pants."], "boxers": ["A type of undergarment worn by men that resembles short pants."], "loser": ["A person who did not win."], "shoulder blade": ["A large flat bone located at the back of each shoulder."], "scapula": ["A large flat bone located at the back of each shoulder."], "shoulder bone": ["A large flat bone located at the back of each shoulder."], "medical history": ["The case history of a medical patient as recalled or known by the patient."], "medical record": ["The case history of a medical patient as recalled or known by the patient."], "co-wife": ["In a polygamous marriage, another wife of a woman's husband."], "foster-child": ["A child raised by people who are not its biological or adoptive parents.", "A child raised by his or her wet-nurse and her husband."], "polybromobiphenyl": ["A chemical substance consisting of several bromine atoms attached to biphenyl."], "brominated biphenyl": ["A chemical substance consisting of several bromine atoms attached to biphenyl."], "PBB": ["A chemical substance consisting of several bromine atoms attached to biphenyl."], "likeable": ["Deserving to be loved."], "garden gnome": ["A small statue of a gnome used as a garden ornament."], "blogosphere": ["The set of all blogs and their interconnections."], "cagot": ["A member of a persecuted minority in south-western France."], "Mother": ["Mary, the mother of Jesus (usually as \"Mother of God\")\u00b7"], "proud": ["Feeling greatly pleased, or satisfied by something or someone that is highly honorable, creditable to oneself or a reason for pride.", "Having or showing self-respect.", "Generating a sense of pride; being a cause for pride.", "Having too high an opinion of oneself; showing superiority."], "poker": ["A card game involving betting and individualistic play whereby the winner is determined by comparing the ranks and combinations of his cards with that of the other players."], "senior citizen": ["An older person (usually considered to be above the age of 60)."], "golden silk orb-weaver": ["An araneomorph spider of the genus Nephila whose webs are large and golden-colored."], "golden orb-weaver": ["An araneomorph spider of the genus Nephila whose webs are large and golden-colored."], "giant wood spider": ["An araneomorph spider of the genus Nephila whose webs are large and golden-colored."], "banana spider": ["An araneomorph spider of the genus Nephila whose webs are large and golden-colored."], "sweet pepper": ["A mild fruit of the Capsicum."], "capsicum": ["A mild fruit of the Capsicum."], "Burmese python": ["A dark-coloured python measuring on average 3.7 metres long and native to tropic and subtropic areas of Southern- and Southeast Asia."], "megafauna": ["The large animals of a given region or time, considered as a group."], "megafaunal": ["Of or relating to the megafauna."], "microcurie": ["A unit of radioactivity equal to one millionth of a curie."], "ikaite": ["A mineral mostly composed of hexahydrate of calcium carbonate (CaCO3\u00b76H2O)."], "hypersonic": ["(Of a speed) Equal to or greater than five times the speed of sound.", "(Of a vehicle) Capable of moving at a speed equal to or greater than five times the speed of sound."], "arboricolous": ["Living on or in trees."], "multinational enterprise": ["A business company operating in multiple countries."], "international corporation": ["A business company operating in multiple countries."], "coking": ["The process by which the heavy residuals from oil distillation are transformed into light distillates and petroleum coke."], "biopoiesis": ["The study of how life on Earth emerged from inanimate organic and inorganic molecules."], "abiogeny": ["The study of how life on Earth emerged from inanimate organic and inorganic molecules."], "omnivore": ["An animal which is able to consume both plants and animals."], "herbivorous": ["Feeding only on plants."], "herbivorousness": ["The state or quality of being herbivorous."], "omnivorousness": ["The state or quality of being omnivorous."], "antineutrino": ["An antiparticle of a neutrino."], "antineutron": ["An antiparticle of a neutron."], "neonicotinoid": ["An insecticide which acts on the central nervous system of insects by binding with the postsynaptic nicotinic acetylcholine receptors."], "haughty": ["Having too high an opinion of oneself; showing superiority."], "projector": ["An optical device that projects an image onto a surface."], "image projector": ["An optical device that projects an image onto a surface."], "Peronism": ["An Argentine political movement based on the thought of former President Juan Per\u00f3n."], "Justicialism": ["An Argentine political movement based on the thought of former President Juan Per\u00f3n."], "pornography": ["The explicit portrayal of sexual activity, especially for the purpose of sexual arousal."], "porn": ["The explicit portrayal of sexual activity, especially for the purpose of sexual arousal."], "pornographic": ["Relating to, or containing pornography."], "porny": ["Relating to, or containing pornography."], "Kalashnikov": ["A selective-fire, gas-operated 7.62\u00d739mm assault rifle."], "irredentism": ["A political doctrine advocating annexation of foreign territories on the grounds of history or common ethnicity."], "irredentist": ["An adherent of irredentism.", "Of or relating to irredentism."], "irredenta": ["A foreign region that could be potentially annexed according to irredentism."], "emperor penguin": ["A penguin of the species Aptenodytes forsteri living in Antarctica and measuring about 120 cm."], "king penguin": ["A large penguin, Aptenodytes patagonicus, that lives on the coast of Antarctica and nearby islands"], "Adelie penguin": ["A species of penguin, scientific name Pygoscelis adeliae, with distinctive white rings surrounding the eyes."], "Ad\u00e9lie penguin": ["A species of penguin, scientific name Pygoscelis adeliae, with distinctive white rings surrounding the eyes."], "one-way": ["Allowing the traffic to move in only one direction."], "uni-directional": ["Allowing the traffic to move in only one direction."], "microfinance": ["The supply of financial services to micro-entrepreneurs and small businesses."], "betel": ["A vine of the species \"Piper betle\" whose leaves are chewed for its medicinal properties."], "betel plant": ["A vine of the species \"Piper betle\" whose leaves are chewed for its medicinal properties."], "rickshaw": ["A vehicle consisting of a two-wheeled cart with one or two seats that is pulled by a human runner."], "pulled rickshaw": ["A vehicle consisting of a two-wheeled cart with one or two seats that is pulled by a human runner."], "ricksha": ["A vehicle consisting of a two-wheeled cart with one or two seats that is pulled by a human runner."], "hemiplegic": ["Relating to, or afflicted with hemiplegia.", "A person afflicted with hemiplegia."], "antislavery": ["Person who is opposed to slavery.", "Opposition to slavery."], "anti-slavery": ["Person who is opposed to slavery."], "nanomedicine": ["The medical application of nanotechnology."], "nine thousand": ["The cardinal number between eight thousand nine hundred and ninety nine and nine thousand and one."], "Kutaisi": ["Second largest city of Georgia and capital of the region of Imereti."], "Santali (Latin)": ["The Santali language written with the Latin Script."], "ripe": ["(Of fruits, seeds, etc.) Having reached the stage of development suitable for harvesting and eating."], "ripen": ["(For a fruit, seed, etc.) To become ripe."], "profanation": ["Act not respecting the sacred character of a place, a time, an object, a person etc."], "in order to": ["As a means of achieving the specified aim."], "tumor": ["A palpable or visible abnormal globular structure."], "take a shit": ["To excrete feces from one's body through the anus."], "take a crap": ["To excrete feces from one's body through the anus."], "seduce": ["To induce (a person) to consent to sexual relation.", "To lure or entice away from duty, principles, or proper conduct."], "ba\u015ftan \u00e7\u0131karmak": ["To induce (a person) to consent to sexual relation."], "realise": ["To make real or concrete; give reality or substance to.", "To earn, to gain (money)."], "pull in": ["To earn, to gain (money)."], "bring in": ["To earn, to gain (money)."], "rife": ["Generally accepted, used or practiced at the moment."], "up-to-date": ["Generally accepted, used or practiced at the moment."], "now that": ["As a consequence of."], "in as much as": ["As a consequence of."], "so many": ["In such a high number or quantity."], "Nebuchadnezzar II": ["King of the Neo-Babylonian empire born circa 634 BC, having reigned from c. 605 BC up to his death in 562 BC, and well known to have destroyed the temple of Jerusalem and deported many Jewish notables to Babylon."], "Nebuchadnezzar": ["King of the Neo-Babylonian empire born circa 634 BC, having reigned from c. 605 BC up to his death in 562 BC, and well known to have destroyed the temple of Jerusalem and deported many Jewish notables to Babylon."], "wombat": ["An Australian marsupial of the Vombatidae family having short legs and a short tail and measuring approximately 1 metre in length."], "\u00d8\u200e": ["[The plural indefinite article.]", "[The plural indefinite article, used in a negative construction.]", "[The plural indefinite article, with an adjective that precedes a noun.]", "[The plural partitive article, with an adjective that precedes a noun.]", "An unknown quantity of an uncountable substance."], "graviception": ["The perception of the force of gravity."], "collodictyon": ["A single-celled microscopic organism having four flagella and measuring between 30 and 50 microns."], "undershirt": ["A cloth worn next to the skin under a shirt, having no or very short sleeves."], "cell phone": ["A portable electronic device used for calling people."], "emergency exit": ["An exit used only when a place must be evacuated quickly, such as in case of fire."], "Dione": ["A Greek goddess who was the mother of Aphrodite.", "The fourth largest moon of Saturn."], "wall socket": ["A wall-mounted power socket."], "thrive": ["To grow or develop well and vigorously."], "worth": ["Any admirable quality or attribute.", "Proper to be exchanged for (something mentioned).", "Worthy of being treated in a particular way.", "Making a fair equivalent of, repaying or compensating.", "The amount (of money or goods or services) that is considered to be a fair equivalent for something else"], "to be worth": ["To have (the indicated) value."], "notify": ["To inform (somebody) of something."], "yourself": ["[You; used emphatically, especially to indicate exclusiveness of the referent's participation in the predicate, i.e., that no one else is involved]", "One's own self.", "Your usual, normal, or true self."], "totipotency": ["The ability of a cell to divide and produce all the differentiated cells in an organism."], "contact paper": ["Big sheet of plastic, decorative or just clean on one side, and adhesive on the other."], "ton": ["A unit of measurement for weight or mass equal to 1000 kilograms."], "totipotent": ["(For a cell) Having the ability to divide and produce all the differentiated cells in an organism."], "ptychography": ["A technique used in microscopy where the original image is reconstructed from the observed diffration patterns of electrons, X-rays or visible light."], "Wakon\u00e1": ["An extinct unclassified language of eastern Brazil."], "put forward": ["To maintain or defend opinions, claims, rights, etc.", "To propose (arguments, ideas, etc.) for consideration.", "To put before."], "British thermal unit": ["A unit of energy equal to about 1055 joules."], "BTU": ["A unit of energy equal to about 1055 joules."], "Btu": ["A unit of energy equal to about 1055 joules."], "quarantine": ["The isolation of people who are susceptible to be contagious to prevent an illness from spreading."], "seven thousand": ["The cardinal number between six thousand nine hundred and ninety nine and seven thousand and one."], "mince": ["(Cooking) To cut into very small pieces."], "osmotic": ["Of or relating to osmosis."], "transit": ["The passage of a celestial body between an observer and a larger celestial body such as a star.", "To pass over, across or through something."], "manumission": ["The act of legally releasing from slavery."], "manumit": ["To release legally from slavery."], "manumitter": ["A person who releases one of his slave from bondage or slavery."], "manumittor": ["A person who releases one of his slave from bondage or slavery."], "gladiatorial": ["Of or relating to a gladiator."], "chip card": ["A pocket-sized card with embedded integrated circuits which can process information."], "integrated circuit card": ["A pocket-sized card with embedded integrated circuits which can process information."], "ICC": ["A pocket-sized card with embedded integrated circuits which can process information."], "smart-card": ["A pocket-sized card with embedded integrated circuits which can process information."], "recalcitrance": ["The state of being recalcitrant."], "recalcitrancy": ["The state of being recalcitrant."], "regionalism": ["A word or phrase that is mainly used only in a specific region.", "Political tendency to concede forms of politico-administrative autonomy to regions."], "provincialism": ["A word or phrase that is mainly used only in a specific region."], "welding machine": ["Device that provides an electric current to joint materials, usually metals or thermoplastics, by causing coalescence (most often by melting small parts of them)."], "dermis": ["A layer of skin between the epidermis and subcutaneous tissues."], "OCD": ["A brain disorder that is  most commonly characterized by a subject's obsessive drive to perform a particular task or set of tasks, compulsions commonly termed as rituals."], "cutlery": ["The eating and serving utensils such as knives, forks and spoons."], "silverware": ["The eating and serving utensils such as knives, forks and spoons."], "tableware": ["The eating and serving utensils such as knives, forks and spoons."], "tetralogy of Fallot": ["Cardiac congenital defect consisting in a narrowing of the right ventricular outflow tract, a localisation of the aorta valve above the septum, connecting the two ventricles, and a hypertrophy of the right ventricle."], "TOF": ["Cardiac congenital defect consisting in a narrowing of the right ventricular outflow tract, a localisation of the aorta valve above the septum, connecting the two ventricles, and a hypertrophy of the right ventricle."], "raccoon dog": ["A canid of the species Nyctereutes procyonoides which resembles a raccoon."], "magnut": ["A canid of the species Nyctereutes procyonoides which resembles a raccoon."], "tanuki": ["A canid of the species Nyctereutes procyonoides which resembles a raccoon."], "illegality": ["The state of being not permitted by law."], "sandal": ["An open type of outdoor footwear leaving most of the upper part of the foot exposed, particularly the toes."], "twist": ["An angle or sharp curve in the course of a road, river, etc.", "To turn two ends of something in opposite directions."], "Jeru": ["An almost extinct language of the Andaman Islands, India, spoken by the Aka-Jeru people."], "coworker": ["A fellow member of a profession, staff, academic faculty or other organization; an associate."], "two thousand": ["The cardinal number between one thousand nine hundred and ninety nine and two thousand and one."], "anteater": ["A mammal of the suborder Vermilingua having elongated snouts and feeding on ants and termites."], "antbear": ["A mammal of the suborder Vermilingua having elongated snouts and feeding on ants and termites."], "Afghan Persian": ["A dialect of the Persian language spoken in Afghanistan, where it is an official language, and in Pakistan."], "impureness": ["The condition of being impure, because of contamination, pollution, etc."], "polydactylism": ["A congenital physical anomaly in humans having supernumerary fingers or toes."], "hyperdactyly": ["A congenital physical anomaly in humans having supernumerary fingers or toes."], "polydactyl": ["Having more that the normal number of fingers or toes."], "polydactylous": ["Having more that the normal number of fingers or toes."], "nutritionalist": ["A health professional with special training in nutrition who can help with dietary choices."], "Coptic alphabet": ["The script used for writing the Coptic language."], "Coptic script": ["The script used for writing the Coptic language."], "fridge magnet": ["Small ornament including a magnet intended to make it adhere, notably to a fridge door."], "refrigerator magnet": ["Small ornament including a magnet intended to make it adhere, notably to a fridge door."], "echocardiography": ["Sonogram of the heart."], "cardiac ECHO": ["Sonogram of the heart."], "ECHO": ["Sonogram of the heart."], "Aaron the Priest": ["A brother of Moses according to the Bible."], "pastime": ["An activity that a person enjoys doing in their spare time (such as stamp collecting or knitting)."], "bark beetle": ["A beetle of the subfamily Scolytinae that reproduces in the bark of trees."], "marine sponge": ["An member of any of the species belonging to the phylum Porifera. They are marine porous animals."], "washing sponge": ["A piece of porous material used for washing."], "Nheengatu": ["A Tupi language spoken in the Upper Rio Negro region of Amazonas state of Brazil, and in neighboring portions of Colombia and Venezuela."], "North Mbundu": ["A Bantu language spoken by the Ambundu in the north-west of Angola."], "Kimbundu": ["A Bantu language spoken by the Ambundu in the north-west of Angola."], "Gogo-Yimidjir": ["A language of Australia."], "Gugu-Yimidhirr": ["A language of Australia."], "Gugu Yimithirr": ["A language of Australia."], "Guugu Yimidhirr": ["A language of Australia."], "Gugu Yimijir": ["A language of Australia."], "Kukuyimidir": ["A language of Australia."], "Koko Imudji": ["A language of Australia."], "Koko Yimidir": ["A language of Australia."], "Kuku Jimidir": ["A language of Australia."], "Kuku Yimithirr": ["A language of Australia."], "Kuku Yimidhirr": ["A language of Australia."], "Tandroy": ["A dialect of Malagasy spoken in the Toliara Province of Madagascar."], "Tandroy-Mahafaly": ["A dialect of Malagasy spoken in the Toliara Province of Madagascar."], "jet aircraft": ["An aeroplane using jet engines rather than propellers."], "egg cell": ["The female gamete of an animal or plant, capable of fusing with a male gamete to produce a zygote."], "ovum": ["The female gamete of an animal or plant, capable of fusing with a male gamete to produce a zygote."], "railroad station": ["A building in or at which trains stop."], "put to death": ["To kill according to a decision regarded as official, in a situation where the victim or victims have no way to escape or to efficiently defend themselves."], "neo-neuron": ["A neuron that was formed recently."], "hyperparasite": ["A parasite whose host is a parasite."], "palagonitization": ["The process of conversion of lava to palagonite."], "allochthonous": ["Originating in a place other than where it is found."], "methylation": ["The addition or substitution of a methyl group to a substrate."], "demethylation": ["The removal of a methyl group from a substrate."], "Magdalenian": ["The later period of the Upper Paleolithic in Europe, dating from around 15,000 BCE to 7,000 BCE.", "Relating to the later period of the Upper Paleolithic in Europe, dating from around 15,000 BCE to 7,000 BCE."], "do so": ["To act this way. [A pro-verb: word replacing any recent earlier, or implied verb.]"], "lady-bird": ["Any of the Coccinellidae family of beetles, having a round shape and a red or yellow spotted shell."], "lady-bug": ["Any of the Coccinellidae family of beetles, having a round shape and a red or yellow spotted shell."], "ladybug": ["Any of the Coccinellidae family of beetles, having a round shape and a red or yellow spotted shell."], "ladybeetle": ["Any of the Coccinellidae family of beetles, having a round shape and a red or yellow spotted shell."], "lady beetle": ["Any of the Coccinellidae family of beetles, having a round shape and a red or yellow spotted shell."], "lady-beetle": ["Any of the Coccinellidae family of beetles, having a round shape and a red or yellow spotted shell."], "Latvia\u0161u-Formal": ["ISO 639-6 entity"], "dadaism": ["A cultural movement that started in Switzerland and peaked from 1916 to 1922, which rejects reason and logic, prizing nonsense, irrationality and intuition."], "Dada": ["A cultural movement that started in Switzerland and peaked from 1916 to 1922, which rejects reason and logic, prizing nonsense, irrationality and intuition."], "Orange-bellied Parrot": ["A small broad-tailed parrot of the species Neophema chrysogaster endemic to southern Australia."], "Tai L\u00fc": ["A Tai language spoken by the Lu people in China, Laos, Myanmar, Thailand and Viet Nam."], "Tai L\u026f": ["A Tai language spoken by the Lu people in China, Laos, Myanmar, Thailand and Viet Nam."], "Tai Lue": ["A Tai language spoken by the Lu people in China, Laos, Myanmar, Thailand and Viet Nam."], "Tai Le": ["A Tai language spoken by the Lu people in China, Laos, Myanmar, Thailand and Viet Nam."], "diamond jubilee": ["A celebration held to mark the 60th anniversary of an event relating to a person.", "A celebration held to mark the 75th anniversary of an event relating to an institution."], "ping pong": ["A sport where two or four players use a bat to play a small, light plastic ball over a net onto a table."], "round trip": ["A trip consisting of traveling to a destination and then going back to the starting point."], "roundtrip": ["A trip consisting of traveling to a destination and then going back to the starting point."], "AM": ["Between midnight and noon (12:00), when specifying a time in the 12-hour clock notation."], "a.m.": ["Between midnight and noon (12:00), when specifying a time in the 12-hour clock notation."], "swastika": ["An equilateral cross with its arms bent at right angles."], "crooked cross": ["An equilateral cross with its arms bent at right angles."], "hook cross": ["An equilateral cross with its arms bent at right angles."], "angled cross": ["An equilateral cross with its arms bent at right angles."], "gammadion": ["An equilateral cross with its arms bent at right angles."], "tetragammadion": ["An equilateral cross with its arms bent at right angles."], "cross gammadion": ["An equilateral cross with its arms bent at right angles."], "tetraskelion": ["An equilateral cross with its arms bent at right angles."], "darning egg": ["An egg-shaped ovoid of stone, porcelain, wood, or similar hard material, which is inserted into the toe or heel of a sock to hold it in the proper shape and provide a firm foundation for repairs."], "nest egg": ["A natural or artificial egg placed in a bird's nest, to encourage the bird to lay its own eggs there.", "Money put aside for a future need."], "savings": ["Money put aside for a future need."], "A.M.": ["Between midnight and noon (12:00), when specifying a time in the 12-hour clock notation."], "aphasiology": ["The science of the loss of language and speech resulting from a cerebral lesion (aphasia)."], "Bondum": ["A language of Mali."], "Bondum Dogon": ["A language of Mali."], "Bondum Dom": ["A language of Mali."], "Daai": ["A language of Myanmar."], "M\u00fcn": ["A language of Myanmar."], "\u00dctb\u00fc": ["A language of Myanmar."], "Santali (Oriya)": ["The Santali language written with the Oriya Script."], "common glasswort": ["An edible plant of the species Salicornia europaea."], "perennial glasswort": ["A perennial plant of the species Sarcocornia perennis."], "police station": ["A building which serves to accommodate police officers."], "station house": ["A building which serves to accommodate police officers."], "black kite": ["A medium-sized bird of prey of the species Milvus migrans."], "black-crowned night heron": ["A medium-sized heron (Nycticorax nycticorax)."], "black-winged kite": ["A small diurnal bird of prey of the species Elanus caeruleus."], "black-shouldered kite": ["A small bird of prey of the species Elanus axillaris, native to Australia."], "Australian black-shouldered kite": ["A small bird of prey of the species Elanus axillaris, native to Australia."], "white-tailed kite": ["A small bird of prey of the species Elanus leucurus found in western North America and parts of South America."], "letter-winged kite": ["A small bird of prey of the species Elanus scriptus found in central Australia."], "scissor-tailed kite": ["A small African bird of prey of the species Chelictinia riocourii."], "African swallow-tailed kite": ["A small African bird of prey of the species Chelictinia riocourii."], "bat hawk": ["A medium-sized diurnal bird of prey of the species Macheiramphus alcinus."], "pearl kite": ["A very small bird of prey of the species Gampsonyx swainsonii."], "swallow-tailed kite": ["An American bird of prey of the species Elanoides forficatus."], "double-toothed kite": ["A small bird of prey of the species Harpagus bidentatus."], "rufous-thighed kite": ["A bird of prey of the species Harpagus diodon living in subtropical and tropical forests."], "Mississippi kite": ["A small bird of prey of the species Ictinia mississippiensis."], "plumbeous kite": ["A small bird of prey of the species Ictinia plumbea."], "snail kite": ["A bird of prey of the species Rostrhamus sociabilis."], "slender-billed kite": ["A bird of prey of the species Helicolestes hamatus."], "whistling kite": ["A medium-sized diurnal bird of prey of the species Haliastur sphenurus."], "Brahminy kite": ["A medium-sized bird of prey of the species Haliastur indus."], "red-backed sea-eagle": ["A medium-sized bird of prey of the species Haliastur indus."], "yellow-billed kite": ["An African bird of prey of the species Milvus aegyptius."], "square-tailed kite": ["A bird of prey of the species Lophoictinia isura."], "black-breasted buzzard": ["A large bird of prey of the species Hamirostra melanosternon."], "black-breasted kite": ["A large bird of prey of the species Hamirostra melanosternon."], "gray-headed kite": ["A bird of prey of the species Leptodon cayanensis."], "grey-headed kite": ["A bird of prey of the species Leptodon cayanensis."], "white-collared kite": ["A South American bird of prey of the species Leptodon forbesi."], "hook-billed kite": ["A bird of prey of the species Chondrohierax uncinatus."], "cycling": ["The use of bicycles for transport, recreation, or sport."], "bicycling": ["The use of bicycles for transport, recreation, or sport."], "biking": ["The use of bicycles for transport, recreation, or sport."], "coccolith": ["A plate of calcium carbonate formed by coccolithophores which they use for protection."], "Nkumbi": ["A Bantu language of Angola."], "Khumbi": ["A Bantu language of Angola."], "Miltou": ["An East Chadic language spoken in southwestern Chad."], "East Chadic A languages": ["ISO 639-6 entity"], "Sumray-Miltu languages": ["ISO 639-6 entity"], "Sibine": ["An East Chadic language spoken in the southwestern Chadian prefectures of Tandjil\u00e9 and Lai."], "Auk\u0161taitian": ["A dialect of the Lithuanian language, spoken in the regions of Auk\u0161taitija, Dz\u016bkija and Suvalkija in Lithuania."], "Western Auk\u0161taitian": ["A sub-dialect of the Auk\u0161taitian dialect spoken in Suvalkija and in a strip between Samogitia and Auk\u0161taitija."], "Southern Auk\u0161taitian": ["A sub-dialect of the Auk\u0161taitian dialect spoken mostly in Dz\u016bkija."], "Dz\u016bkian": ["A sub-dialect of the Auk\u0161taitian dialect spoken mostly in Dz\u016bkija."], "Eastern Auk\u0161taitian": ["A sub-dialect of the Auk\u0161taitian dialect spoken mostly in Auk\u0161taitija."], "Fate": ["One of the three goddesses (The Fates) of classic European mythology who are said to control the fate of human beings.", "A personification of fate [the power or agency that predetermines events]."], "Fortune": ["Chance, personified; commonly imagined as a mythical creature distributing arbitrarily the outcomes in life to people."], "kismat": ["An outcome, condition or event that is predetermined by fate [the power that predetermines events]."], "kismet": ["An outcome, condition or event that is predetermined by fate [the power that predetermines events]."], "Mareqo": ["An East Cushitic language spoken in the Gurage Zone in Ethiopia."], "Marako": ["An East Cushitic language spoken in the Gurage Zone in Ethiopia."], "ablaqueate": ["To lay bare, as the roots of a tree."], "zedonk": ["The offspring of a male zebra and a female donkey."], "zonkey": ["The offspring of a male zebra and a female donkey."], "zebonkey": ["The offspring of a male zebra and a female donkey."], "zebronkey": ["The offspring of a male zebra and a female donkey."], "zebrinny": ["The offspring of a male zebra and a female donkey."], "zebrula": ["The offspring of a male zebra and a female donkey."], "zebrass": ["The offspring of a male zebra and a female donkey."], "zeedonk": ["The offspring of a male zebra and a female donkey."], "zebadonk": ["The offspring of a male zebra and a female donkey."], "roller chain": ["A chain that has links that mesh with the teeth of a sprocket, designed for transferring power in a machine, such as a bicycle."], "bicycle chain": ["A roller chain that transfers power from the pedals to the drive-wheel of a bicycle, thus propelling it."], "derailleur": ["A mechanism for moving the chain from one sprocket to another to change gears on a multi-speed bicycle."], "derailer": ["A mechanism for moving the chain from one sprocket to another to change gears on a multi-speed bicycle."], "front derailleur": ["Bicycle component that moves the chain across the front sprocket wheels to change the gear ratio."], "rear derailleur": ["Bicycle component that 1) moves the chain across the rear sprockets to change the gear ratio, and 2) takes up chain slack caused by moving the chain to a smaller sprocket at the rear or front sprocket."], "Djaru": ["A Southwest Pama\u2013Nyungan language spoken in the Western Australia."], "Dhay'yi": ["A language of Australia."], "Dhalanyji": ["A Southwest Pama\u2013Nyungan language of Australia."], "Thalantji": ["A Southwest Pama\u2013Nyungan language of Australia."], "seat stay": ["In a bicycle, the support bar that connects the top of the seat tube to where the axle of the rear wheel is attached."], "chain stay": ["In a bicycle, each of the horizontal bar that connects between where the front gearset is attached and where the rear wheels axle is attached."], "head tube": ["In a bicycle, the hollow tube in which the front fork (which holds the front wheel) pivots within."], "down tube": ["In a bicycle, the bar that connects the head tube (in which the front fork pivots) to where the front gearset is attached."], "shock absorber": ["A mechanical device designed to smooth out or damp any sudden shock impulse and dissipate kinetic energy; usually consists of a combination of a spring and a dashpot."], "crankarm": ["In a bicycle, one of the two lever components that attach the bottom bracket spindle to a pedal."], "crank arm": ["In a bicycle, one of the two lever components that attach the bottom bracket spindle to a pedal."], "seatpost": ["In a bicycle, a tube that extends upwards from the bicycle frame to the saddle."], "cogset": ["On a bicycle, the set of multiple rear sprockets that attaches to the hub on the rear wheel."], "chainring": ["In a bicycle, the large forward ring driven by the cranks and pedals, consisting of one or more sprockets, that transfers energy to a wheel through the chain."], "crankset": ["The component of a bicycle, consisting of chainring(s) and crankarms,  that converts the reciprocating motion of the rider's legs into rotational motion used to drive the chain, which in turn drives the rear wheel."], "chainset": ["The component of a bicycle, consisting of chainring(s) and crankarms,  that converts the reciprocating motion of the rider's legs into rotational motion used to drive the chain, which in turn drives the rear wheel."], "motor home": ["A motor vehicle with interior furnishings suitable for living."], "motor coach": ["A motor vehicle with interior furnishings suitable for living."], "campervan": ["A motor vehicle with interior furnishings suitable for living."], "camper van": ["A motor vehicle with interior furnishings suitable for living."], "caravanette": ["A motor vehicle with interior furnishings suitable for living."], "sprocket": ["A toothed wheel that enmeshes with a chain or other perforated band.", "The tooth of a sprocket [a toothed wheel that enmeshes with a chain]."], "splocket": ["A toothed wheel that enmeshes with a chain or other perforated band."], "traction": ["The act of pulling something along a surface using motive power.", "The pulling power of an engine or animal.", "The adhesive friction of a wheel, etc. on a surface.", "A mechanically applied sustained pull, especially to a limb.", "(Business) The extent of adoption of a new product or service, typically measured in number of customers or level of revenue achieved."], "South Omotic": ["A classification of the omotic group."], "Somotic": ["A classification of the omotic group."], "North Omotic": ["A group of Omotic languages."], "Nomotic": ["A group of Omotic languages."], "Hamer": ["An Omotic language spoken primarily in the southern part of Ethiopia by the Hamer, Banna people, and Karo peoples."], "Sark": ["An island in southwestern English Channel, east of Guernsey."], "Middle Low German": ["A Germanic language spoken from about 1100 to 1600 in the Southern Baltic littoral and south-eastern North Sea littoral."], "seat tube": ["In a bicycle, the tube that contains the seatpost."], "top tube": ["In a bicycle, the tube that connects the top of the head tube to the top of the seat tube."], "seat post": ["The tube that extends upwards from the bicycle frame to the saddle."], "spoke": ["One of the connecting rods between the wheel hub and the rim."], "boarding pass": ["A document that gives a passenger the permission to board an airplane for a particular flight."], "boutique": ["An establishment, either physical or virtual, that sells goods or services to the public."], "eight hundred": ["The cardinal number occurring after seven hundred ninety-nine and before eight hundred one, represented in Arabic numerals as 800."], "common chimpanzee": ["An ape of the species Pan troglodytes."], "robust chimpanzee": ["An ape of the species Pan troglodytes."], "invoice": ["A commercial document issued by a seller to the buyer, indicating products or services already provided to the buyer as well as the corresponding price that the buyer has to pay."], "Laragiya": ["An extinct Australian language isolate formerly spoken near the city of Darwin in northern Australia."], "Larrakiya": ["An extinct Australian language isolate formerly spoken near the city of Darwin in northern Australia."], "Eastern Lisu": ["A Lolo-Burmese language spoken by the Lisu people in the mountainous regions of Burma, Southwest China, Thailand, and the Indian state of Arunachal Pradesh."], "Lorhon": ["A Niger\u2013Congo language of Ivory Coast and Burkina Faso."], "Loghon": ["A Niger\u2013Congo language of Ivory Coast and Burkina Faso."], "Loron": ["A Niger\u2013Congo language of Ivory Coast and Burkina Faso."], "ovule": ["The plant structure containing the female gamete, that develops into a seed after fertilization by a pollen."], "sepal": ["One of the component parts of the calyx of a flower."], "calyx": ["The part of the flower that covers the bud, usually green, that consists of sepals and forms the outermost whorl of the flower."], "perianth": ["Collectively, the sepals and petals of a flower, especially when these two are not distinguishable."], "nectary": ["A nectar-secreting gland in a flower or on another part of a plant"], "filament": ["The stalk of a stamen in a flower, supporting the anther."], "floral axis": ["The stem holding the reproductive flower parts."], "connective": ["In a flower, part of the stamen that connects the lobes of an anther together."], "pedicel": ["A stem that attaches single flowers to the main stem of the inflorescence."], "peduncle": ["A stem that attaches single flowers to the main stem of the inflorescence.", "The stalk supporting an inflorescence, separate from the stem of the plant."], "parietal bone": ["Either of two bones that together form the sides and top of the skull."], "occipital bone": ["The bone at the back of the skull."], "mandible": ["The bone of the lower jaw."], "mandibula": ["The bone of the lower jaw."], "dentary bone": ["The bone of the lower jaw."], "inferior maxillary bone": ["The bone of the lower jaw."], "submaxilla": ["The bone of the lower jaw."], "maxilla": ["Either of the two bones that together form the upper jaw."], "lacrimal bone": ["The smallest and most fragile bone of the face situated near the eye."], "nasal bone": ["Either of two small oblong bones which form, by their junction, \"the bridge\" of the nose."], "ethmoid bone": ["The bone of the skull between the eyes and at the roof of the nose."], "sphenoid bone": ["A bone at the base of the skull behind the eyes."], "temporal bone": ["Either of two bones that collectively make up the sides and base of the skull."], "zygoma": ["Paired bone of the human skull, situated on the lateral edge of the eye sockets."], "hyoid bone": ["A bone in the human neck which supports the tongue."], "palatine bone": ["Either of the two bones that make up the hard palate and situated at the rear of the nasal cavity."], "vomer bone": ["Bone that forms the back of the wall separating the nasal cavities."], "butterfly bone": ["A bone at the base of the skull behind the eyes."], "Burmese alphabet": ["An abugida script in the Brahmic family used in Burma for writing Burmese."], "wheelhouse": ["An enclosed compartment, on the deck of a small vessel such as a fishing boat, from which it may be navigated."], "clear view screen": ["A circular disc of glass, set into the screen of a ship's bridge and spun at high speed by an electric motor in heavy rain or snow; it offers a clear view forward."], "clearview screen": ["A circular disc of glass, set into the screen of a ship's bridge and spun at high speed by an electric motor in heavy rain or snow; it offers a clear view forward."], "handrail": ["A horizontal bar extending between supports and used for support or as a barrier."], "rail": ["A horizontal bar extending between supports and used for support or as a barrier."], "life preserver": ["A floating device designed to be thrown to a person in the water, to provide buoyancy, to prevent drowning."], "H-bitt": ["An H-shaped bitt on a ship for securing a rope."], "bitt": ["A strong vertical post of timber or iron, fixed on the deck of a ship, to which the ship's mooring lines etc. are secured."], "cleat": ["A device for securing a rope, attached to a flat surface on a ship or on land, with two projecting horns around which a rope may be quickly affixed and also easily released."], "capstan": ["A mechanical or manual system of rotation in a horizontal plane, for winding a rope, cable, etc. and used to produce a strong pull."], "hull": ["The hollow, lowermost portion of a ship, that is partially submerged and supporting the remainder of the ship.", "To remove the hulls from."], "port": ["The left-hand side of a vessel, including aircraft, when one is facing the front."], "larboard": ["The left-hand side of a vessel, including aircraft, when one is facing the front."], "starboard": ["The right hand side of a vessel or aircraft when facing the front."], "tail shaft": ["In ships, the section of the shaft nearest the propeller."], "Kort nozzle": ["A propeller fitted inside a non-rotating cylinder, used to improve the efficiency of the propeller at low speeds."], "rudder blade": ["The submerged, vertical blade on a rudder."], "gunwale": ["The top surface of the bulwark, usually made of wood, that one holds."], "fairlead": ["A ring, hook or other device used to keep a line or chain running in the correct direction or to prevent it rubbing or fouling."], "Lae": ["An extinct Busu language formerly spoken in the area of Lae of the Morobe Province in Papua New Guinea."], "Lahe": ["An extinct Busu language formerly spoken in the area of Lae of the Morobe Province in Papua New Guinea."], "microsporangium": ["Each of the four lobes of an anther, containing pollen."], "jellyfish": ["A marine animal of the subphylum Medusozoa consisting of a gelatinous umbrella-shaped bell and trailing tentacles."], "pistil": ["A discrete organ in the center of a flower capable of receiving pollen and producing a fruit."], "carpel": ["A discrete organ in the center of a flower capable of receiving pollen and producing a fruit.", "One of the divisions of a compound pistil or fruit."], "tepal": ["One of the component parts of a flower perianth, that is not clearly differentiated into petals and sepals."], "androecium": ["The set of a flower's stamens."], "gynoecium": ["The pistils of a flower considered as a group."], "bake": ["To cook (something) in an oven, but not in fat."], "witty": ["Of high or especially quick cognitive capacity."], "sharp-witted": ["Of high or especially quick cognitive capacity."], "quick-witted": ["Of high or especially quick cognitive capacity."], "Bhil languages": ["A group of Western Indo-Aryan languages spoken by the Bhil people mostly in western and central India."], "Dardic languages": ["A sub-group of the Indo-Aryan languages spoken in northern Pakistan, eastern Afghanistan, and the Indian region of Jammu and Kashmir."], "Indo-Aryan languages": ["A language family originating from India, Pakistan, Bangladesh, Nepal, Sri Lanka and the Maldives."], "Indic languages": ["A language family originating from India, Pakistan, Bangladesh, Nepal, Sri Lanka and the Maldives."], "West Chadic languages": ["A group of languages of the Afro-Asiatic family spoken principally in Niger and Nigeria."], "East Chadic languages": ["A group of languages of the Chadic family spoken in Chad and Cameroon."], "Filaya": ["A West Chadic language spoken in the south-west of Billiri in the Gombe State of Nigeria."], "'Bidio": ["A Chadic language spoken in Chad, in the departments of Gu\u00e9ra, south of Mongo."], "Bidyo": ["A Chadic language spoken in Chad, in the departments of Gu\u00e9ra, south of Mongo."], "Bidio": ["A Chadic language spoken in Chad, in the departments of Gu\u00e9ra, south of Mongo."], "'Bidiyo": ["A Chadic language spoken in Chad, in the departments of Gu\u00e9ra, south of Mongo."], "Bidiyo-Waana": ["A Chadic language spoken in Chad, in the departments of Gu\u00e9ra, south of Mongo."], "Bidiya": ["A Chadic language spoken in Chad, in the departments of Gu\u00e9ra, south of Mongo."], "large goods vehicle": ["A large motor vehicle of more than 3,500 kilograms designed for carrying cargo."], "medium goods vehicle": ["A large motor vehicle of more than 3,500 kilograms designed for carrying cargo."], "LGV": ["A large motor vehicle of more than 3,500 kilograms designed for carrying cargo."], "HGV": ["A large motor vehicle of more than 3,500 kilograms designed for carrying cargo."], "hydraulic pin": ["A device that absorbs the shocks acting on a pulling rope and prevents its breakage."], "hatch": ["A narrow passageway between the decks of a ship or submarine."], "deck": ["The platform covering each of the horizontal sections, or compartments, of a ship.", "To be beautiful to look at."], "main deck": ["The uppermost weatherproof deck, running the full length of a ship."], "morse lamp": ["A blinker lamp for signaling in Morse code."], "foghorn": ["A very loud low-pitched horn, used especially in lighthouses and on large boats."], "ensign": ["The principal flag, emblem or banner flown by a ship to indicate nationality."], "mainmast": ["The chief, and tallest mast of a sailing ship that has more than one mast."], "mast": ["Post of wood or steel, long, round and straight, standing on a ship, intended to carry the sails, flags, floodlights, or communications equipment."], "masthead light": ["A navigation lamp on the highest part of a mast."], "navigation light": ["A light used on a ship or aircraft at night to make it visible."], "L-ascorbic acid": ["A key nutrient that the body needs to fight infection, heal wounds, and keep tissues healthy, including the blood vessels, cartilage, ligaments, tendons, bones, muscle, skin, teeth, and gums."], "L-ascorbate": ["A key nutrient that the body needs to fight infection, heal wounds, and keep tissues healthy, including the blood vessels, cartilage, ligaments, tendons, bones, muscle, skin, teeth, and gums."], "winch": ["A hoisting machine used for loading or discharging cargo, or for hauling in lines."], "Nandi\u2013Markweta languages": ["A group of languages of the Kalenjin branch of the Nilotic language family."], "Nandi languages": ["ISO 639-6 entity"], "Niger-Congo languages": ["A family of African languages spoken roughly in the region of Africa below the Sahara up to South Africa."], "Atlantic\u2013Congo languages": ["A group of Niger\u2013Congo languages having a noun class system."], "Atlantic-Congo languages": ["A group of Niger\u2013Congo languages having a noun class system."], "Benue-Congo languages": ["A group of Atlantic\u2013Congo languages spoken in Subsaharan Africa."], "Bantoid languages": ["A group of Benue\u2013Congo languages including the Bantu languages and similar languages."], "Luhya": ["A group of Bantu languages spoken in the western part of Kenya by the Luhya people."], "Luyia": ["A group of Bantu languages spoken in the western part of Kenya by the Luhya people."], "Luhia": ["A group of Bantu languages spoken in the western part of Kenya by the Luhya people."], "video recorder": ["A device that can record broadcast television programmes, or the images and sounds from a video camera for subsequent playback through a television set."], "lethality": ["The capacity of an illness or some other condition of being lethal."], "case fatality rate": ["The ratio of deaths within a designated population of living beings with a particular condition, over a certain period of time."], "case fatality": ["The ratio of deaths within a designated population of living beings with a particular condition, over a certain period of time."], "fatality rate": ["The ratio of deaths within a designated population of living beings with a particular condition, over a certain period of time."], "subway": ["An electric passenger railway operated in underground tunnels."], "Cotentinais": ["A Norman language spoken in the Cotentin Peninsula."], "Guern\u00e9siais": ["A Norman language spoken in the Channel Island of Guernsey."], "Dg\u00e8rn\u00e9siais": ["A Norman language spoken in the Channel Island of Guernsey."], "Guernsey French": ["A Norman language spoken in the Channel Island of Guernsey."], "Guernsey Norman French": ["A Norman language spoken in the Channel Island of Guernsey."], "Brayon": ["A Norman language spoken in the Pays de Bray, France."], "Augeron": ["A Norman language spoken in the Pays d'Auge of Normandy, France."], "Lieuvin": ["A Norman language spoken in Lieuvin and Evrecin, Normandy, France."], "once removed": ["(A relative who is) one generation apart."], "whether": ["The exactness or the inaccuracy of the hypothesis that [Particle marking the object clause of a cognitive verb as doubtful.]"], "Upper Eastern Amuzgo": ["A dialect of the Amuzgo language spoken in Southwest Oaxaca, Putla District and San Pedro Amuzgos of Mexico."], "Oaxaca Amuzgo": ["A dialect of the Amuzgo language spoken in Southwest Oaxaca, Putla District and San Pedro Amuzgos of Mexico."], "Northern Amuzgo": ["A language of Mexico"], "Xochistlahuaca Amuzgo": ["A language of Mexico"], "Lower Eastern Amuzgo": ["A language of Mexico."], "Uto-Aztecan languages": ["A Native American language family spoken mostly in the Western United States and Mexico."], "Uto-Aztekan languages": ["A Native American language family spoken mostly in the Western United States and Mexico."], "indigenous languages of the Americas": ["A family of languages spoken by indigenous people from Alaska and Greenland to the southern tip of South America."], "Southern Uto-Aztecan languages": ["A group of Uto-Aztecan languages spoken in the south of the United States and in Mexico."], "Corachol\u2013Aztecan languages": ["A group of Uto-Aztecan languages spoken in Central Mexico."], "Nahuan languages": ["A group of Uto-Aztecan languages that have undergone the sound change known as Whorf's Law."], "Aztecan languages": ["A group of Uto-Aztecan languages that have undergone the sound change known as Whorf's Law."], "Nahuatl": ["A group of Nahuan languages spoken mostly in Central Mexico."], "scooter": ["A small motorcycle with a step-through frame and a platform for the feet."], "motor scooter": ["A small motorcycle with a step-through frame and a platform for the feet."], "Guerrero Nahuatl": ["A Nahuatl language spoken in the state of Guerrero, Mexico."], "Guerrero Aztec": ["A Nahuatl language spoken in the state of Guerrero, Mexico."], "Isthmus-Mecayapan Nahuatl": ["A Nahuatl language spoken in the towns of Mecayapan and Tatahuicapan in Mexico."], "Morelos Nahuatl": ["A Nahuatl language spoken in the state of Morelos, Mexico."], "chile pepper": ["Any fruit of a plant of the botanical genus Capsicum, noted for their spicy and burning flavour due to presence of capsaicin."], "co-mother-in-law": ["A woman's child's mother-in-law."], "co-father-in-law": ["The father-in-law of a man's child."], "co-parent-in-law": ["A parent-in-law of one's child."], "Bororo": ["A Macro-G\u00ea language spoken by the Bororo people in the Central Mato Grosso region of Brazil."], "Colorado River Numic": ["A language of the USA."], "Ute": ["A dialect of the Colorado River Numic language, spoken in south-western Colorado and eastern Utah, by the Ute people."], "Bedawi Arabic": ["An Arabic language spoken by the Bedouins people in Egypt, Jordan, Palestinian West Bank and Gaza and Syria."], "Eastern Egyptian Bedawi Arabic": ["An Arabic language spoken by the Bedouins people in Egypt, Jordan, Palestinian West Bank and Gaza and Syria."], "Libyan Arabic": ["An Arabic language spoken in Libya, Egypt and Niger."], "Western Egyptian Bedawi Arabic": ["An Arabic language spoken in Libya, Egypt and Niger."], "Abip\u00f3n": ["An extinct Guaicuruan language formerly spoken in the eastern province of Chaco, Argentina."], "greenwashing": ["Various PR techniques that aim to make a company look more environmentally friendly in the eye of the public."], "cross-section": ["An image that shows an object as if cut along a plane, usually at right angles to a main axis."], "floor plan": ["A diagram, usually to scale, showing the layout of a building floor."], "isometric view": ["A method for visually representing three-dimensional objects in two dimensions in technical and engineering drawings, such that the three coordinate axes appear equally foreshortened and the angles between any two of them are 120 degrees."], "axonometric view": ["A type of parallel projection, used to create a pictorial drawing of an object, where the object is rotated along one or more of its axes relative to the plane of projection."], "orthographic": ["Of a projection used in maps, architecture etc., in which the rays are parallel."], "foreshorten": ["To draw the image of an object such that it appears to be reduced or shortened, in order to give the illusion of three-dimensional space as perceived by the human eye"], "forshorten": ["To draw the image of an object such that it appears to be reduced or shortened, in order to give the illusion of three-dimensional space as perceived by the human eye"], "ground floor": ["The floor of a building closest to ground level."], "first floor": ["The floor of a building closest to ground level.", "The floor of a building one above the ground floor."], "staircase": ["A stair between two floors.", "Space between the walls which enclose a staircase."], "stairwell": ["A shaft in a multi-story building enclosing a stairway."], "night-time": ["The period between sunset and sunrise, when a location faces far away from the sun, thus when the sky is dark."], "fireplace": ["An open recess in a wall at the base of a chimney where a fire may be built."], "inner wall": ["A type of small thin wall, made \u200b\u200bof wood or masonry and used for the division of an apartment or any building."], "lassi": ["A drink made with yoghurt diluted with water and flavoured with salt or fruit juice."], "cinnamon basil": ["A cultivar of sweet basil which contains cinnamate, the same chemical that gives cinnamon its flavor."], "cinnamic acid": ["A white substance which is contained in cinnamon."], "Livonian": ["A Finnic language spoken by the Livonian people in Livonia, Latvia."], "cinnamate": ["A white substance which is contained in cinnamon."], "Old Persian": ["A language formerly spoken in Ancient Iran between ca. 525 BC - 300 BC."], "Vepsian": ["A Finnic language spoken by the Vepsians in Russia (Europe)."], "jamb": ["The vertical components that form the sides of a door frame, window frame, or fireplace, or other opening in a wall."], "lintel": ["A horizontal structural beam spanning an opening, such as between the uprights of a door or a window, and which supports the wall above."], "sill": ["A horizontal member bearing the upright portion of a frame.", "A horizontal slat which forms the base of a window."], "window sill": ["A horizontal slat which forms the base of a window."], "ledge-sill": ["A horizontal slat which forms the base of a window."], "sill plate": ["The bottom horizontal member of a wall or building to which vertical members are attached."], "header": ["A horizontal structural beam spanning an opening, such as between the uprights of a door or a window, and which supports the wall above.", "A jump downwards, head first, possibly with arms erected before the head, usually ending up in water.", "The first part of a network packet, often containing its address and descriptors.", "The first part of a file or record that describes its contents."], "architrave": ["A horizontal structural beam spanning an opening, such as between the uprights of a door or a window, and which supports the wall above."], "sill-beam": ["A horizontal beam at the bottom of a wall into which posts and studs are fitted."], "noggin": ["In wall framing, a horizontal piece of wood that goes \u0131n the gaps between the studs."], "wall-plate": ["A horizontal member built into or laid along the top of a wall that support and distribute the pressure from trusses and joists of the roof."], "joist": ["One of the horizontal supporting members that run from wall to wall, wall to beam, or beam to beam to support a ceiling, roof, or floor."], "purlin": ["A horizontal structural member that runs along the length of a roof, resting upon the principal rafters at right angles and supporting the ordinary rafters or boards of the roof."], "girder": ["A beam of steel, wood, or reinforced concrete, used as a main horizontal support in a building or structure."], "Higgs boson": ["A hypothetical elementary particle that would explain the origin of mass in the massive elementary particles."], "Higgs particle": ["A hypothetical elementary particle that would explain the origin of mass in the massive elementary particles."], "God particle": ["A hypothetical elementary particle that would explain the origin of mass in the massive elementary particles."], "shopping": ["The activity of searching for and buying goods."], "high school": ["An institution which provides all or part of secondary education."], "lath": ["A thin, narrow strip, fastened to the rafters, studs, or floor beams of a building, for the purpose of supporting a covering of tiles, plastering, etc.", "Thin plank of wood used in a roof on which are fixed the slates."], "ledger": ["A horizontal timber fastened to the vertical uprights of a scaffold, lying parallel to the face of a building, to support the putlogs or joists, when they not enter into the walls or do not cover the beams."], "putlog": ["One of the short pieces of timber on which the planks forming the floor of a scaffold are laid, one end resting on the ledger of the scaffold, and the other in a hole left in the wall temporarily for the purpose."], "mortise": ["A hole in a piece of wood or the like that is made to receive a tenon of the same dimension on another piece, so as to form a joint between the pieces."], "sunburnt": ["Having a sunburn."], "autologous": ["Using tissue, cells, etc. from the same organism rather than from a donor."], "Western Friulan": ["A dialect of Friulan spoken in the Province of Pordenone."], "Central Friulan": ["A dialect of Friulan spoken around Udine Province."], "Western Lombard": ["A dialect of the Lombard language."], "sole plate": ["The bottom horizontal member of a wall or building to which vertical members are attached."], "bottom plate": ["The bottom horizontal member of a wall or building to which vertical members are attached."], "tenon": ["A projecting member left by cutting away the wood around it, and made to insert into a mortise, and in this way secure together the parts of a frame."], "top plate": ["The upper wall plate which is fastened along the top of the wall studs, before the wall is lifted into position and on which the platform of the next story or the ceiling and roof assembly rest and are attached."], "ceiling plate": ["The upper wall plate which is fastened along the top of the wall studs, before the wall is lifted into position and on which the platform of the next story or the ceiling and roof assembly rest and are attached."], "upper wall plate": ["The upper wall plate which is fastened along the top of the wall studs, before the wall is lifted into position and on which the platform of the next story or the ceiling and roof assembly rest and are attached."], "brace": ["A piece of material used to transmit, or change the direction of, weight or pressure, serves to prevent distortion of the structure.", "An oblique piece of timber used in a roof or other trussed framework to stiffen the stucture.", "Structural member connecting the post to the rafter in a roof truss.", "Oblique part ensuring the rigidity of the angle formed by the ridge purlin and the king post in a roof truss."], "combination pliers": ["A type of pliers used by electricians and other tradesmen primarily for gripping, twisting, bending and cutting wire and cable."], "Lineman's pliers": ["A type of pliers used by electricians and other tradesmen primarily for gripping, twisting, bending and cutting wire and cable."], "turnscrew": ["A hand tool used for driving screws."], "Phillips screwdriver": ["A screwdriver having a cross-shaped tip."], "hacksaw": ["A saw, with a blade that is put under tension, for cutting metal."], "flat-blade screwdriver": ["A screwdriver having a flat-bladed tip."], "flat-head screwdriver": ["A screwdriver having a flat-bladed tip."], "standard screwdriver": ["A screwdriver having a flat-bladed tip."], "slot-head screwdriver": ["A screwdriver having a flat-bladed tip."], "flat-tip screwdriver": ["A screwdriver having a flat-bladed tip."], "flathead screwdriver": ["A screwdriver having a flat-bladed tip."], "monkey wrench": ["A wrench with a smooth adjustable jaw to grip different sizes of nuts and bolts, in which the adjustable jaw is perpendicular to the handle."], "adjustable wrench": ["A wrench with a smooth adjustable jaw to grip different sizes of nuts and bolts."], "pipe wrench": ["An adjustable wrench (British: spanner) with a toothed jaw for gripping pipe, frequently used by a plumber or pipe fitter, to loosen and tighten pipes with threaded connections, designed such that any forward pressure on the handle tends to pull the jaws (otherwise slightly mobile in the tool plan) tighter together."], "wrench": ["A hand tool for making rotational adjustments, such as fitting nuts and bolts, or fitting pipes."], "spanner": ["A hand tool for making rotational adjustments, such as fitting nuts and bolts, or fitting pipes."], "adjustable spanner": ["A wrench with a smooth adjustable jaw to grip different sizes of nuts and bolts."], "Stillsons": ["An adjustable wrench (British: spanner) with a toothed jaw for gripping pipe, frequently used by a plumber or pipe fitter, to loosen and tighten pipes with threaded connections, designed such that any forward pressure on the handle tends to pull the jaws (otherwise slightly mobile in the tool plan) tighter together."], "Stillson wrench": ["An adjustable wrench (British: spanner) with a toothed jaw for gripping pipe, frequently used by a plumber or pipe fitter, to loosen and tighten pipes with threaded connections, designed such that any forward pressure on the handle tends to pull the jaws (otherwise slightly mobile in the tool plan) tighter together."], "shifting spanner": ["A wrench with a smooth adjustable jaw to grip different sizes of nuts and bolts."], "shifting adjustable": ["A wrench with a smooth adjustable jaw to grip different sizes of nuts and bolts."], "shifter": ["A wrench with a smooth adjustable jaw to grip different sizes of nuts and bolts."], "fit-all": ["A wrench with a smooth adjustable jaw to grip different sizes of nuts and bolts."], "adjustable angle-head wrench": ["A wrench with a smooth adjustable jaw to grip different sizes of nuts and bolts."], "Bahco": ["A wrench with a smooth adjustable jaw to grip different sizes of nuts and bolts."], "slip joint pliers": ["A type of plier whose pivot point or fulcrum can be moved to increase the size range of their jaws."], "tongue-and-groove pliers": ["A type of slip-joint pliers with serrated jaws generally set 45\u2013 to 60-degrees from the handle, in which the lower jaw can be moved to a number of positions by sliding along a tracking section under the upper jaw, to create different jaw spans."], "water pump pliers": ["A type of slip-joint pliers with serrated jaws generally set 45\u2013 to 60-degrees from the handle, in which the lower jaw can be moved to a number of positions by sliding along a tracking section under the upper jaw, to create different jaw spans."], "adjustable pliers": ["A type of slip-joint pliers with serrated jaws generally set 45\u2013 to 60-degrees from the handle, in which the lower jaw can be moved to a number of positions by sliding along a tracking section under the upper jaw, to create different jaw spans."], "groove-joint pliers": ["A type of slip-joint pliers with serrated jaws generally set 45\u2013 to 60-degrees from the handle, in which the lower jaw can be moved to a number of positions by sliding along a tracking section under the upper jaw, to create different jaw spans."], "Multi-Grips": ["A type of slip-joint pliers with serrated jaws generally set 45\u2013 to 60-degrees from the handle, in which the lower jaw can be moved to a number of positions by sliding along a tracking section under the upper jaw, to create different jaw spans."], "Channellocks": ["A type of slip-joint pliers with serrated jaws generally set 45\u2013 to 60-degrees from the handle, in which the lower jaw can be moved to a number of positions by sliding along a tracking section under the upper jaw, to create different jaw spans."], "Allen wrench": ["A screwdriver whose handle and hexagonal head are at right angles."], "Allen key": ["A screwdriver whose handle and hexagonal head are at right angles."], "hex key": ["A screwdriver whose handle and hexagonal head are at right angles."], "gimlet": ["A small, screw-tipped hand tool for boring holes in wood."], "jeweler's screwdriver": ["Screwdriver in which the top of the handle can rotate, so as to support the palm of the hand while two fingers control the rotation of the screw."], "precision screwdriver": ["Screwdriver in which the top of the handle can rotate, so as to support the palm of the hand while two fingers control the rotation of the screw."], "utility knife": ["A cutting tool that has an interchangeable blade that retracts into the handle.", "A knife w\u0131th a fixed, folding, or retractable blade, suitable for general work such as cutting hides and cordage, scraping hides, butchering animals, cleaning fish, and other tasks."], "box cutter": ["A cutting tool that has an interchangeable blade that retracts into the handle."], "flat screwdriver": ["A screwdriver having a flat-bladed tip."], "endeavor": ["An assiduous or persistent activity.", "To attempt through application of effort (to do something); to try strenuously."], "wind chill": ["The felt air temperature taking into account wind speed, which is lower than the actual temperature."], "wind chill factor": ["The felt air temperature taking into account wind speed, which is lower than the actual temperature."], "felt air temperature": ["An indication of the air temperature perceived by the body, taking into account the air humidity, density, and the speed of wind."], "apparent air temperature": ["An indication of the air temperature perceived by the body, taking into account the air humidity, density, and the speed of wind."], "fortified church": ["A church that is built to be defended against enemies."], "butt rafter": ["Each of the two oblique pieces in a roof truss supporting the  purlins."], "tiebeam": ["The horizontal tie connecting the the feet of the rafters in a roof truss."], "collar-beam": ["The horizontal tie connecting the the feet of the rafters in a roof truss."], "roof truss": ["Assembly of parts designed to support the ridge, purlins and rafters of a roof."], "king post": ["Structural member connecting the ridge and tie-beam in a roof truss."], "Kaalak": ["A Kordofanian language of Sudan."], "Norway maple": ["A species of maple native to eastern and central Europe and southwest Asia."], "eave purlin": ["A purlin at the bottom of the slope of a roof truss."], "lower purlin": ["A purlin at the bottom of the slope of a roof truss."], "inferior purlin": ["A purlin at the bottom of the slope of a roof truss."], "middle purlin": ["One of the purlins located between the eave purlin and the ridge purlin."], "orta a\u015f\u0131k": ["One of the purlins located between the eave purlin and the ridge purlin."], "ridge purlin": ["Purlin at the top of the rafters of a roof frame."], "gable": ["The triangular area of external wall adjacent to two meeting sloped roofs."], "Dogri proper": ["A language of India."], "Dogri cluster": ["A macrolanguage spoken in India."], "pitched roof": ["A single-ridge roof that terminates at gable ends."], "span roof": ["A single-ridge roof that terminates at gable ends."], "saddle roof": ["A single-ridge roof that terminates at gable ends."], "Bapu": ["A language of Indonesia (Papua)."], "Tiemac\u00e8w\u00e8 Bozo": ["A Bozo language spoken in Mali."], "Ti\u025bma C\u025bw\u025b": ["A Bozo language spoken in Mali."], "Sorogaama": ["A Bozo language of Mali and Nigeria."], "depth image based rendering": ["The rendering of a synthetic image from a virtual view using at least a reference image from a reference view and a corresponding depth image."], "depth-image-based rendering": ["The rendering of a synthetic image from a virtual view using at least a reference image from a reference view and a corresponding depth image."], "DIBR": ["The rendering of a synthetic image from a virtual view using at least a reference image from a reference view and a corresponding depth image."], "Sibo": ["A Tungusic language spoken by the Xibe people in Xinjiang, in the northwest of China."], "Sibe": ["A Tungusic language spoken by the Xibe people in Xinjiang, in the northwest of China."], "Xibo": ["A Tungusic language spoken by the Xibe people in Xinjiang, in the northwest of China."], "batten": ["A thin, narrow strip, fastened to the rafters, studs, or floor beams of a building, for the purpose of supporting a covering of tiles, plastering, etc.", "Thin plank of wood used in a roof on which are fixed the slates."], "roof lath": ["Thin plank of wood used in a roof on which are fixed the slates."], "roof boarding": ["Covering consisting of roof boards, attached to the rafters, to support the roof covering materials such as slate, zinc or tar."], "siding": ["A building material which covers and protects the sides of a house or other building."], "cladding": ["A building material which covers and protects the sides of a house or other building."], "joggle post": ["Structural member connecting the ridge and tie-beam in a roof truss."], "joggle piece": ["Structural member connecting the ridge and tie-beam in a roof truss."], "hanging post": ["Structural member connecting the ridge and tie-beam in a roof truss."], "wind brace": ["Diagonal brace to resist deformation caused by lateral pressures, such as from the wind."], "dormer": ["An upright window built on a sloping roof."], "common rafter": ["A rafter which extends from the plate of the roof to the ridge board and to which roofing is attached."], "principal rafter": ["One of several parallel sloping beams that extend from the ridge to the wall-plate, to support the roof and its associated loads; the sloping top member of a roof truss, which carries the purlins."], "main rafter": ["One of several parallel sloping beams that extend from the ridge to the wall-plate, to support the roof and its associated loads; the sloping top member of a roof truss, which carries the purlins."], "purlin cleat": ["Triangular piece of wood placed on the rafter to hold the purlin."], "forceful": ["Capable of producing great physical force."], "bed sheet": ["A cloth covering for a bed, intended to be in contact with the sleeping person."], "bedsheet": ["A cloth covering for a bed, intended to be in contact with the sleeping person."], "western food": ["A type of food that is traditional in Europe or North America."], "eighty-eight": ["The cardinal number occurring after eighty-seven and before eighty-nine."], "paedomorphosis": ["An evolution of a species where adults start showing traits that were originally only seen in youngs."], "p\u00e6domorphosis": ["An evolution of a species where adults start showing traits that were originally only seen in youngs."], "paedomorphic": ["Of, relating to, or resulting from the retention of juvenile characteristics by an adult."], "p\u00e6domorphic": ["Of, relating to, or resulting from the retention of juvenile characteristics by an adult."], "pedomorphic": ["Of, relating to, or resulting from the retention of juvenile characteristics by an adult."], "pedomorphism": ["The retention, by an adult, of juvenile characteristics."], "paedomorphism": ["The retention, by an adult, of juvenile characteristics."], "atmospheric researcher": ["A person who studies the atmosphere."], "dermatoheliosis": ["The aging of the skin caused by exposure to ultraviolet radiation, such as sunlight."], "photoageing": ["The aging of the skin caused by exposure to ultraviolet radiation, such as sunlight."], "photoaging": ["The aging of the skin caused by exposure to ultraviolet radiation, such as sunlight."], "pyroclastic": ["Mostly composed of rock fragments of volcanic origin."], "walnut orchard": ["Place where walnut trees are grown, in particular for their nuts."], "hydrotherapy": ["The use of water for therapeutic purposes."], "hydropathy": ["The use of water for therapeutic purposes."], "thermalism": ["The therapeutic use of hot-water springs."], "innkeeper": ["The person responsible for the running of an inn."], "pinky": ["The smallest finger of a hand."], "flank": ["The fleshy side of an animal (or human) between the last rib and the hip.", "The extreme left or right edge of a military formation, army etc."], "shin": ["The front part of the leg below the knee."], "loin": ["The part of the body (of humans and quadrupeds) each side of the backbone between the ribs and hips.", "The lower abdomen, groin and genitalia.", "A cut of meat from the region of an animal below the rib cage, but above the hipbone."], "loins": ["Muscular parts, situated behind the abdomen, on the right and left of the spine."], "tenderloin": ["A cut of meat from the region of an animal below the rib cage, but above the hipbone."], "sirloin": ["A cut of meat from the region of an animal below the rib cage, but above the hipbone."], "potbelly": ["A protruding abdomen of an animal or human."], "philtrum": ["The shallow groove running down from the bottom of the nose to the center of the upper lip."], "filtrum": ["The shallow groove running down from the bottom of the nose to the center of the upper lip."], "Dutton Speedwords": ["A language intended to be an international auxiliary language that can also be used as a universal shorthand system."], "dewlap": ["The fold of skin that sags on the throat of an old person.", "The skin that hangs from under the throat of an ox or similar animals."], "double chin": ["A layer of subcutaneous fat under the chin, giving the appearance of having an extra chin."], "jowl": ["A hanging and enlarged human cheek.", "Cut of an animal corresponding to the lower jaw."], "wattle": ["A wrinkled fold of skin, sometimes brightly coloured, hanging from the neck of birds (such as chicken and turkey).", "The red and wrinkled piece of flesh that hangs from a turkey's neck."], "caruncle": ["A small, fleshy excrescence that is a normal part of an animal's anatomy."], "underchin": ["The underside of the chin."], "snood": ["The flap of red skin on the beak of a turkey."], "sideburn": ["Each of the patches of facial hair grown on the sides of the face, extending from the hairline to below the ears and worn with an unbearded chin."], "dimple": ["A small natural depression on the cheeks of some people, that is especially visible when they smile.", "A small hollow that some people have at the end the chin.", "A small depression or indentation in a surface."], "cleft chin": ["A small hollow that some people have at the end the chin."], "butt chin": ["A small hollow that some people have at the end the chin."], "chin cleft": ["A small hollow that some people have at the end the chin."], "dimple chin": ["A small hollow that some people have at the end the chin."], "chin dimple": ["A small hollow that some people have at the end the chin."], "vellus hair": ["Short, fine, light-colored, and barely noticeable hair that develops on most of a person's body from childhood."], "fuzz": ["Short, fine, light-colored, and barely noticeable hair that develops on most of a person's body from childhood."], "body hair": ["The terminal hair that develops on the human body during and after puberty."], "androgenic hair": ["The terminal hair that develops on the human body during and after puberty."], "peachfuzz": ["The fuzz found on the skin of a peach.", "The soft, scanty beard of an adolescent male."], "auricle": ["The visible part of the ear that resides outside of the head"], "pinna": ["The visible part of the ear that resides outside of the head"], "outer ear": ["The outer portion of the ear which includes the auricle and the ear canal and leads to the eardrum."], "pavillon": ["The visible part of the ear that resides outside of the head"], "spur": ["A kind of small sharp bony or horny spike  pointing rearward, near the foot of certain male galliform birds."], "coccyx": ["The final fused vertebrae at the base of the spine, connected to the sacrum."], "tailbone": ["The final fused vertebrae at the base of the spine, connected to the sacrum."], "shoulderblade": ["A large flat bone located at the back of each shoulder."], "hip bone": ["The large, flattened, irregularly shaped bone of the pelvis that makes a joint with the femur."], "innominate bone": ["The large, flattened, irregularly shaped bone of the pelvis that makes a joint with the femur."], "carpus": ["The group of bones that make up the wrist."], "astragal": ["The bone in the ankle connecting to the leg bones to form the ankle joint."], "anklebone": ["The bone in the ankle connecting to the leg bones to form the ankle joint."], "talus bone": ["The bone in the ankle connecting to the leg bones to form the ankle joint."], "ankle bone": ["The bone in the ankle connecting to the leg bones to form the ankle joint."], "tallus": ["The bone in the ankle connecting to the leg bones to form the ankle joint."], "talus": ["The bone in the ankle connecting to the leg bones to form the ankle joint."], "astragalus": ["The bone in the ankle connecting to the leg bones to form the ankle joint."], "rotulla": ["A small flat triangular bone in front of the knee that protects the knee joint."], "sesamoid bone": ["A small bone embedded within a tendon, typically found in locations where a tendon passes over a joint."], "Mundari languages": ["A branch of the Kherwari languages."], "coffee plant": ["A flowering plant of the genus Coffea whose seeds are used to make coffee."], "cranium": ["That part of the skull enclosing the brain.", "The bony framework of the head."], "braincase": ["That part of the skull enclosing the brain."], "pectoral girdle": ["The bony or cartilaginous assembly that supports the forelimbs in vertebrates."], "shoulder girdle": ["The bony or cartilaginous assembly that supports the forelimbs in vertebrates."], "rib cage": ["A part of the skeleton within the thoracic area consisting of ribs, sternum and thoracic vertebrae.", "The enclosed area created by and within the ribs."], "thoracic cage": ["A part of the skeleton within the thoracic area consisting of ribs, sternum and thoracic vertebrae."], "thoracic vertebra": ["Any of the twelve vertebrae in the chest region of the spine."], "ossicle": ["A small bone of the middle ear.", "Small bone."], "middle ear": ["The cavity in the temporal bone between the eardrum and the inner ear that contains the ossicles, and which conveys sound to the cochlea."], "Eustachian tube": ["In humans and other land vertebrates, a tube that links the pharynx to the cavity of the middle ear to allow the equalization of the pressure on both sides of the eardrum."], "auditory tube": ["In humans and other land vertebrates, a tube that links the pharynx to the cavity of the middle ear to allow the equalization of the pressure on both sides of the eardrum."], "pharyngotympanic tube": ["In humans and other land vertebrates, a tube that links the pharynx to the cavity of the middle ear to allow the equalization of the pressure on both sides of the eardrum."], "choana": ["In quadriped animals, the opening between the nasal cavity and the nasopharynx."], "posterior nasal aperture": ["In quadriped animals, the opening between the nasal cavity and the nasopharynx."], "anatomic region": ["A place in or a part of the body in any way indicated."], "stapes": ["A small stirrup-shaped bone of the middle ear."], "strirrup": ["A small stirrup-shaped bone of the middle ear."], "heel bone": ["The large bone making up the heel of the human foot."], "calcaneus": ["The large bone making up the heel of the human foot."], "ischium": ["The lowest of the three bones that make up each side of the pelvis."], "hock": ["The tarsal joint of a digitigrade quadruped, such as a horse, pig or dog."], "jarret": ["Shallow depression at the back of the knee-joint."], "gambrel": ["The tarsal joint of a digitigrade quadruped, such as a horse, pig or dog."], "phalanx": ["One of the bones of the finger.", "One of the bones of the toe."], "phalange": ["One of the bones of the finger.", "One of the bones of the toe."], "coxal bone": ["The large, flattened, irregularly shaped bone of the pelvis that makes a joint with the femur."], "\u0131nnominate bone": ["The large, flattened, irregularly shaped bone of the pelvis that makes a joint with the femur."], "bone of pelvic girdle": ["The large, flattened, irregularly shaped bone of the pelvis that makes a joint with the femur."], "pelvic bone": ["The large, flattened, irregularly shaped bone of the pelvis that makes a joint with the femur."], "pelvic girdle": ["The bony structure found in most vertebrates located at the base of the spine."], "Lucazi": ["A Bantu language of Angola and Zambia."], "Leko": ["A language isolate spoken in areas east of Lake Titicaca, Bolivia."], "econometric": ["Relating to econometrics."], "econometrician": ["A person who studies econometrics."], "Wolaytta": ["An Omotic language spoken in the Wolaita Zone of Ethiopia."], "Omotic languages": ["Group of languages spoken in northeastern Africa."], "Cushitic languages": ["A branch of the Afroasiatic language family spoken in the Horn of Africa, Tanzania, Kenya, Sudan and Egypt."], "Afroasiatic languages": ["A language family spoken throughout the northern part of Africa and the Middle East, including amongst others the Semitic, Cushitic, Chadic, and Berber languages."], "Afroasiatic": ["A language family spoken throughout the northern part of Africa and the Middle East, including amongst others the Semitic, Cushitic, Chadic, and Berber languages."], "Afro-Asiatic languages": ["A language family spoken throughout the northern part of Africa and the Middle East, including amongst others the Semitic, Cushitic, Chadic, and Berber languages."], "Aroid": ["A group of Omotic languages."], "escape stairs": ["Stairs designed to be used when a place must be evacuated quickly, such as in case of fire."], "what to do": ["to perform what action [Question pro-verb used in direct or indirect speech, and whose expected answer is a verb of action.]"], "\u00c9vora District": ["District of Portugal, located in the south."], "Odisha": ["A state situated on the east coast of India."], "tarsus": ["The part of the foot between the tibia and fibula and the metatarsus."], "tarsal": ["Any of the seven bones of the tarsus."], "metacarpus": ["The five bones that form the intermediate part of the hand between the fingers and the wrist."], "metacarpal": ["Any of the bones of the metacarpus."], "carpal": ["Any of the eight bones of the wrist."], "lumbar vertebra": ["Any of the five vertebrae in the lower back region of the spine."], "manubrium": ["The broad, upper part of the sternum."], "suprasternal notch": ["The conspicuous dip visible at the top of the human chest where the neck joins the sternum."], "jugular notch": ["The conspicuous dip visible at the top of the human chest where the neck joins the sternum."], "sacral vertebra": ["Any of the five vertebra that are fused to form the sacrum."], "coccygeal vertebra": ["Any of the four vertebrae that are found in the human coccyx."], "caudal vertebra": ["Any of the bones that make up the tail of a tailed animal."], "Bashgali": ["A dialect of the Kamkata-viri language spoken by the Kata people in Afghanistan and Pakistan."], "Kativiri": ["A dialect of the Kamkata-viri language spoken by the Kata people in Afghanistan and Pakistan."], "Kata-vari": ["A dialect of the Kamkata-viri language spoken by the Kata people in Afghanistan and Pakistan."], "Bwamu": ["A language of Burkina Faso."], "Ouarkoye Bwamu": ["A language of Burkina Faso."], "Rotunan": ["An Austronesian language spoken in the island group of Rotuma of Fiji."], "Rutuman": ["An Austronesian language spoken in the island group of Rotuma of Fiji."], "F\u00e4eag Rotuma": ["An Austronesian language spoken in the island group of Rotuma of Fiji."], "cable car": ["A streetcar that is moved by gripping to a continuously moving cable under the vehicle.", "A cabin for transportation suspended on cables."], "cablecar": ["A streetcar that is moved by gripping to a continuously moving cable under the vehicle.", "A cabin for transportation suspended on cables."], "cable-car": ["A streetcar that is moved by gripping to a continuously moving cable under the vehicle.", "A cabin for transportation suspended on cables."], "aerial tramway": ["A cabin for transportation suspended on cables."], "ropeway": ["A cabin for transportation suspended on cables."], "aerial tram": ["A cabin for transportation suspended on cables."], "Dena'ina": ["An Athabaskan language spoken in the region surrounding Cook Inlet in Alaska, USA."], "Goguryeo": ["A language that was spoken in the ancient kingdom of Goguryeo (37 BCE \u2013 668 CE), in Korea."], "Montagnais": ["An Algonquian language spoken by the Innu people, in Labrador and Quebec in Eastern Canada."], "Innu-aimun": ["An Algonquian language spoken by the Innu people, in Labrador and Quebec in Eastern Canada."], "South Slavey": ["An Athabaskan language spoken by the Slavey people, in the Mackenzie District, northeast Alberta, British Columbia."], "Kutchi": ["A dialect of the Sindhi language spoken in the Kutch region of the Indian state of Gujarat as well as in the Pakistani province of Sindh."], "Cutchi": ["A dialect of the Sindhi language spoken in the Kutch region of the Indian state of Gujarat as well as in the Pakistani province of Sindh."], "Kutchhi": ["A dialect of the Sindhi language spoken in the Kutch region of the Indian state of Gujarat as well as in the Pakistani province of Sindh."], "Kachchhi": ["A dialect of the Sindhi language spoken in the Kutch region of the Indian state of Gujarat as well as in the Pakistani province of Sindh."], "canoeist": ["A person who navigates a canoe."], "canoer": ["A person who navigates a canoe."], "relaxing": ["That helps to relax."], "vapour": ["The gaseous state of a substance that is normally a solid or liquid."], "water cure": ["The use of water for therapeutic purposes."], "bring to a boil": ["To heat (a liquid) to the point where it begins to turn into a gas."], "bring to the boil": ["To heat (a liquid) to the point where it begins to turn into a gas."], "hopeful": ["Feeling or having hope.", "Inspiring hope; full of promise."], "tiramisu": ["An Italian dessert made of ladyfingers dipped in coffee layered with a mixture of egg yolks and mascarpone and flavored with cocoa and sometimes liquor."], "seaside": ["A line or zone where the land meets the sea or some other large expanse of water."], "ladyfinger": ["A light and sweet sponge cake roughly shaped like a human finger."], "peacock": ["A flying bird of the genus Pavo.", "A male bird of the genus Pavo."], "peafowl": ["A flying bird of the genus Pavo."], "peahen": ["A female bird of the genus Pavo."], "peachick": ["A young peacock."], "Kashmiri languages": ["A group of Dardic languages spoken in the state of Jammu and Kashmir in India."], "Ushoji": ["A Dardic language spoken in Kohistan and Swat districts of the Khyber-Pakhtunkhwa province of Pakistan."], "Shina languages": ["A group of Dardic languages spoken in Pakistan."], "Dumaki": ["A Dardic language spoken in the Northern Areas of Pakistan."], "Doma\u00e1": ["A Dardic language spoken in the Northern Areas of Pakistan."], "Kalash": ["A Dardic language spoken in the Chitral District of Pakistan."], "Kalasha-mondr": ["A Dardic language spoken in the Chitral District of Pakistan."], "mow": ["To cut all [the grass, crop or any thin plants] of a surface area of the ground."], "fire stairs": ["Stairs designed to be used when a place must be evacuated quickly, such as in case of fire."], "emergency stairs": ["Stairs designed to be used when a place must be evacuated quickly, such as in case of fire."], "elementary school": ["An institution in which children receive the first stage of academic learning."], "metatarsal bone": ["One of the five bones in a foot between the tarsus and the toes."], "manubrium sterni": ["The broad, upper part of the sternum."], "common raccoon": ["(Procyon lotor) An omnivorous nocturnal mammal native to North America and Central America."], "North American raccoon": ["(Procyon lotor) An omnivorous nocturnal mammal native to North America and Central America."], "northern raccoon": ["(Procyon lotor) An omnivorous nocturnal mammal native to North America and Central America."], "coon": ["(Procyon lotor) An omnivorous nocturnal mammal native to North America and Central America."], "dolphin therapy": ["The practice of swimming with dolphins for therapy purposes."], "dolphin assisted therapy": ["The practice of swimming with dolphins for therapy purposes."], "dolphinotherapy": ["The practice of swimming with dolphins for therapy purposes."], "hippotherapy": ["The riding of a horse for therapeutic purposes."], "equine therapy": ["The riding of a horse for therapeutic purposes."], "equine assisted therapy": ["The riding of a horse for therapeutic purposes."], "zootherapy": ["The use of living animals for therapeutic purposes."], "animal-assisted therapy": ["The use of living animals for therapeutic purposes."], "AAT": ["The use of living animals for therapeutic purposes."], "zootherapeutic": ["Relating to zootherapy."], "zootherapist": ["A therapist specialized in zootherapy."], "coco-de-mer": ["A tall palm tree, Lodicea maldivica, found in the Seychelles.", "The nut of the coco-de-mer palm tree."], "coco de mer": ["A tall palm tree, Lodicea maldivica, found in the Seychelles."], "Seychelles nut": ["The nut of the coco-de-mer palm tree."], "coco fesse": ["The nut of the coco-de-mer palm tree."], "double coconut": ["A tall palm tree, Lodicea maldivica, found in the Seychelles.", "The nut of the coco-de-mer palm tree."], "love nut": ["The nut of the coco-de-mer palm tree."], "sea coconut": ["A tall palm tree, Lodicea maldivica, found in the Seychelles.", "The nut of the coco-de-mer palm tree."], "cavernicolous": ["That inhabits caverns."], "life-buoy": ["A floating device designed to be thrown to a person in the water, to provide buoyancy, to prevent drowning."], "mechanic": ["A person specialized in building or repairing machinery."], "netherhair": ["Dense, coarse hair that grows on the male and female genital area beginning in puberty."], "pubes": ["Dense, coarse hair that grows on the male and female genital area beginning in puberty."], "pubarche": ["The first appearance of pubic hair in a person."], "spinal column": ["The body part that consists of a row of vertebrae, that support the head and torso and that forms a canal for nerves."], "Eurasian Collared Dove": ["A dove of the species Streptopelia decaocto having a black collar on its nape."], "Collared Dove": ["A dove of the species Streptopelia decaocto having a black collar on its nape."], "Eurasian Collared-dove": ["A dove of the species Streptopelia decaocto having a black collar on its nape."], "collared dove": ["A dove of the species Streptopelia decaocto having a black collar on its nape."], "Eurasian collared dove": ["A dove of the species Streptopelia decaocto having a black collar on its nape."], "older adult": ["An older person (usually considered to be above the age of 60)."], "cosmos": ["Everything that exists anywhere."], "harden": ["To become hard."], "first-person shooter": ["A video game genre where the player shoots at enemies through first-person perspective."], "FPS": ["A video game genre where the player shoots at enemies through first-person perspective."], "doomlike": ["A video game genre where the player shoots at enemies through first-person perspective."], "kuduro": ["A type of music and dance born in Angola in the 1980s, characterized as uptempo, energetic, and danceable."], "kuduru": ["A type of music and dance born in Angola in the 1980s, characterized as uptempo, energetic, and danceable."], "pollination": ["The transfer of pollen from an anther to a stigma, thereby enabling fertilization and sexual reproduction of a plant."], "Common Lime Butterfly": ["A swallowtail butterfly of the species Papilio demoleus."], "Lemon Butterfly": ["A swallowtail butterfly of the species Papilio demoleus."], "Lime Swallowtail": ["A swallowtail butterfly of the species Papilio demoleus."], "Small Citrus Butterfly": ["A swallowtail butterfly of the species Papilio demoleus."], "Chequered Swallowtail": ["A swallowtail butterfly of the species Papilio demoleus."], "Mariposa del Muerte": ["A swallowtail butterfly of the species Papilio demoleus."], "Dingy Swallowtail": ["A swallowtail butterfly of the species Papilio demoleus."], "Citrus Swallowtail": ["A swallowtail butterfly of the species Papilio demoleus."], "door-mat": ["A flat object for wiping one\u2019s shoes, laid on the floor immediately outside or inside the entrance to a building."], "welcome mat": ["A flat object for wiping one\u2019s shoes, laid on the floor immediately outside or inside the entrance to a building."], "spearmint": ["A species of mint native to much of Europe and southwest Asia which is used in medicine and cooking."], "spear mint": ["A species of mint native to much of Europe and southwest Asia which is used in medicine and cooking."], "spiry": ["Like or resembling a spire."], "cathinone": ["A monoamine alkaloid found in the shrub Catha edulis (khat), having a stimulant effect."], "benzoylethanamine": ["A monoamine alkaloid found in the shrub Catha edulis (khat), having a stimulant effect."], "(S)-2-amino-1-phenyl-1-propanone": ["A monoamine alkaloid found in the shrub Catha edulis (khat), having a stimulant effect."], "intensive-care medicine": ["Branch of medicine concerned with the diagnosis and management of life threatening conditions, requiring constant monitoring and support."], "critical-care medicine": ["Branch of medicine concerned with the diagnosis and management of life threatening conditions, requiring constant monitoring and support."], "intensive care medicine": ["Branch of medicine concerned with the diagnosis and management of life threatening conditions, requiring constant monitoring and support."], "maser": ["A device that produces coherent electromagnetic waves through amplification by stimulated emission."], "telephone operator": ["A person who provides assistance to a telephone caller by establishing a network connection with the person to be reacher.", "A company selling telephone services."], "telephone service provider": ["A company selling telephone services."], "telco": ["A company selling telephone services."], "common lavender": ["Plant with blue-pink flowers that can be used as kitchen or medicinal herb or to make scented oil."], "true lavender": ["Plant with blue-pink flowers that can be used as kitchen or medicinal herb or to make scented oil."], "narrow-leaved lavender": ["Plant with blue-pink flowers that can be used as kitchen or medicinal herb or to make scented oil."], "turn upside down": ["To rotate [a container] so that its opening be below; to turn upside down."], "discouraged": ["Having lost one's psychological and moral dynamism or strength to go on doing a difficult or dangerous thing."], "serving": ["A predetermined amount of a food given to a person."], "bestand": ["To be a servant for, to work for, to be employed by."], "wait on": ["To be a servant for, to work for, to be employed by."], "to be needed": ["To become needed."], "seven-year itch": ["An infestation of parasitic mites, Sarcoptes scabiei, causing intense itching caused by the mites burrowing into the skin of humans and other animals."], "ethnic purification": ["A purposeful policy designed by one ethnic or religious group to remove by violent and terror-inspiring means the civilian population of another ethnic or religious group from certain geographic areas."], "genitals": ["The sexual organs: the testicles and penis of a male; or the labia, clitoris, and vagina of a female."], "things": ["All coverings designed to be worn on a person's body."], "as if": ["In a manner suggesting."], "as though": ["In a manner suggesting."], "such as": ["As an example. [Used to introduce an example or list of examples.]"], "murmur": ["Pathologic and audible heart sound that is produced as a result of turbulent blood flow."], "surmise": ["To imagine or suppose (something) to be true without evidence.", "To suppose with contestable premises.", "To imagine that something is possible or likely."], "take it": ["To accept without verification or proof."], "shake out": ["To agitate a piece of cloth or other flexible material in order to remove dust, or to make it smooth and spread out."], "weft": ["The horizontal threads (carried by the shuttle during the weaving) that are interlaced through the warp in a woven fabric."], "warp": ["The threads that run lengthwise in a woven fabric."], "woof": ["The horizontal threads (carried by the shuttle during the weaving) that are interlaced through the warp in a woven fabric.", "The sound a dog makes when barking."], "selfsame": ["Not different or other."], "equal area": ["Of a map, having the property that equal areas on the map represent equal areas on the mapped surface."], "middle class": ["A social and economic class lying above the working class and below the upper class."], "tile": ["To cover with tiles.", "A piece of baked clay, used for various purposes, as in forming a roof covering, etc."], "lower class": ["A class of people in a society characterized by low income, low level of education, high unemployment and, as a result of these, a low social status."], "underclass": ["A class of people in a society characterized by low income, low level of education, high unemployment and, as a result of these, a low social status."], "powdery mildew": ["A fungal disease that affects a wide range of plants."], "realm": ["A geographic area owned or controlled by a single person or organization."], "deal with": ["To handle verbally or in some form of artistic expression.", "To take action with respect to (someone or something).", "To consider, as an example.", "To overcome any difficulties presented by.", "To behave in a certain way towards."], "heterodox": ["Not conforming with accepted or orthodox standards or beliefs."], "heterodoxy": ["Any opinions or doctrines at variance with an official or orthodox position."], "orthodoxy": ["The adherence to accepted norms, more specifically to creeds, especially in religion"], "at last": ["An addition used to emphasize impatience."], "at long last": ["An addition used to emphasize impatience."], "woodland crocus": ["A type of crocus that is among the first to bloom at the end of winter."], "Tomasini's crocus": ["A type of crocus that is among the first to bloom at the end of winter."], "protein domain": ["A folded section of a protein molecule that has a discrete function."], "stewardess": ["A woman whose job is to ensure the safety and comfort of passengers aboard flights."], "air hostess": ["A woman whose job is to ensure the safety and comfort of passengers aboard flights."], "wild cherry": ["A species of cherry tree which produces edible fruit."], "sweet cherry": ["A species of cherry tree which produces edible fruit."], "bird cherry": ["A species of cherry tree which produces edible fruit."], "gean": ["A species of cherry tree which produces edible fruit."], "wood flooring": ["A floor covering for indoors made of wood."], "parquet": ["A floor covering for indoors made of wood."], "iatrogenesis": ["Any adverse effect (or complication) resulting from medical treatment."], "bowdlerize": ["To remove those parts of a text considered offensive, vulgar, or otherwise unseemly."], "wages": ["A fixed amount of money paid to a worker, usually measured on a monthly or annual basis."], "emolument": ["A fixed amount of money paid to a worker, usually measured on a monthly or annual basis.", "The set of monetary compensations received by virtue of holding an office or having employment (usually in the form of wages or fees)."], "seesaw": ["An apparatus composed of a plank, balanced in the middle, with seats at both end, used for a game in which one person goes up as the other goes down."], "carousel": ["An amusement ride consisting of a rotating circular platform with seats for riders."], "merry-go-round": ["An amusement ride consisting of a rotating circular platform with seats for riders."], "jungle gym": ["A piece of playground equipment made of many pieces of material, such as metal pipe or rope, on which children can climb, hang, or sit."], "monkey bars": ["A piece of playground equipment made of many pieces of material, such as metal pipe or rope, on which children can climb, hang, or sit."], "climbing frame": ["A piece of playground equipment made of many pieces of material, such as metal pipe or rope, on which children can climb, hang, or sit."], "spring rider": ["A bouncy, outdoors playing device consisting of a metal spring beneath a plastic or wooden central beam or flange, with 1 to 4 plastic or fiberglass seats above it"], "spring rocker": ["A bouncy, outdoors playing device consisting of a metal spring beneath a plastic or wooden central beam or flange, with 1 to 4 plastic or fiberglass seats above it"], "rubber duck": ["A toy shaped like a stylised yellow-billed duck, and it is generally yellow with a flat base."], "tol": ["A toy that can be spun on an axis, balancing on a point."], "spintop": ["A toy that can be spun on an axis, balancing on a point."], "spinning top": ["A toy that can be spun on an axis, balancing on a point."], "gyroscope": ["A device for measuring or maintaining orientation, based on the principles of angular momentum."], "pertussis": ["A contagious disease of the respiratory system that usually affects children."], "roughcast": ["Coarse cladding used on outside walls that consists of lime (or cement, or both) mixed with sand, and sometimes small gravel or shells, then thrown against the wall."], "proletariat": ["A social class comprising those who do manual labour for wage, especially those who do not own any property."], "lumpenproletariat": ["A class of people in a society characterized by low income, low level of education, high unemployment and, as a result of these, a low social status."], "skippyball": ["A rubber ball (similar to an exercise ball) with handles which allow one to sit on it without falling off."], "space hopper": ["A rubber ball (similar to an exercise ball) with handles which allow one to sit on it without falling off."], "water gun": ["A type of toy designed to shoot water."], "hand puppet": ["A type of puppet that is controlled by the hand or hands that occupies the interior of the puppet."], "whatth": ["Which ordinal number."], "whath": ["Which ordinal number."], "what number": ["Which ordinal number."], "how manyeth": ["Which ordinal number."], "heresy": ["Any belief or theory that is strongly at variance with established beliefs or customs.", "A doctrine held by a member of a religion at variance with established religious beliefs."], "kaleidoscope": ["A cylinder with mirrors containing loose, colored objects such as beads or pebbles and bits of glass."], "true north": ["The direction along the earth's surface towards the geographic North Pole."], "geodetic north": ["The direction along the earth's surface towards the geographic North Pole."], "magnetic north": ["The point on the surface of Earth's Northern Hemisphere at which the planet's magnetic field points vertically downwards."], "Coriolis effect": ["A deflection of moving objects when they are viewed in a rotating reference frame."], "gyrocompass": ["A type of non-magnetic compass which is based on a fast-spinning disc and rotation of the Earth (or another planetary body if used elsewhere in the universe) to automatically find geographical direction."], "in memoriam": ["In memory of"], "mayday": ["An expression used by aircraft and shipping to call for help or assistance."], "harridan": ["A vicious and scolding woman, especially an older one."], "shrew": ["A vicious and scolding woman, especially an older one."], "virago": ["A vicious and scolding woman, especially an older one."], "spear point": ["Hard and pointed extremity of a spear, very ancient long knife designed to be hand held or used as a projectile."], "typewriter": ["A device, at least partially mechanical, used to print text by pressing keys that cause type to be impressed through an inked ribbon onto paper."], "typist": ["A person who types."], "hag": ["A vicious and scolding woman, especially an older one."], "tort": ["A wrongful act, whether intentional or negligent, which causes an injury and can be remedied at civil law, usually through awarding damages."], "food processor": ["A kitchen appliance used to facilitate various repetitive tasks in the process of preparation of food."], "pinwheel": ["A toy made of a wheel of paper or plastic curls attached at its axle to a stick, that spins when blown upon by a person or by the wind."], "jumu'ah": ["The congregational prayer that Muslims hold every Friday, just after noon in the place of dhuhr."], "Friday prayer": ["The congregational prayer that Muslims hold every Friday, just after noon in the place of dhuhr."], "khutbah": ["The sermon and prayer given from the minbar at the Jumah and Eid prayers."], "inward": ["Situated on the inside.", "Belonging to the inside.", "Related to the mental or spiritual condition as opposed to the bodily or exterior phenomena."], "spiritual": ["Related to the mental or spiritual condition as opposed to the bodily or exterior phenomena."], "inner": ["Related to the mental or spiritual condition as opposed to the bodily or exterior phenomena.", "Being or occurring farther inside.", "Close to the center.", "Existing as an often repressed part of one's psychological makeup.", "Needing to be examined closely or thought about in order to be seen or understood.", "Confined to a center of influence."], "inwardly": ["In mind, in heart or in thought, not in outward appearance.", "By verbalizing something mentally without saying the words out."], "physical strength": ["Muscular capacity to modify the speed of an external physical object, to deform it or to oppose another force."], "muscular strength": ["Muscular capacity to modify the speed of an external physical object, to deform it or to oppose another force."], "six hundred": ["The cardinal number occurring after five hundred ninety-nine and before six hundred one, represented in Arabic numerals as 600."], "domestic": ["Of or concerned with matters within the boundaries of a nation, as opposed to its relations with other nations.", "Of or relating to the home.", "(Of an  animal) that lives with, is fed and raised by humans, as opposed to living in the wild.", "Indigenous to or produced in one's own, or a referred country."], "scary": ["Dreadful; causing alarm and fear."], "tame": ["(Of an  animal) that lives with, is fed and raised by humans, as opposed to living in the wild.", "To make obedient, docile and tractable; to train to follow orders of the owner. \u2003", "To make less strong or intense; soften."], "inlying": ["Located further in."], "ballpoint pen": ["A pen, similar in size and shape to a pencil, having an internal chamber filled with a viscous, quick-drying ink that is dispensed at the tip during use by the rolling action of a metal sphere."], "back-door": ["A door in the rear of a building."], "platypus": ["A semi-aquatic mammal of the species Ornithorhynchus anatinus that lays eggs."], "duck-billed platypus": ["A semi-aquatic mammal of the species Ornithorhynchus anatinus that lays eggs."], "duckbill": ["A semi-aquatic mammal of the species Ornithorhynchus anatinus that lays eggs."], "duckmole": ["A semi-aquatic mammal of the species Ornithorhynchus anatinus that lays eggs."], "watermole": ["A semi-aquatic mammal of the species Ornithorhynchus anatinus that lays eggs."], "gasoline": ["A fuel for internal combustion engines consisting essentially of volatile flammable liquid hydrocarbons derived from crude petroleum."], "hamburger patty": ["A kind of flat patty of cooked ground beef that typically is placed inside a bun along with various vegetables and condiments."], "hamburger sandwich": ["A hot sandwich typically consisting of a patty of cooked ground beef placed inside a bun along with various vegetables and condiments."], "hamburg": ["A hot sandwich typically consisting of a patty of cooked ground beef placed inside a bun along with various vegetables and condiments."], "salesperson": ["An employee in a shop.", "A person whose job it is to sell things."], "or else": ["If that is not the case."], "differently": ["In another way."], "contrarily": ["In another way."], "likewise": ["In addition to what has already been said or noted.", "In a similar manner.", "The same to you. [Used as a response.]"], "as well": ["In addition to what has already been said or noted.", "To the same effect."], "once again": ["Once more."], "once more": ["Once more, in a different manner, on a new basis."], "trommel": ["A pipe-shaped, rotating sieve used for separating objects by size."], "buddle": ["An apparatus on which crushed ore is treated with running water in a way to wash the lighter and less valuable parts."], "gangue": ["The earthy waste substances occurring in metallic ore."], "strainer": ["An apparatus with small holes, used to separate a solid from a liquid."], "skimmer": ["Kitchen utensil in the form of a flat spoon with small holes and a long handle, used to remove hot food from a liquid, or to skim off top lying material l\u0131ke foam or cream."], "fabric conditioner": ["A chemical agent used for laundry which prevents static cling and makes fabric softer."], "fabric softener": ["A chemical agent used for laundry which prevents static cling and makes fabric softer."], "trough": ["A long, narrow container, open on top, for feeding or watering animals.", "A long, narrow container, open on top.", "A short, narrow canal designed to hold water until it drains or evaporates.", "A long, narrow depression between waves or ridges.", "A linear atmospheric depression associated with a weather front.", "A water container for animals to drink from."], "warhorse": ["A horse used in combat, especially one carrying an armored knight."], "manger": ["A trough for animals to eat from."], "kith": ["Friends and acquaintances."], "kith and kin": ["Both friends and family.", "People in the same family, connected by blood, marriage, or adoption."], "pants": ["An item of clothing worn on the lower part of the body and covering both legs separately."], "conflict of interest": ["A clash between public interest and the private pecuniary interest of the individual concerned."], "tree branch": ["A woody part of a tree arising from the trunk and usually dividing."], "one hundred million": ["The number 100,000,000."], "toddler": ["A child between the ages of one and three"], "frame of reference": ["A system of assumptions and standards that sanction behavior and give it meaning."], "commutative ring": ["A ring in which the multiplication operation is commutative."], "ring theory": ["The study of algebraic structures in which addition and multiplication are defined and have similar properties to those familiar from the integers."], "abstract algebra": ["The subject area of mathematics that studies algebraic structures such as groups, rings, fields, modules, vector spaces, and algebras."], "in-marrying": ["Having assimilated into the family of one's spouse."], "uxorilocal": ["Of or related to the situation in which the husband takes residence with the wife and (with or near) her parental family."], "grotesque": ["Distorted and unnatural in shape or size; abnormal and hideous."], "sidewalk": ["A paved footpath at the side of a road for the use of pedestrians."], "pavement": ["A paved footpath at the side of a road for the use of pedestrians."], "in-marrying husband": ["A son-in-law living with the family of his wife's parents."], "jack-in-the-box": ["A children's toy that outwardly consists of a box with a crank. When the crank is turned, it plays a melody. At the end of a tune there is a \"surprise\", the lid pops open and a figure, usually a clown or jester, pops out of the box."], "as a matter of fact": ["As an actual or existing fact."], "in truth": ["As an actual or existing fact."], "summarily": ["In an abbreviated form."], "in short": ["[Used to introduce a short summary statement.]"], "croup": ["A respiratory condition that is usually triggered by an acute viral infection of the upper airway."], "laryngotracheobronchitis": ["A respiratory condition that is usually triggered by an acute viral infection of the upper airway."], "sleeve": ["The part of a garment that covers the arm."], "keyboardist": ["A musician who plays a keyboard instrument."], "jacket": ["An outer garment covering the upper torso and arms.", "A piece of clothing worn on the upper body outside a shirt or blouse, until the waist or slightly below."], "in-marrying wife": ["A daughter-in-law living with the family of her husband's parents."], "marrying-in": ["Marriage within a particular group in accordance with custom or law.", "Having assimilated into the family of one's spouse."], "marrying-out": ["The custom of marrying outside a specified group of people to which a person belongs."], "homeward": ["To the own house or to the own domicile."], "seven hundred": ["The cardinal number occurring after six hundred ninety-nine and before seven hundred one, represented in Arabic numerals as 700."], "firefly": ["A nocturnal, bioluminescent beetle of the family Lampyridae."], "lightning bug": ["A nocturnal, bioluminescent beetle of the family Lampyridae."], "cuckold": ["A man married to an unfaithful wife, especially when he is unaware or unaccepting of the fact.", "To cheat on one's husband with another man.", "To be sexually unfaithful to one's spouse or lover."], "cuckquean": ["A woman who has an unfaithful husband."], "wittol": ["A man who tolerates his wife or a close woman to have sexual relations with another."], "contented cuckold": ["A man who tolerates his wife or a close woman to have sexual relations with another."], "mari complaisant": ["A man who tolerates his wife or a close woman to have sexual relations with another."], "buddle pit": ["An apparatus on which crushed ore is treated with running water in a way to wash the lighter and less valuable parts."], "buddle pond": ["An apparatus on which crushed ore is treated with running water in a way to wash the lighter and less valuable parts."], "mitral valve": ["Dual-flap valve connecting the left atrium and the left ventricle of the heart."], "bicuspid valve": ["Dual-flap valve connecting the left atrium and the left ventricle of the heart."], "left atrioventricular valve": ["Dual-flap valve connecting the left atrium and the left ventricle of the heart."], "learning center": ["Private institution offering classes for special purposes (such as test preparation, remedial education, etc.)"], "matrilocal": ["Of or related to the situation in which the husband takes residence with the wife and (with or near) her parental family."], "retail price": ["The full suggested price of a particular good or service, before any sale, discount, or other deal."], "uncrowded": ["Occupied or populated by a small number of people."], "intercalary year": ["A year with 366 days instead of 365."], "bissextile year": ["A year with 366 days instead of 365."], "angiogenesis": ["A physiological process in which new blood vessels are formed."], "hip roof": ["A type of roof where all sides slope downwards to the walls, usually with a gentle slope."], "hipped roof": ["A type of roof where all sides slope downwards to the walls, usually with a gentle slope."], "cagey": ["Keeping one's thoughts and opinions to oneself.", "Unwilling or hesitant to give information."], "tightlipped": ["Keeping one's thoughts and opinions to oneself.", "Having an inclination to secrecy."], "tight-lipped": ["Keeping one's thoughts and opinions to oneself.", "Having an inclination to secrecy."], "secretive": ["Having an inclination to secrecy."], "nationality": ["The condition of a person who is a member of a particular nation."], "American dollar": ["The official currency of the United States of America, with symbol \"$\"."], "friends and relatives": ["Both friends and family."], "African penguin": ["A penguin of the species Spheniscus demersus having a black back and a white chest with black stripes."], "black-footed penguin": ["A penguin of the species Spheniscus demersus having a black back and a white chest with black stripes."], "Jackass penguin": ["A penguin of the species Spheniscus demersus having a black back and a white chest with black stripes."], "pedometer": ["A device that counts the number of steps that a person takes."], "pedometre": ["A device that counts the number of steps that a person takes."], "informer": ["One who informs someone else about something.", "A person who tells authorities about improper or illegal activity."], "informant": ["A person who tells authorities about improper or illegal activity."], "denouncer": ["A person who tells authorities about improper or illegal activity."], "gemologist": ["A person expert in identifying and evaluating gemstones."], "kinsfolk": ["People in the same family, connected by blood, marriage, or adoption."], "kinfolk": ["People in the same family, connected by blood, marriage, or adoption."], "juices": ["The liquid part or moisture of an animal body or substance."], "bodily fluid": ["Any liquid portion of the body, such as blood, urine, semen, saliva."], "humor": ["Any liquid portion of the body, such as blood, urine, semen, saliva."], "humour": ["Any liquid portion of the body, such as blood, urine, semen, saliva."], "biofluid": ["Any liquid portion of the body, such as blood, urine, semen, saliva."], "body fluid": ["Any liquid portion of the body, such as blood, urine, semen, saliva."], "lacrymal fluid": ["A clear, salty liquid produced by the lacrimal gland in the eye, whose normal function is to clean and lubricate the eyes; its production is increased when the eye is irritated, or when yawning, laughing or crying."], "lymph": ["A colourless, watery, bodily fluid carried by the lymphatic system."], "chyle": ["A milky bodily fluid consisting of lymph and emulsified fats, found in the lymph vessels of the small intestine.", "A digestive fluid containing fatty droplets, found in the small intestine."], "snot": ["Mucus from the nose."], "booger": ["Mucus from the nose."], "mucus": ["(physiology) A viscous secretion from the lining of the mucous membranes."], "loofah": ["A tropical vine, of the genus Luffa, having almost cylindrical fruit with a spongy, fibrous interior; the dishcloth gourd"], "loofa": ["A tropical vine, of the genus Luffa, having almost cylindrical fruit with a spongy, fibrous interior; the dishcloth gourd"], "luffa": ["A tropical vine, of the genus Luffa, having almost cylindrical fruit with a spongy, fibrous interior; the dishcloth gourd"], "ectoparasite": ["A parasite that lives on the surface of its host."], "blow one's nose": ["To clean mucus (in the nose) by exhaling forcefully."], "bodily function": ["A physiologic activity taking place in the body."], "bodily process": ["A physiologic activity taking place in the body."], "neurolymph": ["A clear, colorless fluid that fills the spaces in the brain and the\\ncentral canal of the spinal cord, as well as the spaces between\\nnerve cells."], "cyprine": ["Liquid secreted by the Bartholin's glands at the opening of the vagina when a woman is sexually aroused."], "hereditary": ["A disease or trait passed from a parent to offspring in the genes.", "A title, honor or right legally granted to somebody's descendant after that person's death.", "Passed from a parent to offspring in the genes."], "uncommon": ["Not easily found.", "Out of the ordinary."], "rare": ["Not easily found."], "Sindhi (Arabic script)": ["The Sindhi language written with the Arabic script."], "chyme": ["The thick semifluid mass of partly digested food that is passed from the stomach to the duodenum."], "interstitial fluid": ["The fluid found in the space between the cells of tissues in multicellular animals."], "tissue fluid": ["The fluid found in the space between the cells of tissues in multicellular animals."], "Sindhi (Gurumuki)": ["The Sindhi language written with the Gurumuki script."], "Sindhi (Gurumukhi)": ["The Sindhi language written with the Gurumuki script."], "meow": ["The cry of a cat."], "staphylococcus": ["A parasitic bacterium of the genus Staphylococcus."], "staphylococcal": ["Relating to staphylococcus."], "golden staph": ["A staphylococcus of the species Staphylococcus aureus, responsible for nosocomial infections in humans."], "glue ear": ["A condition in which the middle ear becomes filled with fluid instead of air."], "otitis media with effusion": ["A condition in which the middle ear becomes filled with fluid instead of air."], "wheat flour": ["A powder made from the grinding of wheat."], "argot": ["Terminology which is especially defined in relationship to a specific activity, profession, group, or event.", "A secret or private language used by various groups to prevent outsiders from understanding their conversations."], "see-saw": ["An apparatus composed of a plank, balanced in the middle, with seats at both end, used for a game in which one person goes up as the other goes down."], "oppression": ["The exercise of authority or power in a burdensome, cruel, or unjust manner."], "endoparasite": ["A parasite that lives inside the body of an organism."], "granule": ["A small particle.", "A particle from 2 to 4 mm in diameter, following the Wentworth scale."], "Wentworth scale": ["A particle classification system, classifying based on diameter."], "partnership": ["A commercial association of two or more persons, especially when incorporated."], "existence": ["The state of being."], "rich rhyme": ["A rhyme with at least three phonemes."], "well off": ["Having a lot of money and possessions."], "nouveau riche": ["Wealthy person whose fortunes are newly acquired, and who is therefore perceived to lack the refinement of those who were raised wealthy.", "The class of nouveau riche people."], "new money": ["Wealthy person whose fortunes are newly acquired, and who is therefore perceived to lack the refinement of those who were raised wealthy.", "The class of nouveau riche people."], "parvenu": ["Wealthy person whose fortunes are newly acquired, and who is therefore perceived to lack the refinement of those who were raised wealthy.", "A person who has risen, climbed up, or has been promoted to a higher social class, especially through acquisition of wealth, rights, or political authority but has not gained social acceptance by those within that new class."], "upstart": ["Wealthy person whose fortunes are newly acquired, and who is therefore perceived to lack the refinement of those who were raised wealthy."], "needy": ["Not having what is necessary for subsistence.", "Desiring constant affirmation."], "necessitous": ["Not having what is necessary for subsistence."], "indigent": ["Not having what is necessary for subsistence."], "windsurfer": ["A person who practices windsurfing."], "windsurf": ["To practice windsurfing."], "windsurfing": ["A water sport consisting of riding a surfboard that has an attached sail."], "boardsailing": ["A water sport consisting of riding a surfboard that has an attached sail."], "ba\u00efne": ["A geographical phenomenon consisting of a pool of water parallel to the beach and connected to the sea."], "thrips": ["A tiny, slender insect with fringed wings of the order Thysanoptera."], "thunderfly": ["A tiny, slender insect with fringed wings of the order Thysanoptera."], "thunderbug": ["A tiny, slender insect with fringed wings of the order Thysanoptera."], "storm fly": ["A tiny, slender insect with fringed wings of the order Thysanoptera."], "thunderblight": ["A tiny, slender insect with fringed wings of the order Thysanoptera."], "corn lice": ["A tiny, slender insect with fringed wings of the order Thysanoptera."], "salute": ["To raise one's glass and touch it against another person's (usually at a celebration meal, etc. and usually with the word, \"cheers\").", "A formal gesture done in honor of someone or something.", "Any action done for the purpose of honor or tribute.", "To make a gesture in honor of someone or something according to a prescribed military regulation.", "To express respect, commendation or praise for."], "salutation": ["A conventional phrase used to start a letter or other written communication."], "closing": ["A polite phrase used to end a letter or other written communication."], "valediction": ["A polite phrase used to end a letter or other written communication.", "A speech made when leaving or parting company.", "An act of departure from a place or a group.", "Any statement of good wish (like \"good bye\") at parting."], "complimentary close": ["A polite phrase used to end a letter or other written communication."], "complimentary closing": ["A polite phrase used to end a letter or other written communication."], "if only": ["[Introduces a wish or desire for the present or the future.]", "[Used to express regret or longing about an action in the past.]"], "god forbid": ["[To say that one hopes that something does not happen.]"], "heaven forbid": ["[To say that one hopes that something does not happen.]"], "heaven forfend": ["[To say that one hopes that something does not happen.]"], "perish the thought": ["May the thought perish. [said of an idea or suggestion which is undesirable.]"], "far be it": ["[A disclaimer stating that the person speaking will not do something.]"], "meatus": ["A tubular opening or passage leading to the interior of the body."], "cirque": ["A curved depression  with steep walls in a mountainside, created by glacier erosion, forming the end of a valley."], "semifinal": ["A stage in a competition, the winners of which will play the final."], "epidemic parotitis": ["An infectious disease which occurs mostly in childhood and is characterized by swelling of the face and parotid gland."], "progeny": ["All of the offspring of a given progenitor.", "Those who descend from a biological ancestor, through any number of generations."], "masseter": ["The large muscle that raises the underjaw and assists in mastication."], "masseter muscle": ["The large muscle that raises the underjaw and assists in mastication."], "penna": ["Any feather possessing a hard central shaft (rachis), usually with vanes composed of barbs."], "contour feather": ["Any feather possessing a hard central shaft (rachis), usually with vanes composed of barbs."], "rachis": ["Central axis of bird feathers, which carries the barbs, extending the calamus that is implanted into the skin."], "pennaceous feather": ["Any feather possessing a hard central shaft (rachis), usually with vanes composed of barbs."], "vane": ["The flattened, web-like part of a feather, consisting of a series of barbs on either side of the shaft."], "barbule": ["Any of the secondary barbs that form a fringe of small projections on a feather."], "barbicel": ["Any of the hooks on the barbules of a feather that interlock adjacent barbs."], "afterfeather": ["The downy lower barbs of a feather."], "hypoptile": ["The downy lower barbs of a feather."], "hyporachis": ["The downy lower barbs of a feather."], "filoplume": ["A hair-like feather with a slender scape and without a web in most or all of its length."], "andradite": ["A nesosilicate of the garnet group, with formula Ca3Fe2Si3O12."], "Miwa": ["A Gur language spoken in Burkina Faso and the Ivory Coast."], "nerf": ["A change to a video game that reduces the desirability or effectiveness of a particular game element.", "To reduce, in a video game, the desirability or effectiveness of a particular game element."], "raincoat": ["A waterproof coat worn to protect against the rain."], "slicker": ["A person who acts dishonestly.", "A waterproof coat worn to protect against the rain."], "Kansai-ben": ["A group of Japanese dialects spoken in the Kansai region of Japan."], "remarkable": ["Immediately noticeable or standing out."], "cast": ["To pour [a hardenable liquid material, like metal, plaster, glass, concrete etc.] into a mold in order to produce a solid object of the shape of the mold.", "To deposit (e.g. a vote).", "(computing) To change a variable type from, for example, integer to real, or integer to text.", "To assign a role in a play or performance.", "The collective group of actors performing a play or production together.", "A supportive and immobilising device used to help mend broken bones."], "would": ["[Used to express regret or longing about an action in the past.]"], "would that": ["[Used to express regret or longing about an action in the past.]"], "eyeglasses": ["A pair of lenses in a frame that are worn in front of the eyes and are used to correct faulty vision or protect the eyes."], "escallion": ["Any onion of the genus Allium that lacks a fully-developed bulb."], "Welsh onion": ["Any onion of the genus Allium that lacks a fully-developed bulb."], "Japanese bunching onion": ["Any onion of the genus Allium that lacks a fully-developed bulb."], "thanks to": ["[Used to indicate the cause of a mentioned outcome of positive connotation.]"], "mid-life crisis": ["An emotional state where a person realises that his/her life may be more than halfway over and starts to make significant changes in his/her life as a consequence."], "midlife crisis": ["An emotional state where a person realises that his/her life may be more than halfway over and starts to make significant changes in his/her life as a consequence."], "cell therapy": ["The treatment of a disease by introducing new cells into an organism."], "cytotherapy": ["The treatment of a disease by introducing new cells into an organism."], "come on": ["To come near to; to move towards.", "[An expression of encouragement.]", "[An expression of disbelief. ]", "[An expression of encouragement for the addressee to go ahead with an unspecified but contextually obvious action.]"], "c'mon": ["[An expression of encouragement.]"], "owing to": ["[Used to indicate the cause of a mentioned outcome of negative connotation.]"], "on account of": ["[Used to indicate the cause of a mentioned outcome of negative connotation.]"], "good news": ["Message expected to have positive reception or effect."], "glad tidings": ["Message expected to have positive reception or effect."], "Burgundian": ["An O\u00efl language spoken in Burgundy, France."], "e-mail address": ["A string containing an at sign (@) identifying an email box to which email messages can be sent."], "email address": ["A string containing an at sign (@) identifying an email box to which email messages can be sent."], "aquaporin": ["A protein embedded in the cell membrane that regulates the flow of water."], "jouissance": ["The feeling of pleasure during the sexual act or orgasm."], "renting": ["Transfer to another person, by the owner, of the use of something, for a certain time, at a certain price."], "Varhadi-Nagpuri": ["ISO 639-6 entity"], "oftentimes": ["Many times, with short intervals between occasions."], "Huambiza": ["A Jivaroan language spoken by the Huambisa people in Amazonas and Loreto, Peru."], "Wambisa": ["A Jivaroan language spoken by the Huambisa people in Amazonas and Loreto, Peru."], "venitive": ["A grammatical category of the verb in some languages indicating that the action is performed in the direction of the speaker."], "cislocative": ["A grammatical category of the verb in some languages indicating that the action is performed in the direction of the speaker."], "sea sparkle": ["A unicellular marine organism that produces light when stimulated."], "sea-sparkle": ["The glittering reflection of a light (like the sun, the moon, etc.) on water."], "entailment": ["The relationship between statements that holds true when one logically \"follows from\" one or more others."], "draft horse": ["A horse heavier and stronger than a mount, of a race specifically bred for pulling a heavy load."], "dray horse": ["A horse heavier and stronger than a mount, of a race specifically bred for pulling a heavy load."], "fixed asset": ["Asset or property of a corporation, which cannot be consumed or easily be converted into cash, and which enables its owner to carry on its operations."], "non-current asset": ["Asset or property of a corporation, which cannot be consumed or easily be converted into cash, and which enables its owner to carry on its operations."], "property plant and equipment": ["Asset or property of a corporation, which cannot be consumed or easily be converted into cash, and which enables its owner to carry on its operations."], "PP&E": ["Asset or property of a corporation, which cannot be consumed or easily be converted into cash, and which enables its owner to carry on its operations."], "fixture": ["An object that is fixed in place, especially a permanent appliance or other item of personal property that is considered part of a house and is sold (or rented) with it.", "A person or thing regularly present in the same place or position for a long time."], "speck": ["A very small piece of matter."], "take it on the chin": ["To accept a difficult situation without complaining."], "sarin": ["A colorless and odorless substance with the formula [(CH3)2CHO]CH3P(O)F, which is toxic to humans and animals."], "GB": ["A colorless and odorless substance with the formula [(CH3)2CHO]CH3P(O)F, which is toxic to humans and animals."], "emmetropia": ["The capacity of an eye to focus parallel rays of light on the retina, without using any accommodation."], "iboga": ["A perennial rainforest shrub, native to western Central Africa."], "bowman": ["Someone who shoots an arrow from a bow or a bolt from a crossbow."], "wheel-house": ["An enclosed compartment, on the deck of a small vessel such as a fishing boat, from which it may be navigated."], "burnout": ["The experience of long-term exhaustion and diminished interest due to continuous stress at work."], "you know": ["[Reminds of a fact that will be refered to later in the sentence]"], "how about": ["[Introduces a shared fact which now appears to be changed]"], "splenius": ["A broad muscle running from the upper back to the top part of the back of the neck."], "it turns out that": ["[Introduces a fact that is the speaker has just realized.]"], "Australian pelican": ["A large waterbird of the species Pelecanus conspicillatus, which is white, with black wings and a pink bill."], "Australian Pelican": ["A large waterbird of the species Pelecanus conspicillatus, which is white, with black wings and a pink bill."], "Musgu Group": ["A sub-group of the Biu-Mandara Group B languages, spoken in Cameroon and Chad."], "Biu-Mandara B.2": ["A sub-group of the Biu-Mandara Group B languages, spoken in Cameroon and Chad."], "Muzuk": ["ISO 639-6 entity"], "Mousgou": ["A Chadic language spoken in the north of Cameroon in the department of Diamar\u00e9, in the communes of Yagoua and Kouss\u00e9ri and in the Mora plains, as well as in Chad, up to Chari."], "Mousgoun": ["A Chadic language spoken in the north of Cameroon in the department of Diamar\u00e9, in the communes of Yagoua and Kouss\u00e9ri and in the Mora plains, as well as in Chad, up to Chari."], "Musgum": ["A Chadic language spoken in the north of Cameroon in the department of Diamar\u00e9, in the communes of Yagoua and Kouss\u00e9ri and in the Mora plains, as well as in Chad, up to Chari."], "Mousgoum": ["A Chadic language spoken in the north of Cameroon in the department of Diamar\u00e9, in the communes of Yagoua and Kouss\u00e9ri and in the Mora plains, as well as in Chad, up to Chari."], "false rib": ["A rib that is attached not to the sternum but to the overlying rib by cartilage."], "floating rib": ["A rib connected only to the vertebra."], "true rib": ["A rib that attach to the sternum."], "asternal": ["(A rib) that does not join the sternum."], "sternal": ["That connects to the sternum (when referring to ribs)."], "reduced gravity aircraft": ["An aircraft using an elliptic flight path to provide zero gravity environments."], "vomit comet": ["An aircraft using an elliptic flight path to provide zero gravity environments."], "quinquennium": ["A period of five years."], "mother of vinegar": ["A substance composed of cellulose and acetic acid bacteria that is added to alcoholic liquids such as wine to produce vinegar."], "Stollen": ["A traditional German cake containing dried fruit and covered with sugar."], "mattress protector": ["An item of bedding that sits on top of or encases a mattress to protect it."], "mattress topper": ["An item of bedding that sits on top of or encases a mattress to protect it."], "mattress pad": ["An item of bedding that sits on top of or encases a mattress to protect it."], "mattress underpad": ["An item of bedding that sits on top of or encases a mattress to protect it."], "table football": ["A table-top game based on football, where small figures placed on rotating bars are used to shoot the ball."], "foosball": ["A table-top game based on football, where small figures placed on rotating bars are used to shoot the ball."], "table soccer": ["A table-top game based on football, where small figures placed on rotating bars are used to shoot the ball."], "biliardino": ["A table-top game based on football, where small figures placed on rotating bars are used to shoot the ball."], "pathogenicity": ["The capacity of an organism to cause disease in its host."], "roundback": ["An abnormal backward curve to the vertebral column."], "Romance languages": ["A branch of the Indo-European language family, comprised of all the languages that descend from Latin, the language of the Roman Empire."], "Romanic languages": ["A branch of the Indo-European language family, comprised of all the languages that descend from Latin, the language of the Roman Empire."], "Latin languages": ["A branch of the Indo-European language family, comprised of all the languages that descend from Latin, the language of the Roman Empire."], "Neo-Latin languages": ["A branch of the Indo-European language family, comprised of all the languages that descend from Latin, the language of the Roman Empire."], "Rhaeto-Romance languages": ["A Romance language sub-family which includes multiple languages spoken in north and north-eastern Italy, and Switzerland."], "Rhaetian": ["A Romance language sub-family which includes multiple languages spoken in north and north-eastern Italy, and Switzerland."], "Gallo-Romance languages": ["A branch of Romance languages that includes French and several other languages spoken in modern France and northern Italy and Spain."], "Western Romance languages": ["A group of Continental Romance languages."], "Italo-Western languages": ["A group of Romance languages."], "Italo-Western": ["A group of Romance languages."], "Sursilvan dialects": ["A group of dialects of the Romansh language spoken in the Surselva, on the western bank of the Rhine."], "trivet": ["An object, sometimes with short feet, used to support hot dishes and protect a table."], "here is": ["[Used to designate a person or object near the speaker.]"], "voila": ["[Used to introduce a person, thing or action that the listener can feel very often visually.]"], "voil\u00e0": ["[Used to introduce a person, thing or action that the listener can feel very often visually.]"], "there it is": ["[Used to introduce a person, thing or action that the listener can feel very often visually.]"], "caravan": ["A group of animals, vehicles, or people that follow one another in a line.", "Transport means used to travel, where one can also sleep in and which has kitchen etc."], "procession": ["A group of animals, vehicles, or people that follow one another in a line."], "wat": ["A Buddhist temple."], "swordfish": ["A fish of the species Xiphias gladius with a long flat bill."], "pergalo": ["A framework in the form of a passageway of columns that supports a trelliswork roof; used to support and train climbing plants."], "leapling": ["Someone born on a 29th of February."], "sulfur dioxide": ["A poisonous gas with the formula SO2 that is released by volcanoes and the burning of coal and petroleum."], "fin": ["An appendage of a fish used for swimming."], "lie down": ["(For a human or animal) to assume a horizontally extended position on a surface."], "kissing muscle": ["A complex of muscles in the lips that encircle the mouth."], "orbicularis oris": ["A complex of muscles in the lips that encircle the mouth."], "lollipop": ["A confectionery consisting of a piece of candy/sweet attached to a stick."], "roe deer": ["A relatively small, reddish and grey-brown Eurasian deer of the species Capreolus capreolus."], "European roe deer": ["A relatively small, reddish and grey-brown Eurasian deer of the species Capreolus capreolus."], "western roe deer": ["A relatively small, reddish and grey-brown Eurasian deer of the species Capreolus capreolus."], "insignificant": ["Of very little importance."], "at first blush": ["From appearances alone."], "avatar": ["A digital representation or handle of a person or being.", "The incarnation of a deity, particularly Vishnu."], "pyrotechnics": ["The art and technology of fireworks and related military applications."], "biotechnological engineering": ["The application of engineering principles and techniques to biology and medicine. It is largely concerned with the design of replacement body parts, such as limbs, heart valves, etc."], "hypothecary": ["Relating to the pledging of a property to secure a debt.", "The holder of a hypothec."], "zander": ["A European freshwater fish in the family Percidae, closely related to the perch, Sander lucioperca."], "scintigraphy": ["A method of medical imaging where radioisotopes are administered in a patient, and the emitted radiation is captured to form two-dimensional images."], "the following": ["[Used to refer to a new piece of information that will follow in the sentence.]"], "High Frame Rate": ["A motion picture format where the projection frame rate is higher than 24 frames per second."], "HFR": ["A motion picture format where the projection frame rate is higher than 24 frames per second."], "tug of war": ["A sport in which two teams must pull a rope in opposite directions."], "tug o' war": ["A sport in which two teams must pull a rope in opposite directions."], "tug war": ["A sport in which two teams must pull a rope in opposite directions."], "rope war": ["A sport in which two teams must pull a rope in opposite directions."], "rope pulling": ["A sport in which two teams must pull a rope in opposite directions."], "tugging war": ["A sport in which two teams must pull a rope in opposite directions."], "maiden name": ["A woman's last name before she married and took her husband's last name."], "girl's name": ["A woman's last name before she married and took her husband's last name."], "substance turnover": ["Movement of chemical elements in a circular pathway, from organisms to physical environment, back to organisms."], "cycling of substances": ["Movement of chemical elements in a circular pathway, from organisms to physical environment, back to organisms."], "dracunculiasis": ["A parasitic disease caused by the development of a Guinea worm in the subcutaneous tissue of mammals."], "Guinea worm disease": ["A parasitic disease caused by the development of a Guinea worm in the subcutaneous tissue of mammals."], "parasitism": ["A disease caused by parasites."], "parasitical": ["Of, pertaining to, or characteristic of parasites."], "grape phylloxera": ["An pale yellow insect of the genus Dactylosphaera vitifoliae that feeds on the roots and leaves of grapevines."], "phylloxera": ["An pale yellow insect of the genus Dactylosphaera vitifoliae that feeds on the roots and leaves of grapevines."], "multiple drug resistance": ["The ability of pathologic cells to withstand chemicals that are designed to aid in the eradication of such cells."], "rowboat": ["An open boat propelled by pulling oars through the water."], "harvest mite": ["A mite of the species Trombicula autumnalis infecting all domestic mammals, humans, and some birds."], "anyhow": ["In any way or manner whatever.", "Whatever the case may be"], "regardless": ["Whatever the case may be"], "be that as it may": ["Whether that is true or not."], "nonetheless": ["In spite of that."], "all the same": ["In spite of that."], "just the same": ["In spite of that."], "kettlebell": ["A cast-iron weight, resembling a cannonball with a handle, used to perform ballistic exercises."], "girya": ["A cast-iron weight, resembling a cannonball with a handle, used to perform ballistic exercises."], "precipitate": ["(For water in the atmosphere) to fall to the ground, as rain, snow, hail, etc."], "rectrix": ["A feather on the tail of a bird."], "landlady": ["A person who owns and rents land such as a house, apartment, or condo."], "card sharp": ["A person who uses skill and deception to win at poker or other card games."], "cardsharp": ["A person who uses skill and deception to win at poker or other card games."], "card shark": ["A person who uses skill and deception to win at poker or other card games."], "cardshark": ["A person who uses skill and deception to win at poker or other card games."], "overproduction": ["A production that exceeds the demand by consumers."], "oversupply": ["A production that exceeds the demand by consumers."], "excess of supply": ["A production that exceeds the demand by consumers."], "dung beetle": ["A beetle that feeds partly or exclusively on feces."], "devitalize": ["To weaken or reduce in force, intensity, effect, quantity."], "naked": ["Without clothing.", "Of a person not wearing any clothing and not otherwise covered."], "myrmecology": ["The scientific study of ants."], "postcranial": ["Located behind the cranium."], "Jovian": ["Relating to the Roman god Jupiter.", "Relating to the planet Jupiter."], "double agent": ["A person who is active in an Organisation or similar who is actively and secretly sharing some or all of its internal and confidential informations with another organisation or group of people most often targetting quite opposite goals."], "traitor": ["A person who is active in an Organisation or similar who is actively and secretly sharing some or all of its internal and confidential informations with another organisation or group of people most often targetting quite opposite goals."], "landscape architect": ["A person who plans and designs a landscape, garden, or outdoor space."], "slimy person": ["Pejorative expression for a person who gets on the nerves of others by constantly trying or pretending to do them favours and ask favours from them in a deceptive and unpleasantly submissive way for his or her own benefit."], "slimy one": ["Pejorative expression for a person who gets on the nerves of others by constantly trying or pretending to do them favours and ask favours from them in a deceptive and unpleasantly submissive way for his or her own benefit."], "calciphyte": ["Plant that grows on ground rich in chalc."], "bartender": ["A person preparing and serving drinks at a bar."], "barkeep": ["A person preparing and serving drinks at a bar."], "barkeeper": ["A person preparing and serving drinks at a bar."], "bar-keeper": ["A person preparing and serving drinks at a bar."], "barman": ["A man preparing and serving drinks at a bar."], "barmaid": ["A woman preparing and serving drinks at a bar."], "barperson": ["A person preparing and serving drinks at a bar."], "bar attendant": ["A person preparing and serving drinks at a bar."], "bartendress": ["A woman preparing and serving drinks at a bar."], "barlady": ["A woman preparing and serving drinks at a bar."], "Kangxi radical index": ["Graphic portions of Chinese characters which are used for organizing entries in Chinese dictionaries into sections which all share the same graphic part.", "Kangxi radical index"], "skeptical": ["Having or expressing doubt."], "sceptical": ["Having or expressing doubt."], "mop": ["An object made of absorbent material attached to a pole or stick and used to clean floors and other surfaces with a liquid.", "To wash with a mop."], "Cremun\u00e9s": ["A dialect of Western Lombard language group spoken in the city and province of Cremona in Lombardy, Italy."], "spinneret": ["The organ a spider uses to spin its web."], "derma": ["A layer of skin between the epidermis and subcutaneous tissues."], "devitalise": ["To weaken or reduce in force, intensity, effect, quantity."], "dormer window": ["An upright window built on a sloping roof."], "draught horse": ["A horse heavier and stronger than a mount, of a race specifically bred for pulling a heavy load."], "draught beer": ["A beer served from a cask or keg."], "draft beer": ["A beer served from a cask or keg."], "areca nut": ["The seed of the areca palm (Areca catechu)."], "betel nut": ["The seed of the areca palm (Areca catechu)."], "Panchali": ["A dialect of the Kashmiri language spoken mainly in the Ramban district of Jammu and Kashmir."], "Khah": ["A dialect of the Kashmiri language spoken mainly in the Ramban district of Jammu and Kashmir."], "Pahari": ["A dialect of the Kashmiri language spoken mainly in the Ramban district of Jammu and Kashmir."], "Khashali": ["A dialect of the Kashmiri language spoken mainly in the Ramban district of Jammu and Kashmir."], "Pogali": ["A dialect of the Kashmiri language spoken mainly in the Ramban district of Jammu and Kashmir."], "Puguj": ["A dialect of the Kashmiri language spoken mainly in the Ramban district of Jammu and Kashmir."], "Pogli": ["A dialect of the Kashmiri language spoken mainly in the Ramban district of Jammu and Kashmir."], "Kohistani": ["A dialect of the Kashmiri language spoken mainly in the Ramban district of Jammu and Kashmir."], "Banihali": ["A dialect of the Kashmiri language spoken mainly in the Ramban district of Jammu and Kashmir."], "drumfire": ["An intense and prolonged artillery fire."], "cannonade": ["An intense and prolonged artillery fire."], "ear trumpet": ["A conical shaped device serving as an hearing aid."], "face lift": ["A cosmetic surgery procedure to give a more youthful appearance to the face by removing wrinkles."], "face lifting": ["A cosmetic surgery procedure to give a more youthful appearance to the face by removing wrinkles."], "rhytidoplasty": ["A cosmetic surgery procedure to give a more youthful appearance to the face by removing wrinkles."], "Old Saxon": ["The earliest recorded form of Low German, documented from the 8th century until the 12th century."], "Old Low German": ["The earliest recorded form of Low German, documented from the 8th century until the 12th century."], "body temperature": ["The measured temperature of the body of a person or animal."], "doff": ["To take (an article of clothing) away from one's body."], "digital subscriber line": ["A family of technologies that provides digital data transmission over the wires of a local telephone network."], "digital subscriber loop": ["A family of technologies that provides digital data transmission over the wires of a local telephone network."], "duckbilled platypus": ["A semi-aquatic mammal of the species Ornithorhynchus anatinus that lays eggs."], "guilder": ["The Dutch currency until the introduction of the euro in 2002."], "gulden": ["The Dutch currency until the introduction of the euro in 2002."], "florin": ["The Dutch currency until the introduction of the euro in 2002."], "Dutch florin": ["The Dutch currency until the introduction of the euro in 2002."], "Ea": ["A god in Akkadian and Babylonian mythology, counterpart of the Sumerian Enki."], "eaglet": ["A young immature eagle."], "ebonize": ["To paint something to make it look like ebony."], "ebonise": ["To paint something to make it look like ebony."], "tidal bore": ["A wave caused by an incoming tide traveling up an estuary."], "eagre": ["A wave caused by an incoming tide traveling up an estuary."], "bore": ["A wave caused by an incoming tide traveling up an estuary."], "aegir": ["A wave caused by an incoming tide traveling up an estuary."], "eygre": ["A wave caused by an incoming tide traveling up an estuary."], "earflap": ["One of the two flaps attached to a cap to cover the ears."], "earlap": ["One of the two flaps attached to a cap to cover the ears."], "alternative form": ["A word or phrase that has the same meaning and is phonologically similar to another word or phrase of the same language."], "etymologise": ["To find or examine the etymology or etymon of a given word."], "Min Nan (H\u00e0n-l\u00f4)": ["The Min Nan language written using a Han-Romanization mixed script."], "Valentine's Day": ["A celebration of lovers that is observed on February 14."], "Saint Valentine's Day": ["A celebration of lovers that is observed on February 14."], "Feast of Saint Valentine": ["A celebration of lovers that is observed on February 14."], "earless": ["Lacking ears."], "earldom": ["The rank of being an earl.", "The territory controlled by an earl."], "earlobe": ["The lower fleshy part of the human ear."], "Chelyabinsk": ["A Russian city just east of the Ural Mountains."], "trimethylaminuria": ["A rare metabolic disorder due to a defect in the normal production of the enzyme flavin which causes a person to give off a strong fishy body odour."], "fish odor syndrome": ["A rare metabolic disorder due to a defect in the normal production of the enzyme flavin which causes a person to give off a strong fishy body odour."], "fish malodor syndrome": ["A rare metabolic disorder due to a defect in the normal production of the enzyme flavin which causes a person to give off a strong fishy body odour."], "European hornbeam": ["A small to medium-size tree of the species Carpinus betulus with a smooth and greenish-grey bark."], "common hornbeam": ["A small to medium-size tree of the species Carpinus betulus with a smooth and greenish-grey bark."], "whitebeam": ["A deciduous tree of the species Sorbus aria, compact and domed having cream-white flowers."], "common whitebeam": ["A deciduous tree of the species Sorbus aria, compact and domed having cream-white flowers."], "snowy mespilus": ["A deciduous tree of the species Amelanchier lamarckii having star-shaped white flowers."], "juneberry": ["A deciduous tree of the species Amelanchier lamarckii having star-shaped white flowers."], "snowy mespil": ["A deciduous tree of the species Amelanchier lamarckii having star-shaped white flowers."], "Wikidata ID": ["A unique identifier for an item in Wikidata."], "saucer magnolia": ["A hybrid of the Chinese Yulan magnolia and Mulan magnolia which is now the most commonly used magnolia in horticulture."], "ground-to-ground missile": ["A missile launched from the ground, or from the sea, toward a target on land or at sea."], "dress shirt": ["A man's white shirt (with a starch front) for evening wear (usually with a tuxedo)."], "railway platform": ["A raised structure from which passengers can enter or leave a train, metro etc."], "dialectal variant": ["A word or phrase that has the same meaning but is phonologically different from another word or phrase of the same language."], "is abbreviated as": ["[An annotation in OmegaWiki that links an expression to its abbreviated equivalents]"], "is an abbreviation of": ["[An annotation in OmegaWiki that shows what an abbreviated expression stands for, in its unabbreviated form.]"], "fearfully": ["In a fearful manner."], "fearfulness": ["The quality of being fearful."], "highborn": ["Of noble or aristocratic birth."], "faceless": ["Having no face."], "bodiless": ["Having no physical body or form."], "brainless": ["Without brain or personality, excessively superficial.", "Having no brain."], "primiparous": ["Bearing a child for the first time."], "biodegradable waste": ["A type of waste which can be broken down into its base compounds by micro-organisms."], "gaily": ["In a cheerful or merry manner."], "cheerfully": ["In a cheerful or merry manner."], "precariat": ["A social group of unprotected workers and unemployed people."], "venography": ["An X-ray examination of a system of veins that have been injected with a contrast medium."], "hippophage": ["Someone who eats horsemeat.", "Eating horsemeat."], "oceanic whitetip shark": ["A large pelagic shark inhabiting tropical and warm temperate seas, having long, white-tipped, rounded fins."], "Marchigiano": ["A central Italian dialect spoken in the region of Marche, in Italy."], "fire extinguisher": ["Any of various portable devices for extinguishing a fire with chemicals."], "flame extinguisher": ["Any of various portable devices for extinguishing a fire with chemicals."], "nutrigenomics": ["The study of the effects of foods on gene expression."], "phantasy": ["A situation imagined by an individual that expresses certain desires or aims on the part of its creator. Fantasies sometimes involve situations that are highly unlikely; or they may be quite realistic. Another, more basic meaning of fantasy is something which is not 'real,' as in perceived explicitly by any of the senses, but exists as an imagined situation of object to subject."], "imagination": ["The ability to create imaginary images, events or stories."], "econometrist": ["A person who studies econometrics."], "encolure": ["The neck of a horse."], "epiphysial": ["Of or relating to the epiphysis."], "ergot": ["A fungus of the genus Claviceps which grows on rye and similar plants."], "ergot fungi": ["A fungus of the genus Claviceps which grows on rye and similar plants."], "viticulturist": ["A person who grows grapes."], "bariatric": ["Relating to bariatrics, the branch of medicine concerned with the study and treatment of obesity."], "bariatrics": ["A branch of medicine concerned with the study and treatment of obesity."], "bariatrician": ["A specialist in bariatrics."], "fab": ["Causing wonder, admiration or astonishment."], "marvelous": ["Causing wonder, admiration or astonishment."], "Eastern Indo-Aryan languages": ["A group of Indo-Aryan languages spoken in Bihari, Oriya and Bengali."], "Tharu languages": ["A group of Eastern Indo-Aryan languages spoken by the Tharu people."], "Tharu": ["A group of Eastern Indo-Aryan languages spoken by the Tharu people."], "Yeshiva": ["A university for Jewish students, who mainly learn the Talmud."], "semantic borrowing character": ["A character that is borrowed from another language for its meaning, but not for its phonetic form."], "etymological character": ["A character that is borrowed from another language for both its meaning and its phonetic form."], "phonetic borrowing character": ["A character that is borrowed from another language for its phonetic form, but not for its meaning."], "domestic character": ["A character that has been specifically created for a given language, following the principles of phonetic compounding and semantic aggregation."], "POJ": ["An orthography used to write the Min Nan language with Latin characters."], "side dish": ["A serving of food accompanying, and meant to be consumed with, the main course of a meal."], "Kartvelian languages": ["A group of Caucasian languages spoken primarily in Georgia."], "Adjarian": ["A dialect of the Georgian language spoken in Adjara, an autonomous republic of Georgia."], "paramyxovirus": ["A virus of the Paramyxoviridae family that causes diseases in humans and animals."], "oncolytic": ["Able to kill cancer cells without damaging healthy tissue."], "torticollis": ["A painful muscular contracture of the neck."], "wry neck": ["A painful muscular contracture of the neck."], "loxia": ["A painful muscular contracture of the neck."], "laterocollis": ["A torticollis in which the head is tipped towards the shoulder."], "rotational torticollis": ["A torticollis in which the head rotates along the longitudal axis."], "anterocollis": ["A torticollis characterized by a forward flexion of the head and neck."], "retrocollis": ["A torticollis characterized by a hyperextension of the head and neck backwards."], "muscular torticollis": ["A painful muscular contracture of the neck."], "Julius Caesar": ["A Roman general, statesman, Consul and notable author of Latin prose."], "date of birth": ["The date on which a person was born."], "birther": ["A person who denies that President Barack Obama was born in the United States."], "methamphetamine": ["An addictive psychoactive drug of formula C\u2081\u2080H\u2081\u2085N."], "metamfetamine": ["An addictive psychoactive drug of formula C\u2081\u2080H\u2081\u2085N."], "meth": ["An addictive psychoactive drug of formula C\u2081\u2080H\u2081\u2085N."], "tik": ["An addictive psychoactive drug of formula C\u2081\u2080H\u2081\u2085N."], "N-methylamphetamine": ["An addictive psychoactive drug of formula C\u2081\u2080H\u2081\u2085N."], "methylamphetamine": ["An addictive psychoactive drug of formula C\u2081\u2080H\u2081\u2085N."], "desoxyephedrine": ["An addictive psychoactive drug of formula C\u2081\u2080H\u2081\u2085N."], "N-methyl-1-phenylpropan-2-amine": ["An addictive psychoactive drug of formula C\u2081\u2080H\u2081\u2085N."], "crystal meth": ["An addictive psychoactive drug of formula C\u2081\u2080H\u2081\u2085N."], "tina": ["An addictive psychoactive drug of formula C\u2081\u2080H\u2081\u2085N."], "tweak": ["An addictive psychoactive drug of formula C\u2081\u2080H\u2081\u2085N."], "(S)-N-methyl-1-phenylpropan-2-amine": ["An addictive psychoactive drug of formula C\u2081\u2080H\u2081\u2085N."], "taurine": ["An organic acid of formula C2H7NO3S widely distributed in animal tissues."], "2-aminoethanesulfonic acid": ["An organic acid of formula C2H7NO3S widely distributed in animal tissues."], "tauric acid": ["An organic acid of formula C2H7NO3S widely distributed in animal tissues."], "apple sauce": ["Puree of stewed apples usually sweetened and spiced."], "Rubicon": ["A shallow river in northeastern Italy, about 80 kilometres long, running from the Apennine Mountains to the Adriatic Sea through the southern Emilia-Romagna region, between the towns of Rimini and Cesena."], "logarithm": ["The number by which a fixed number (the base) must be raised to produce a given number."], "land mine": ["An explosive device, concealed under or on the ground and designed to destroy or disable enemy targets as they pass over or near the device."], "one hundred": ["The cardinal number occurring after ninety-nine and before one hundred one, represented in Roman numerals as C and in Arabic numerals as 100."], "googolplex": ["The number ten to the googolth power, or 10 to the power of 10 to the power of 100."], "fabulously": ["In a wonderful manner.", "In a manner that is typical of fables."], "fantastically": ["In a wonderful manner."], "Wikiquote": ["A free online compendium of sourced quotations from notable people."], "forgetful": ["Apt or likely to forget things."], "forgetfulness": ["The trait of being apt or likely to forget things."], "Wikisource": ["A wiki-based project, owned by the Wikimedia Foundation, for creating a library of source texts."], "Kalmyk Oirat": ["A Mongolic language spoken by the Kalmyk people of the Republic of Kalmykia, a federal subject of the Russian Federation."], "washover": ["The sediment deposited by overwash."], "overwash": ["A flow of water over the crest of the beach that deposits sediments inland."], "graze": ["The vegetation on pastures that is available for livestock to feed upon.", "To scratch or cut with nails.", "(For livestock) To feed on grass or herbage from a pasture.", "To feed as in a meadow or pasture."], "unaligned": ["That is not aligned."], "Sillok": ["A Nilo-Saharan language spoken in Sudan."], "William Shakespeare": ["An English poet and playwright, widely regarded as the greatest writer in the English language and the world's pre-eminent dramatist."], "Homer": ["The author of the Iliad and the Odyssey and revered as the greatest of ancient Greek epic poets."], "Voltaire": ["French writer, historian, and philosopher."], "Joost van den Vondel": ["A Dutch writer and playwright."], "Mahatma Gandhi": ["The preeminent leader of Indian nationalism in British-ruled India."], "Gandhi": ["The preeminent leader of Indian nationalism in British-ruled India."], "Hebrew (nikkud)": ["The Hebrew language written with nikkud marks."], "Sinti-Manouche": ["A variety of Romani spoken by the Sinti people in Germany, France, Austria, northern Italy and other adjacent regions."], "Sintenghero Tschib": ["A variety of Romani spoken by the Sinti people in Germany, France, Austria, northern Italy and other adjacent regions."], "Sintenghero Tschiben": ["A variety of Romani spoken by the Sinti people in Germany, France, Austria, northern Italy and other adjacent regions."], "Sintitikes": ["A variety of Romani spoken by the Sinti people in Germany, France, Austria, northern Italy and other adjacent regions."], "Romanes": ["A variety of Romani spoken by the Sinti people in Germany, France, Austria, northern Italy and other adjacent regions."], "unimpaired": ["That has not been impaired or altered; lacking nothing essential, especially not damaged"], "unaltered": ["That has not been impaired or altered; lacking nothing essential, especially not damaged"], "unchanged": ["That has not been impaired or altered; lacking nothing essential, especially not damaged"], "oil of vitriol": ["A highly corrosive acid made from sulfur dioxide; widely used in the chemical industry."], "one thousand": ["The cardinal number between nine hundred and ninety nine and one thousand and one."], "six thousand": ["The cardinal number between five thousand nine hundred and ninety nine and six thousand and one."], "pnictide": ["A binary chemical compound comprising a pnictogen."], "Adjukru": ["A language of C\u00f4te d'Ivoire."], "Adyoukrou": ["A language of C\u00f4te d'Ivoire."], "Adyukru": ["A language of C\u00f4te d'Ivoire."], "Ajukru": ["A language of C\u00f4te d'Ivoire."], "GIS": ["An organized collection of computer hardware, software, geographic data, and personnel designed to efficiently capture, store, update, manipulate, analyze, and display all forms of geographically referenced information that can be drawn from different sources, both statistical and mapped."], "you can't judge a book by its cover": ["One shouldn't judge someone or something only based on appearances."], "don't judge a book by its cover": ["One shouldn't judge someone or something only based on appearances."], "the cowl does not make the monk": ["One shouldn't judge someone or something only based on appearances."], "you can't tell a book by its cover": ["One shouldn't judge someone or something only based on appearances."], "fine feathers make fine birds": ["The outside appearance of a person reflects his personality."], "red warbler": ["A small passerine bird of the species Cardellina ruber endemic to the highlands of Mexico."], "clonal colony": ["A group of genetically identical individuals (plants, fungi, bacteria etc.) that have grown in a given location, all originating from asexual reproduction of a single ancestor."], "third-born": ["Having two older siblings.", "A person having two older siblings."], "third born": ["Having two older siblings.", "A person having two older siblings."], "superefficient": ["Very efficient."], "super-efficient": ["Very efficient."], "angelicalness": ["The state or quality of being angelical."], "amidst": ["[Denotes a mingling or intermixing with distinct or separable objects.]"], "amid": ["[Denotes a mingling or intermixing with distinct or separable objects.]"], "us": ["1st person plural subject pronoun."], "Mahan": ["A Northern Nubian language of the Nilo-Saharan phylum, currently spoken along the banks of the Nile river in southern Egypt and northern Sudan by approximately 495,000 Nubians."], "unveil": ["To make known something heretofore kept secret.", "To remove a veil from."], "stylish": ["Characterized by or exhibiting refinement, grace and beauty.", "Characterized by a particular style."], "virtually": ["All, but not quite; slightly short of ; close to entirely.", "In a virtual manner."], "North-eastern Kannada": ["A dialect of the Kannada language spoken in the North of the state of Karnataka, India."], "vintager": ["A person who grows grapes."], "vine grower": ["A person who grows grapes."], "vine-grower": ["A person who grows grapes."], "Cornelian cherry": ["A flowering plant native to southern Europe and southwest Asia with edible berries."], "European cornel": ["A flowering plant native to southern Europe and southwest Asia with edible berries."], "chloracne": ["An acne-like eruption of blackheads, cysts, and pustules associated with over-exposure to certain halogenated aromatic compounds."], "present tense": ["Grammatical tense that describes the present or ongoing conditions."], "complete atrioventricular septal defect": ["Congenital heart disease consisting of the presence of a single, defective, valve between the atria and the ventricles instead of two (mitral and tricuspid valves), and pathological holes in the septum, between the two atria and between the two ventricles, on both ends of the valve."], "CAVSD": ["Congenital heart disease consisting of the presence of a single, defective, valve between the atria and the ventricles instead of two (mitral and tricuspid valves), and pathological holes in the septum, between the two atria and between the two ventricles, on both ends of the valve."], "complete AVSD": ["Congenital heart disease consisting of the presence of a single, defective, valve between the atria and the ventricles instead of two (mitral and tricuspid valves), and pathological holes in the septum, between the two atria and between the two ventricles, on both ends of the valve."], "counter-culture": ["Cultural system which develops in conflict with the prevailing culture."], "triduan": ["Lasting three days.", "Happening every third day."], "three-day": ["Lasting three days."], "schmooze": ["To chat casually with someone with the hope of obtaining some advantage from it.", "A casual chat with someone, with the hope of obtaining some advantage from it."], "shmooze": ["To chat casually with someone with the hope of obtaining some advantage from it."], "two-month": ["Lasting two months."], "bimestrial": ["Occurring every two months."], "mandrake": ["A plant of the genus Mandragora.", "A small demon having a human shape and no beard."], "mandragora": ["A small demon having a human shape and no beard."], "vinyl": ["A conventional record made of vinyl as opposed to a compact disc."], "win-win": ["That benefits all parties involved, without the need of a compromise."], "jawbone": ["The bone of the lower jaw."], "public phone": ["A telephone with which the communication is payed by inserting money, a credit card, or a telephone card."], "payphone": ["A telephone with which the communication is payed by inserting money, a credit card, or a telephone card."], "pay phone": ["A telephone with which the communication is payed by inserting money, a credit card, or a telephone card."], "public telephone": ["A telephone with which the communication is payed by inserting money, a credit card, or a telephone card."], "zoological park": ["Area in which animals, especially wild animals, are kept so that people can go and look at them, or study them."], "normothermic": ["Having a normal body temperature."], "normothermia": ["The condition of having a normal body temperature."], "outreach": ["To provide charitable services to people who would otherwise not have access to those services.", "The act of providing charitable services to people who would otherwise not have access to those services."], "uglify": ["To make ugly.", "To become ugly."], "uglification": ["The process of making or becoming ugly."], "beautify": ["To make more beautiful.", "To be beautiful to look at."], "prettify": ["To make more beautiful."], "beautification": ["The process of making or becoming more beautiful."], "-ification": ["The process of becoming."], "signal lamp": ["A blinker lamp for signaling in Morse code."], "Aldis lamp": ["A blinker lamp for signaling in Morse code."], "duodecimal system": ["A numeral system using twelve as its base."], "cainophobia": ["Fear of new things or experiences."], "cainotophobia": ["Fear of new things or experiences."], "cut somebody's throat": ["To cut the throat of."], "get right": ["To choose the right thing."], "chuck out": ["To Oust or expel, especially people."], "kick out": ["To Oust or expel, especially people."], "be incombent on": ["to be a duty for"], "tumbler": ["An athlete who performs acts requiring skill, agility and coordination.", "A movable part in a lock, which is moved by a key for locking or unlocking."], "vermiform appendix": ["A small excrescence of the cecum."], "cecal appendix": ["A small excrescence of the cecum."], "caecal appendix": ["A small excrescence of the cecum."], "vermix": ["A small excrescence of the cecum."], "doctrinally": ["In a doctrinal manner."], "forsythia": ["A shrub native to Asia and Eastern Europe which is cultivated for its yellow flowers, which bloom in early spring."], "symphonic": ["Pertaining to, or having the character of a symphony."], "dark horse": ["A little-known person or thing that quickly emerges to prominence."], "Akkala Sami": ["A Sami language that was spoken in the south-west of the Kola Peninsula in Russia."], "abomasum": ["The fourth stomach compartment in ruminants."], "maw": ["The fourth stomach compartment in ruminants."], "rennet-bag": ["The fourth stomach compartment in ruminants."], "reed tripe": ["The fourth stomach compartment in ruminants."], "honeycomb": ["The second chamber in the alimentary canal of a ruminant animal"], "kings-hood": ["The second chamber in the alimentary canal of a ruminant animal"], "reticulorumen": ["The first chamber in the alimentary canal of ruminant animals, composed of the rumen and reticulum."], "folio": ["A sheet of paper folded once that constitutes two leaves or four pages of a book or manuscript.", "A book made of sheets of paper each folded once (two leaves or four pages to the sheet); hence, a book of the largest kind, exceeding 30 cm in height.", "The page number on a printed page of a book."], "quarto": ["A size of paper (7.5\"-10\" x 10\"-12.5\")(190-254 x 254-312 mm), formed by folding and cutting one of several standard sizes of paper (15\"-20\" x 20\"-25\")(381-508 x 508-635 mm) twice to form 4 leaves (eight sides).", "A book size, corresponding to the quarto paper size."], "4to": ["Abbreviation of quarto, a paper size."], "4\u00ba": ["Abbreviation of quarto, a paper size."], "Q": ["Abbreviation of quarto, a book size ."], "fo": ["The abbreviation for folio, a book size.", "The abbreviation for folio, a book size."], "2\u00ba": ["The abbreviation for folio, a book size."], "octavo": ["A sheet of paper 7 to 10 inches (17-25 cm) high and 4.5 to 6 inches (11-15 cm) wide, the size varying with the large original sheet used to create it, made by folding the original sheet three times to produce eight leaves.", "A book made of octavo pages."], "8vo": ["Abbreviation of octavo, a page size.", "Abbreviation of octavo, a book size."], "8\u00ba": ["Abbreviation of octavo, a page size.", "Abbreviation of octavo, a book size."], "underworld": ["The world of the dead, located underneath the world of the living."], "regrettably": ["In an unfortunate manner."], "unluckily": ["In an unfortunate manner."], "mantelpiece": ["A shelf that is affixed to the wall above a fireplace."], "fireplace mantel": ["A shelf that is affixed to the wall above a fireplace."], "chimneypiece": ["A shelf that is affixed to the wall above a fireplace."], "papal conclave": ["A meeting of the College of Cardinals in the Sistine Chapel in Rome convened to elect a new pope."], "irrecoverably": ["In a manner that cannot be recovered from or made good."], "irretrievably": ["In a manner that cannot be recovered from or made good."], "irreparably": ["In a manner that cannot be recovered from or made good."], "bloodied": ["Covered in blood."], "gory": ["Covered in blood."], "sanguinolent": ["Covered in blood."], "murine": ["Relating to, or characteristic of, the mouse, rat or any mammal of the family Muridae."], "sea horse": ["A large Arctic marine mammal (Odobenus rosmarus), related to seals and having long tusks, tough, wrinkled skin, and four flippers.", "A small marine fish of the genus Hippocampus that has a horselike head."], "seahorse": ["A large Arctic marine mammal (Odobenus rosmarus), related to seals and having long tusks, tough, wrinkled skin, and four flippers.", "A small marine fish of the genus Hippocampus that has a horselike head."], "hippocampus": ["A mythological creature with the front head and forelimbs of a horse and the rear of a dolphin.", "A part of the brain located inside the temporal lobe, consisting mainly of grey matter which plays a role in memory and emotion."], "hippocamp": ["A mythological creature with the front head and forelimbs of a horse and the rear of a dolphin."], "sea-horse": ["A mythological creature with the front head and forelimbs of a horse and the rear of a dolphin."], "hippocampal": ["Relating to the hippocampus (a part of the brain)."], "deafening silence": ["A silence, or a lack of any response, such as due to disapproval or lack of any enthusiasm."], "lavish": ["Who spends a lot, in an excessive manner.", "Very generous; giving (money, praise, etc.) in abundance."], "munificent": ["Very liberal in giving or bestowing.", "Very generous; giving (money, praise, etc.) in abundance."], "overgenerous": ["Very generous; giving (money, praise, etc.) in abundance."], "profuse": ["Very generous; giving (money, praise, etc.) in abundance."], "prodigal": ["Very generous; giving (money, praise, etc.) in abundance."], "stylishly": ["In a stylish manner."], "common carp": ["A tall freshwater fish from the species Cyprinus carpio with a high back, original from Asia."], "European carp": ["A tall freshwater fish from the species Cyprinus carpio with a high back, original from Asia."], "macaron": ["A sweet meringue-based confectionery made with egg white, sugar, almonds and various flavours, such as chocolate, vanilla or raspberry."], "Bohemian waxwing": ["A songbird of the waxwing family."], "mycologist": ["A person who studies, professes or practices mycology."], "plight": ["A bad or unfortunate situation."], "threshing floor": ["Dry flat area where the grain is separated from the straw or husks by beating."], "thrashing floor": ["Dry flat area where the grain is separated from the straw or husks by beating."], "threshing-floor": ["Dry flat area where the grain is separated from the straw or husks by beating."], "OD": ["To take an excessive dose of a substance."], "Darkinyung": ["An extinct Australian Aboriginal language spoken by the Darkinjung people."], "Darkinjung": ["An extinct Australian Aboriginal language spoken by the Darkinjung people."], "Darkinjang": ["An extinct Australian Aboriginal language spoken by the Darkinjung people."], "Darki\u00f1ung": ["An extinct Australian Aboriginal language spoken by the Darkinjung people."], "Darginjang": ["An extinct Australian Aboriginal language spoken by the Darkinjung people."], "Darginyung": ["An extinct Australian Aboriginal language spoken by the Darkinjung people."], "Darkinung": ["An extinct Australian Aboriginal language spoken by the Darkinjung people."], "Darkinoong": ["An extinct Australian Aboriginal language spoken by the Darkinjung people."], "Darknung": ["An extinct Australian Aboriginal language spoken by the Darkinjung people."], "Kala Lagaw Ya": ["A language indigenous to all the central and western Torres Strait Islands, Queensland, Australia."], "Emilian": ["A language spoken almost exclusively in the historical region of Emilia, Italy."], "Standard Fijian": ["A language of Fiji"], "porcellaneous": ["Of or relating to porcelain; resembling porcelain."], "porcelaneous": ["Of or relating to porcelain; resembling porcelain."], "camauro": ["A cap traditionally worn by the Pope of the Catholic Church."], "summer lilac": ["A species of flowering plant native to China and Japan which is popular as ornamental plant."], "butterfly-bush": ["A species of flowering plant native to China and Japan which is popular as ornamental plant."], "orange eye": ["A species of flowering plant native to China and Japan which is popular as ornamental plant."], "rice oil": ["Common cooking oil in Asia, produced from the bran of rice, it is a by-product of milled white rice."], "adenocarcinoma": ["A cancerous tumor that starts in cells with gland-like properties that line some internal organs. The majority of all breast, colon, and prostrate cancers are adenocarcinomas."], "low-till farming": ["An agricultural planting practice - generally using a \"planter\" or \"seed drill\" - in which disturbance of the soil is kept to a minimum."], "Far East": ["The Eastern part of the Eurasian continent, that is located east of the Middle East, comprising East Asia, Southeast Asia and Russian Far East."], "anaesthesiology": ["The science, study, or practice of the use of anesthesia or anesthetics."], "an\u00e6sthesiology": ["The science, study, or practice of the use of anesthesia or anesthetics."], "pestle": ["A heavy cylindrical object with a rounded end used for crushing and grinding."], "kickback": ["A pre-agreed commission given by one of the parties in a financial transaction to somebody who has facilitated or made possible the transaction, without the knowledge of the other party."], "Euler's number": ["The base of the natural logarithm, beginning 2.7182...."], "put standing": ["To place in vertical or quasi-vertical position, stable by the sole combined effect of gravity and support(s) reaction."], "homophobic": ["Having or conveying a dislike of homosexuals or homosexuality."], "homophobia": ["The dislike or hate of homosexuals or homosexuality."], "homophobe": ["A person who dislikes or hates homosexuals or homosexuality."], "nevus": ["A benign growth on the skin (usually tan, brown, or flesh-colored) that contains a cluster of melanocytes and may form a slight relief."], "naevus": ["A benign growth on the skin (usually tan, brown, or flesh-colored) that contains a cluster of melanocytes and may form a slight relief."], "n\u00e6vus": ["A benign growth on the skin (usually tan, brown, or flesh-colored) that contains a cluster of melanocytes and may form a slight relief."], "\u00feorn": ["A letter in the Old English, Gothic, Old Norse, and Icelandic alphabets."], "biological marker": ["A normal metabolite that, when present in abnormal concentrations in certain body fluids, can indicate the presence of a particular disease or toxicological condition."], "fortune teller": ["A person who gives predictions about the future of a person's life."], "fortuneteller": ["A person who gives predictions about the future of a person's life."], "fortune-telling": ["The practice of predicting information about a person's future."], "fortune telling": ["The practice of predicting information about a person's future."], "summarise": ["To restate the main points, or ideas, in a condensed form."], "acidophilia": ["The preference of acidic conditions."], "acidophile": ["An organism that prefers acidic conditions."], "acidophilic": ["Preferring acidic conditions."], "alkaliphilia": ["The preference of alkaline environments."], "alkalophilia": ["The preference of alkaline environments."], "alkalinophilia": ["The preference of alkaline environments."], "alkaliphilic": ["That prefers alkaline environments."], "alkalinophilic": ["That prefers alkaline environments."], "alkalophilic": ["That prefers alkaline environments."], "alkaliphile": ["An organism that prefers alkaline environments."], "alkalinophile": ["An organism that prefers alkaline environments."], "alkalophile": ["An organism that prefers alkaline environments."], "anthophilia": ["The attraction to, or love of flowers."], "anthophile": ["A person who loves flowers.", "An organism that is attracted to flowers."], "anthophilic": ["That is attracted to, or loves flowers."], "anthophilous": ["Living or growing on flowers."], "anthophagous": ["That feeds on flowers."], "Nama": ["A Khoisan language spoken by the Nama people in South Africa, Namibia and Botswana."], "N\u00e0m\u00e1": ["A Khoisan language spoken by the Nama people in South Africa, Namibia and Botswana."], "Mizo": ["A Sino-Tibetan language spoken by the Mizo people in the Mizoram state of India, and in some neighboring states."], "Lushai": ["A Sino-Tibetan language spoken by the Mizo people in the Mizoram state of India, and in some neighboring states."], "Teton Sioux": ["A language of the USA and Canada."], "Manitoba": ["A province in western Canada."], "tell fortunes": ["To predict information about a person's future."], "tell a person his fortune": ["To predict information about a person's future."], "starchy": ["Of or pertaining to starch.", "Containing starch.", "Of cloth: Stiffened with starch."], "starched": ["Of cloth: Stiffened with starch."], "cornstarch": ["A very fine starch powder derived from corn, used as a thickener in cooking."], "corn starch": ["A very fine starch powder derived from corn, used as a thickener in cooking."], "cornflour": ["A very fine starch powder derived from corn, used as a thickener in cooking."], "maize starch": ["A very fine starch powder derived from corn, used as a thickener in cooking."], "macadamize": ["To cover a surface, such as a road or a street, with a layer of crushed stones."], "melatonin": ["A hormone of formula C13H16N2O2 that regulates the sleep-wake cycles in humans."], "N-acetyl-5-methoxytryptamine": ["A hormone of formula C13H16N2O2 that regulates the sleep-wake cycles in humans."], "protodeacon": ["The senior cardinal deacon of the Catholic Church, in order of appointment.", "An honorific title given to a deacon in the Orthodox Church."], "Cardinal protodeacon": ["The senior cardinal deacon of the Catholic Church, in order of appointment."], "Trisagion": ["A standard hymn of the Divine Liturgy used in several Christian Churches."], "albeit": ["In spite of being."], "heliosphere": ["The region of space dominated by Earth's Sun."], "heliopause": ["The boundary of heliosphere where the solar wind is stopped by the interstellar medium."], "deicide": ["The killing of a god or goddess.", "The killer of a god or goddess."], "deify": ["To make a god of."], "placement": ["The manner in which objects or persons have been organized or arranged; the result of arranging."], "disposition": ["A complex mental state involving beliefs and feelings and values and tendencies to act in certain ways.", "The manner in which objects or persons have been organized or arranged; the result of arranging."], "apotheosize": ["To make a god of."], "apotheosise": ["To make a god of."], "hagiography": ["A biography of a saint."], "touch\u00e9": ["[An exclamation said by a fencer who is hit in fencing.]", "[An exclamation said by a person who acknowledges being defeated in an argument or discussion.]"], "touch\u00e9!": ["[An exclamation said by a fencer who is hit in fencing.]"], "vomitive": ["An agent that causes vomiting."], "vomitory": ["An agent that causes vomiting."], "kittie": ["A young cat."], "playful": ["Who likes to play for entertainment, like a child or a kitten."], "comradery": ["A close friendship between people who are in a same group or team."], "camaraderie": ["A close friendship between people who are in a same group or team."], "chumminess": ["A close friendship between people who are in a same group or team."], "comradeship": ["A close friendship between people who are in a same group or team."], "comradeliness": ["A close friendship between people who are in a same group or team."], "esoteric": ["Not understandable by the non-initiated."], "catkin": ["A type of inflorescence arranged in a cylindrical cluster."], "ament": ["A type of inflorescence arranged in a cylindrical cluster."], "American willow": ["A willow of the species Salix discolor native to North America."], "dust bunny": ["A small clump of dust that tends to accumulate indoors in areas that are not regularly dusted, such as under heavy furniture."], "dust kitty": ["A small clump of dust that tends to accumulate indoors in areas that are not regularly dusted, such as under heavy furniture."], "dust mouse": ["A small clump of dust that tends to accumulate indoors in areas that are not regularly dusted, such as under heavy furniture."], "beggar's velvet": ["A small clump of dust that tends to accumulate indoors in areas that are not regularly dusted, such as under heavy furniture."], "slut's wool": ["A small clump of dust that tends to accumulate indoors in areas that are not regularly dusted, such as under heavy furniture."], "dust kitten": ["A small clump of dust that tends to accumulate indoors in areas that are not regularly dusted, such as under heavy furniture."], "collet": ["The rim of a ring within which a jewel is set."], "perfect is the enemy of good": ["Insisting on perfection can result in no improvement at all."], "the perfect is the enemy of the good": ["Insisting on perfection can result in no improvement at all."], "perfection is the enemy of good": ["Insisting on perfection can result in no improvement at all."], "perfection is the enemy of the good": ["Insisting on perfection can result in no improvement at all."], "Ngaju": ["An Austronesian language spoken along the Kapuas, Kahayan, Katingan, and Mentaya Rivers in Central Borneo, Indonesia."], "Old Javanese": ["The oldest phase of the Javanese language that developed into Middle Javanese by the 13th century."], "Sardu": ["A Sardinian language spoken in the south of the island of Sardinia."], "Campidanese": ["A Sardinian language spoken in the south of the island of Sardinia."], "Campidese": ["A Sardinian language spoken in the south of the island of Sardinia."], "South Sardinian": ["A Sardinian language spoken in the south of the island of Sardinia."], "Central Campidanese": ["A dialect of the Campidanese Sardinian language."], "Cagliaritan": ["A dialect of the Campidanese Sardinian language spoken around the city of Cagliari."], "Northeastern Sardinian": ["A dialect of Sardinian spoken in northeastern Sardinia."], "Sard": ["A Sardinian language spoken in the center-North of the island of Sardinia."], "Sardarese": ["A Sardinian language spoken in the center-North of the island of Sardinia."], "Logudorese": ["A Sardinian language spoken in the center-North of the island of Sardinia."], "Central Sardinian": ["A Sardinian language spoken in the center-North of the island of Sardinia."], "Southwestern Logudorese": ["A dialect of Logudorese Sardinian."], "Northern Logudorese": ["A dialect of Logudorese Sardinian."], "Northwestern Sardinian": ["A Southern Romance language and transitional between Sardinian and Corsican."], "electronic key": ["A card with a magnetic stripe or a chip that is used to open a door."], "Pipil": ["A Uto-Aztecan language spoken in El Salvador by the Pipil people."], "Nawat": ["A Uto-Aztecan language spoken in El Salvador by the Pipil people."], "cleavage": ["The act of cleaving or the state of being cleft.", "The tendency of a crystal to split along specific planes.", "The repeated division of a cell into daughter cells after mitosis.", "The hollow or separation between a woman's breasts.", "The splitting of a large molecule into smaller ones."], "intermammary sulcus": ["The hollow or separation between a woman's breasts."], "d\u00e9collet\u00e9": ["Having a low neckline that reveals part of the breasts."], "decollete": ["Having a low neckline that reveals part of the breasts."], "d\u00e9colletage": ["A low neckline on a woman's dress that reveals part of the breasts."], "decolletage": ["A low neckline on a woman's dress that reveals part of the breasts."], "intermammary cleft": ["The hollow or separation between a woman's breasts."], "skipping rope": ["The primary tool used in the game where one or more participants jump over a rope swung so that it passes under their feet and over their heads."], "skip rope": ["The primary tool used in the game where one or more participants jump over a rope swung so that it passes under their feet and over their heads."], "glove puppet": ["A type of puppet that is controlled by the hand or hands that occupies the interior of the puppet."], "airan": ["A refreshing beverage that consists of yoghurt, cold water and salt."], "North Magnetic Pole": ["The point on the surface of Earth's Northern Hemisphere at which the planet's magnetic field points vertically downwards."], "fire escape staircase": ["Stairs designed to be used when a place must be evacuated quickly, such as in case of fire."], "sinopia": ["A basic design made \u200b\u200bon the plaster of a wall before painting a fresco."], "ducted propeller": ["A propeller fitted inside a non-rotating cylinder, used to improve the efficiency of the propeller at low speeds."], "h\u00e9lice carenada": ["A propeller fitted inside a non-rotating cylinder, used to improve the efficiency of the propeller at low speeds."], "h\u00e9lice-tobera": ["A propeller fitted inside a non-rotating cylinder, used to improve the efficiency of the propeller at low speeds."], "crapshoot": ["A risky venture with an uncertain outcome.", "A game of craps (dice game)."], "hidebound": ["(of a book) Bound with the hide of an animal.", "(of an animal) Having the skin adhering abnormally close to the flesh.", "(of trees) Having the bark so tight that it impedes the growth.", "Having restricted or rigid views, and being unreceptive to new ideas."], "narrow-minded": ["Having restricted or rigid views, and being unreceptive to new ideas."], "narrowminded": ["Having restricted or rigid views, and being unreceptive to new ideas."], "close-minded": ["Having restricted or rigid views, and being unreceptive to new ideas."], "closed-minded": ["Having restricted or rigid views, and being unreceptive to new ideas."], "narrow minded": ["Having restricted or rigid views, and being unreceptive to new ideas."], "small-minded": ["Having restricted or rigid views, and being unreceptive to new ideas."], "narrow of mind": ["Having restricted or rigid views, and being unreceptive to new ideas."], "frenemy": ["An enemy pretending to be a friend."], "frienemy": ["An enemy pretending to be a friend."], "snow crocus": ["A type of crocus that is among the first to bloom at the end of winter."], "Pacific": ["The world's largest body of water, to the east of Asia and Australasia and to the west of the Americas."], "pull one's socks up": ["Execute or confront a task with dedication and diligence."], "demagogical": ["Of or pertaining to demagogy or a demagogue."], "demagogically": ["In a demagogic manner."], "zoophoric": ["In the classical orders designation of an Ionic frieze, consisting of a continuous band, decorated with figures of carved humans and/or animals."], "sleeping woman": ["A woman who is sleeping."], "sleeping car": ["A railroad passenger car that has beds where passengers can sleep."], "sleeper car": ["A railroad passenger car that has beds where passengers can sleep."], "reminisce": ["To talk or write about past experiences."], "stirring": ["(For a music, song, etc.) Having a stimulating effect, such as giving the desire to dance."], "rousing": ["(For a music, song, etc.) Having a stimulating effect, such as giving the desire to dance."], "syllabus": ["A summary of topics which will be discussed in a course."], "gunfighter": ["(Old West) A person able to shoot quickly and accurately with a gun."], "gunslinger": ["(Old West) A person able to shoot quickly and accurately with a gun."], "gunman": ["(Old West) A person able to shoot quickly and accurately with a gun."], "marksmanship": ["The ability to shoot accurately at a target."], "markswoman": ["A woman trained to shoot precisely with a certain type of rifle."], "giant squid": ["A deep-ocean dwelling squid of the genus Architeuthis."], "colossal squid": ["A squid of the species Mesonychoteuthis hamiltoni measuring up to 12-14m."], "Antarctic squid": ["A squid of the species Mesonychoteuthis hamiltoni measuring up to 12-14m."], "giant cranch squid": ["A squid of the species Mesonychoteuthis hamiltoni measuring up to 12-14m."], "nursemaid": ["A woman who watches over someone else's kids usually as a full-time job."], "babysitter": ["A person who cares for the children of others occasionally and for a short period of time."], "baby-sitter": ["A person who cares for the children of others occasionally and for a short period of time."], "babysitting": ["The practice of temporarily caring for children of another person."], "baby sitting": ["The practice of temporarily caring for children of another person."], "baby-sitting": ["The practice of temporarily caring for children of another person."], "Lafofa languages": ["A Niger\u2013Congo language cluster spoken in Kordofan, Sudan."], "Tegem languages": ["A Niger\u2013Congo language cluster spoken in Kordofan, Sudan."], "Jebel Tekeim": ["A Niger\u2013Congo language spoken in Kordofan, Sudan."], "honeybee": ["A stinging, social, domesticated insect (Apis mellifera) kept by humans for the creation of beeswax and honey."], "Berezina River": ["A ca. 613 km long river in Belarus and a tributary of the Dnieper River."], "Mandailing": ["A language of Indonesia (Sumatra)."], "cassiopeium": ["Chemical element with symbol Lu and atomic number 71, silvery white lanthanide."], "seed bank": ["A place where seeds are stored for short-term use in farming or for long-term preservation (Source: GreenFacts)."], "blood-brain barrier": ["A separation of circulating blood from the brain extracellular fluid (BECF) in the central nervous system (CNS)."], "biocapacity": ["The capacity of an area to provide resources and absorb wastes."], "biofilm": ["An aggregate of microorganisms in which cells adhere to each other on a surface."], "biomolecule": ["Any molecule that is produced by a living organism."], "bioterrorism": ["Terrorism involving the intentional release or dissemination of biological agents."], "taiga": ["A biome characterized by coniferous forests consisting mostly of pines, spruces and larches."], "boreal forest": ["A biome characterized by coniferous forests consisting mostly of pines, spruces and larches."], "International Energy Agency": ["An intergovernmental organisation which acts as energy policy advisor to member countries in their effort to ensure reliable, affordable and clean energy for their citizens."], "worker bee": ["A sterile female bee whose speciality is to support the hive, especially by collecting pollen."], "IEA": ["An intergovernmental organisation which acts as energy policy advisor to member countries in their effort to ensure reliable, affordable and clean energy for their citizens."], "psychedelic": ["A psychoactive drug whose primary action is to alter cognition and perception.", "Relating to or denoting new or altered perceptions or sensory experiences."], "psychedelic substance": ["A psychoactive drug whose primary action is to alter cognition and perception."], "dissociative": ["A class of hallucinogen, which distort perceptions of sight and sound and produce feelings of detachment - dissociation - from the environment and self."], "deliriant": ["A class of hallucinogen that produces delirium."], "anticholinergic": ["A class of hallucinogen that produces delirium."], "hallucinogen": ["A general group of pharmacological agents that can cause subjective changes in perception, thought, emotion and consciousness."], "waterlogging": ["The saturation of soil with water."], "antimicrobial": ["An agent that kills microorganisms or inhibits their growth."], "Earth's magnetic field": ["The magnetic field that extends from the Earth's inner core to where it meets the solar wind."], "geomagnetic field": ["The magnetic field that extends from the Earth's inner core to where it meets the solar wind."], "pyromaniac": ["Someone who is obsessed with fire."], "pyromaniacal": ["Of or relating to pyromania."], "Pyrenean": ["Of or pertaining to the Pyrenees, a range of mountains separating France and Spain."], "veisalgia": ["The sickness, nausea and headaches that occur the morning after a person drinks too much alcohol."], "protectionism": ["The economic policy of restraining trade between states through government regulations designed to promote goods and services produced domestically with respect to imports."], "agricultural subsidy": ["A governmental subsidy paid to farmers and agribusinesses to supplement their income, manage the supply of agricultural commodities, and influence the cost and supply of such commodities."], "vehemently": ["In a vehement manner."], "computer crime": ["Any crime that involves a computer and a network."], "child pornography": ["Pornography depicting sexually explicit activities involving a child."], "adware": ["Any software package which automatically renders advertisements in order to generate revenue for its author."], "advertising-supported software": ["Any software package which automatically renders advertisements in order to generate revenue for its author."], "keylogging": ["The recording of the keys struck on a keyboard, typically in a covert manner so that the person using the keyboard is unaware that their actions are being monitored."], "code injection": ["The exploitation of a computer bug that is caused by processing invalid data."], "buffer overrun": ["An anomaly where a process stores data in a buffer outside the memory the programmer set aside for it."], "cyclic redundancy check": ["An error-detecting code commonly used in digital networks and storage devices to detect accidental changes to raw data."], "self-modifying code": ["A machine code that alters its own instructions while it is executing."], "zero-day attack": ["An attack that exploits a previously unknown vulnerability in a computer application."], "ransomware": ["A class of malware which restricts access to the computer system that it infects, and demands a ransom paid to the creator of the malware in order for the restriction to be removed."], "meteorological": ["Of or pertaining to meteorology."], "meteorologic": ["Of or pertaining to meteorology."], "Ligurian Sea": ["A part of the Mediterranean Sea between the Italian Riviera, Corsica and Elba."], "Balearic Sea": ["A sea in the Mediterranean Sea in between the Balearic Islands and Levante."], "Iberian Sea": ["A sea in the Mediterranean Sea in between the Balearic Islands and Levante."], "calligraphic": ["Of or pertaining to calligraphy.", "Written in an artistic style or manner, as calligraphy."], "Icarian Sea": ["The part of the Mediterranean Sea between Cyclades and Asia Minor."], "Asia Minor": ["A large peninsula between the Mediterranean Sea, the Aegean Sea and the Black Sea; it makes up the Asian part of Turkey."], "Anatolia": ["A large peninsula between the Mediterranean Sea, the Aegean Sea and the Black Sea; it makes up the Asian part of Turkey."], "cyberwarfare": ["Politically motivated hacking to conduct sabotage and espionage."], "cyberstalking": ["The use of the Internet or other electronic means to stalk or harass an individual, a group of individuals, or an organization."], "learning management system": ["A software application for the administration, documentation, tracking, reporting and delivery of education courses or training programs."], "content management system": ["A computer program that allows publishing, editing and modifying content as well as maintenance from a central interface."], "CMS": ["A computer program that allows publishing, editing and modifying content as well as maintenance from a central interface."], "remote procedure call": ["An inter-process communication that allows a computer program to cause a subroutine or procedure to execute in another address space (commonly on another computer on a shared network) without the programmer explicitly coding the details for this remote interaction."], "email client": ["A computer program used to access and manage a user's email."], "email reader": ["A computer program used to access and manage a user's email."], "mail user agent": ["A computer program used to access and manage a user's email."], "software patent": ["A patent on any performance of a computer realised by means of a computer program."], "preprocessor": ["A program that processes its input data to produce output that is used as input to another program."], "soursop": ["The fruit of Annona muricata, a tree native to Mexico.", "A tropical evergreen tree of the species Annona muricata, reaching up to 4 meters."], "Hindu": ["A person adhering to the Hindu religion (Hinduism).", "Of, or relating to Hinduism, or to Hindus and their culture."], "sugar substitute": ["A sweetening agent, especially one that does not contain sugar."], "trot": ["To walk rapidly."], "depress": ["To make depressed, sad or bored."], "configure": ["To set up or arrange something in such a way that it is ready for operation for a particular purpose, or to someone's particular liking."], "occupy": ["To make oneself or someone to have a lot of things to do.", "To have a right, title, or office.", "To have permanent residence.", "To make full.", "To have, or to have taken, possession or control of (a territory).", "To fill or take up a place (a seat, a room etc.)."], "instalar": ["To establish a colony."], "run into": ["To come together with someone by accident.", "To hit or come into contact against something."], "come across": ["To encounter something by accident or after searching for it.", "To come together with someone by accident."], "gate-crash": ["To attend a social event without invitation."], "marvel": ["To overwhelm with surprise or sudden wonder."], "oppose": ["To attempt to stop the progression of (someone or something)."], "postmortem": ["Occurring after death."], "post-mortem": ["Occurring after death."], "post-it note": ["A small piece of paper with an adhesive strip on one side."], "sticky note": ["A small piece of paper with an adhesive strip on one side."], "sticky-note": ["A small piece of paper with an adhesive strip on one side."], "post-traumatic stress disorder": ["Any condition that develops following some stressful situation or event; such as sleep disturbance, recurrent dreams, withdrawal or lack of concentration."], "PTSD": ["Any condition that develops following some stressful situation or event; such as sleep disturbance, recurrent dreams, withdrawal or lack of concentration."], "posttraumatic stress disorder": ["Any condition that develops following some stressful situation or event; such as sleep disturbance, recurrent dreams, withdrawal or lack of concentration."], "hold in place": ["To make something fixed or stable; to cause to be firmly attached."], "supplant": ["To take the place of; to replace, to supersede.", "To cause the downfall of; to remove violently."], "retransmit": ["To transmit again."], "resend": ["To transmit again."], "insure": ["To provide for compensation if some specified risk occurs.", "To subscribe to a policy of insurance.", "To make certain of."], "indemnify": ["To provide for compensation if some specified risk occurs.", "To compensate or reimburse someone for some expense or injury."], "reimburse": ["To compensate with payment; especially, to repay money spent on one's behalf."], "resist": ["To withstand the actions of."], "subscribe": ["To sign up to receive regular copies of a publication, such as a newspaper or a magazine, delivered for a period of time.", "To pay for the provision of a service, such as Internet access or a cell phone plan.", "To believe or agree with a theory or an idea.", "To agree to buy, as of stocks and shares."], "carve": ["To cut or to chip in order to form something."], "esculpir": ["To shape hard or plastic material, commonly stone (either rock or marble), metal, or wood."], "sculpt": ["To shape hard or plastic material, commonly stone (either rock or marble), metal, or wood."], "impel": ["To drive forward; to propel an object.", "To impose urgently, importunately, or inexorably."], "consign": ["To send to a final destination."], "give credit": ["To sell on credit."], "sell on credit": ["To sell on credit."], "hoist": ["To raise or lift to a desired elevation, by means of tackle or pulley, as a sail, a flag, a heavy package or weight."], "cling": ["To grip tightly or tenaciously.", "To come or be in close contact with; to stick or hold together and resist separation."], "relocate": ["To change one's domicile or place of business."], "molt": ["To shed hair, feathers, skin, horns etc. and replace it by a fresh layer."], "valise": ["An item of luggage."], "poetess": ["A woman who writes poems."], "yours": ["Belonging to you."], "superficially": ["In a superficial manner."], "shallowly": ["In a superficial manner."], "recidivate": ["To return to a criminal behaviour."], "be delirious": ["To disrupt the reason due to illness or a strong passion."], "magnify": ["To elevate someone to a higher grade or dignity."], "moderately": ["In a moderate manner."], "Blender": ["A free and open-source 3D computer graphics software product used for creating animated films, visual effects, interactive 3D applications or video games."], "productive": ["Of, or relating to the creation of goods or services."], "peculiar": ["Out of the ordinary."], "Solaris": ["A Unix operating system originally developed by Sun Microsystems. It superseded their earlier SunOS in 1993."], "Oracle Solaris": ["A Unix operating system originally developed by Sun Microsystems. It superseded their earlier SunOS in 1993."], "cursor": ["A moving icon or other representation of the position of the pointing device."], "manipulator": ["A device which can be used to move, arrange or operate something."], "handler": ["A device which can be used to move, arrange or operate something."], "bulge": ["To stick out from (a surface)."], "straighten": ["To cause to become straight."], "flatten": ["To make something flat or flatter."], "animator": ["A person who creates an animation or cartoon."], "cartoonist": ["A person who creates an animation or cartoon."], "preparation": ["The act of preparing or getting ready."], "simulator": ["A machine or system that simulates an environment (such as an aircraft cockpit), often for training purposes."], "redraw": ["To draw again."], "cel animation": ["An animation technique where each frame is drawn on a transparent layer which is later placed over a fixed background."], "remaining": ["Which remains, especially after something else has been removed."], "imprudent": ["Extremely foolish or unwise."], "podiatry": ["The branch of medicine concerned with the diagnosis and treatment of diseases of the feet (and formerly the hands)."], "lambkin": ["Young sheep."], "mutton": ["The flesh of sheep used as food."], "sheepmeat": ["The flesh of sheep used as food."], "sheepflesh": ["The flesh of sheep used as food."], "chiropody": ["The branch of medicine concerned with the diagnosis and treatment of diseases of the feet (and formerly the hands)."], "Moodle": ["A free and open source course management system."], "MySQL": ["An open source relational database management system that runs as a server providing multi-user access to a number of databases."], "XAMPP": ["A free and open source cross-platform web server solution stack package, consisting mainly of the Apache HTTP Server, MySQL database, and interpreters for scripts written in the PHP and Perl programming languages."], "Capri pants": ["Mid-calf pants worn in warm weather."], "Capris": ["Mid-calf pants worn in warm weather."], "crop pants": ["Mid-calf pants worn in warm weather."], "three-quarter shorts": ["Mid-calf pants worn in warm weather."], "clam diggers": ["Mid-calf pants worn in warm weather."], "capri pants": ["Mid-calf pants worn in warm weather."], "cardigan": ["A type of knit shirt having an open front, that can usually be buttoned or zipped."], "pull together": ["A type of knit shirt having an open front, that can usually be buttoned or zipped."], "cardi": ["A type of knit shirt having an open front, that can usually be buttoned or zipped."], "cardie": ["A type of knit shirt having an open front, that can usually be buttoned or zipped."], "cardy": ["A type of knit shirt having an open front, that can usually be buttoned or zipped."], "boxer briefs": ["A type of boxer shorts that are tight-fitting, like briefs."], "tight boxers": ["A type of boxer shorts that are tight-fitting, like briefs."], "boxerbriefs": ["A type of boxer shorts that are tight-fitting, like briefs."], "chemical kinetics": ["That branch of physical chemistry concerned with the mechanisms and rates of chemical reactions."], "palm sugar": ["Sugar made from the sap of various species of palm tree."], "wether": ["A castrated male sheep.", "To castrate a male sheep or goat."], "full beard": ["A beard that covers a large part of the face."], "rustproof": ["Resistant to rust, oxidation and corrosion."], "jetstream": ["Fast flowing, relatively narrow air currents found at the tropopause, located at 10-15 kilometers above the surface of the Earth."], "White Meo": ["A Hmong language spoken mainly in the Chinese regions of central and western Guizhou, southern Sichuan and Yunnan."], "White Miao": ["A Hmong language spoken mainly in the Chinese regions of central and western Guizhou, southern Sichuan and Yunnan."], "Meo Kao": ["A Hmong language spoken mainly in the Chinese regions of central and western Guizhou, southern Sichuan and Yunnan."], "White Lum": ["A Hmong language spoken mainly in the Chinese regions of central and western Guizhou, southern Sichuan and Yunnan."], "Peh Miao": ["A Hmong language spoken mainly in the Chinese regions of central and western Guizhou, southern Sichuan and Yunnan."], "Pe Miao": ["A Hmong language spoken mainly in the Chinese regions of central and western Guizhou, southern Sichuan and Yunnan."], "Chuan Miao": ["A Hmong language spoken mainly in the Chinese regions of central and western Guizhou, southern Sichuan and Yunnan."], "Bai Miao": ["A Hmong language spoken mainly in the Chinese regions of central and western Guizhou, southern Sichuan and Yunnan."], "Chuanqiandian Miao": ["A Hmong language spoken mostly in China in the area where Guizhou, Sichuan and Yunnan provinces meet, and spoken also in Myanmar, Laos and Vietnam."], "Chuanchientien Miao": ["A Hmong language spoken mostly in China in the area where Guizhou, Sichuan and Yunnan provinces meet, and spoken also in Myanmar, Laos and Vietnam."], "Sichuan-Guizhou-Yunnan Hmong": ["A Hmong language spoken mostly in China in the area where Guizhou, Sichuan and Yunnan provinces meet, and spoken also in Myanmar, Laos and Vietnam."], "Tak Miao": ["A Hmong language spoken mostly in China in the area where Guizhou, Sichuan and Yunnan provinces meet, and spoken also in Myanmar, Laos and Vietnam."], "Meo": ["A Hmong language spoken mostly in China in the area where Guizhou, Sichuan and Yunnan provinces meet, and spoken also in Myanmar, Laos and Vietnam."], "Miao": ["A Hmong language spoken mostly in China in the area where Guizhou, Sichuan and Yunnan provinces meet, and spoken also in Myanmar, Laos and Vietnam."], "Western Miao": ["A Hmong language spoken mostly in China in the area where Guizhou, Sichuan and Yunnan provinces meet, and spoken also in Myanmar, Laos and Vietnam."], "reptilianness": ["The quality of being reptilian."], "reptilian": ["Characteristic of, or relating to reptiles."], "hemicrania": ["A headache affecting one side of the head."], "jawdropping": ["Very surprising or shocking, causing astonishment."], "jaw-dropping": ["Very surprising or shocking, causing astonishment."], "jaw-droppingly": ["In a very surprising or shocking manner that causes astonishment."], "jawdroppingly": ["In a very surprising or shocking manner that causes astonishment."], "breathtakingly": ["In a very surprising or shocking manner that causes astonishment."], "FAQ": ["A list of common questions and their answers."], "frequently asked questions": ["A list of common questions and their answers."], "Japanese marten": ["A marten of the species Martes melampus having a dark brown to dull yellow pelage with a cream-colored throat."], "sable": ["A marten of the species Martes zibellina."], "virologist": ["A person who studies or is expert in viruses."], "lichenology": ["The scientific study of lichens."], "lichenologist": ["A person who is expert in lichens."], "lichenological": ["Relating to lichenology."], "lichenologic": ["Relating to lichenology."], "speculoos": ["A type of shortbread biscuit (typically made for consumption on December 5 - St. Nicholas' Eve) that is traditionally stamped with an image or figure on the front."], "intermediary": ["The person being the intermediary among more people to facilitate the creation and conclusion of a contract."], "middle man": ["The person being the intermediary among more people to facilitate the creation and conclusion of a contract.", "An intermediate dealer between a manufacturer and a retailer or customer."], "string trimmer": ["A powered handheld device that uses a flexible monofilament line for cutting grass and small plants."], "edge trimmer": ["A powered handheld device that uses a flexible monofilament line for cutting grass and small plants."], "line trimmer": ["A powered handheld device that uses a flexible monofilament line for cutting grass and small plants."], "strimmer": ["A powered handheld device that uses a flexible monofilament line for cutting grass and small plants."], "weed whacker": ["A powered handheld device that uses a flexible monofilament line for cutting grass and small plants."], "weed eater": ["A powered handheld device that uses a flexible monofilament line for cutting grass and small plants."], "weed-whacker": ["A powered handheld device that uses a flexible monofilament line for cutting grass and small plants."], "clothespin": ["Wood or plastic fastener for holding clothes on a clothesline."], "clothes-peg": ["Wood or plastic fastener for holding clothes on a clothesline."], "clothespeg": ["Wood or plastic fastener for holding clothes on a clothesline."], "all's well that ends well": ["If something ends well, the problems that one may have had to face are not important."], "all is well that ends well": ["If something ends well, the problems that one may have had to face are not important."], "customer service": ["The act of providing services to customers before, during and after a purchase.", "A department of a company that provides services to customers."], "client service": ["The act of providing services to customers before, during and after a purchase.", "A department of a company that provides services to customers."], "adjuvant": ["A pharmacological or immunological agent that enhances the effect of other agents, such as a drug or vaccine."], "weathercast": ["A prediction of future weather, for a specific location."], "read out loud": ["To read a text and pronounce it, so that others can hear it."], "read aloud": ["To read a text and pronounce it, so that others can hear it."], "fin-footed mammal": ["A mammal belonging to the Pinnipedia, an order of aquatic placental mammals having a streamlined body and limbs specialized as flippers: includes seals, sea lions, and the walrus."], "inevitability": ["The condition of being inevitable."], "self-assurance": ["The condition of being confident in oneself."], "self-assuredness": ["The condition of being confident in oneself."], "self-assured": ["Who is confident in oneself."], "Angevin-Orl\u00e9anais": ["A group of Galo-Romance languages spoken in North of France."], "intergalactic": ["Between galaxies.", "Of or relating to multiple galaxies."], "quantitative easing": ["The purchasing, by the central bank of a country, of government bonds using newly created money, in an attempt to lower interest rates and help the economy."], "QE": ["The purchasing, by the central bank of a country, of government bonds using newly created money, in an attempt to lower interest rates and help the economy."], "antidisestablishmentarianism": ["The formal opposition to the separation of church and state."], "French toast": ["A dish made of bread soaked in beaten eggs and then fried."], "eggy bread": ["A dish made of bread soaked in beaten eggs and then fried."], "Gypsy toast": ["A dish made of bread soaked in beaten eggs and then fried."], "P\u00e9rigord": ["A region and former province of France, which corresponds roughly to the current Dordogne d\u00e9partement."], "usage note": ["An observation or comment specifying in which context, or how a word or expression should be used in a sentence."], "sun bear": ["A bear of the species Helarctos malayanus."], "Malayan sun bear": ["A bear of the species Helarctos malayanus."], "honey bear": ["A bear of the species Helarctos malayanus."], "East African land snail": ["A large land snail of the species Achatina fulica."], "giant African land snail": ["A large land snail of the species Achatina fulica.", "A large land snail of the species Achatina achatina.", "A large land snail of the species Archachatina marginata."], "giant Ghana snail": ["A large land snail of the species Achatina achatina."], "giant tiger land snail": ["A large land snail of the species Achatina achatina."], "giant West African snail": ["A large land snail of the species Archachatina marginata."], "Pashayi": ["A Dardic language, or group of languages, spoken by the Pashai people in Afghanistan."], "Pashayi languages": ["A Dardic language, or group of languages, spoken by the Pashai people in Afghanistan."], "Pashai": ["A Dardic language, or group of languages, spoken by the Pashai people in Afghanistan.", "A Pashayi language spoken Northeast of Kabul in Afghanistan."], "Zamyaki": ["A dialect of Nangalami spoken in the Kunar region of Afghanistan."], "Dardic Chitral languages": ["A group of Dardic languages spoken in the Chitral district of Pakistan."], "Chitrali": ["A Dardic language spoken in Chitral, Pakistan."], "Northern Vietnamese": ["A dialect of the Vietnamese language."], "Hanoi Vietnamese": ["A dialect of Northern Vietnamese spoken around the city of Hanoi in Vietnam."], "Central Vietnamese": ["A dialect of the Vietnamese language."], "Southern Vietnamese": ["A dialect of the Vietnamese language."], "Western Hausa": ["A dialect of the Hausa language."], "unpack": ["To remove from a package or container, particularly with respect to items that had previously been arranged closely and securely in a pack."], "get to know": ["To become aware of a fact or situation."], "consecutively": ["In a consecutive manner; without interruption."], "univocally": ["In a univocal way."], "cohesive": ["Having cohesion."], "freely": ["In a free manner."], "ideal": ["Optimal; being the best possibility.", "Perfect, flawless, having no defects."], "stingaree": ["Any of various large, venomous rays, of the orders Rajiformes and Myliobatiformes, having a barbed, whiplike tail."], "record player": ["A device that plays the sound stored on a gramophone record."], "phonograph": ["A device that plays the sound stored on a gramophone record."], "gramophone": ["A device that plays the sound stored on a gramophone record."], "vest": ["A usually sleeveless garment worn over a shirt."], "goo": ["A liquid or semi-liquid, viscous and sticky substance."], "gloop": ["A liquid or semi-liquid, viscous and sticky substance."], "glop": ["A liquid or semi-liquid, viscous and sticky substance."], "goop": ["A liquid or semi-liquid, viscous and sticky substance."], "nor": ["Coordinating link with negative value, usually preceded by another negation."], "online banking": ["Banking carried out electronically, as for example over the Internet."], "e-banking": ["Banking carried out electronically, as for example over the Internet."], "Internet banking": ["Banking carried out electronically, as for example over the Internet."], "implant": ["Of an embryo, to become attached to and embedded in the womb.", "To insert (something) surgically into the body.", "To fix or set securely or deeply."], "supervision": ["The inspection of a job or activity by a superior."], "inclusion": ["The act of adding or annexing, (something) to a group, set, or total."], "functioning": ["The execution of its own function."], "aspire": ["To yearn (for) or have a powerful or ambitious plan, desire, or hope (to do or be something)."], "terrify": ["To frighten greatly; to fill with terror."], "earth over": ["To cover with earth."], "directions": ["A description of how to reach a particular place."], "tubercular": ["Suffering from tuberculosis."], "tuberculous": ["Suffering from tuberculosis."], "independent": ["Not affiliated with any political party.", "Not dependent; not contingent or depending on something else; free."], "decidable": ["Describing a set for which there exists an algorithm that will determine whether any element is or is not within the set in a finite amount of time."], "computable": ["Describing a set for which there exists an algorithm that will determine whether any element is or is not within the set in a finite amount of time."], "quantification": ["A limitation that is imposed on the variables of a proposition."], "subset": ["With respect to another set, a set such that each of its elements is also an element of the other set."], "computability": ["The property of being computable by purely mechanical means."], "invariante": ["Not varying; constant."], "invariant": ["Unaffected by a specified operation (especially by a transformation).", "An invariant quantity, function etc."], "inefficient": ["Not efficient; not producing the effect intended or desired."], "informally": ["In an irregular or informal manner; without the usual forms."], "inherently": ["In an inherent way; naturally, innately, unavoidably."], "polynomially": ["In a polynomial way."], "arising": ["The appearing or manifestation of a phenomenon."], "insensible": ["Incapable of emotional feeling; callous; apathetic."], "magnificent": ["Grand, elegant or splendid in appearance."], "condensation trail": ["An artificial cloud made by the exhaust of jet aircraft or wingtip vortices that precipitate a stream of tiny ice crystals in moist, frigid upper air."], "vapour trail": ["An artificial cloud made by the exhaust of jet aircraft or wingtip vortices that precipitate a stream of tiny ice crystals in moist, frigid upper air."], "brown-out": ["A partial power outage, a disruption in electric power supply that reduces the voltage available causing lights to dim."], "brownout": ["A partial power outage, a disruption in electric power supply that reduces the voltage available causing lights to dim."], "pulse": ["A beat or throb."], "shopping cart": ["Wire basket fastened to a frame with wheels which customers use for collecting purchases in a store."], "caddy": ["Wire basket fastened to a frame with wheels which customers use for collecting purchases in a store."], "supermarket trolley": ["Wire basket fastened to a frame with wheels which customers use for collecting purchases in a store."], "shopping trolley": ["Wire basket fastened to a frame with wheels which customers use for collecting purchases in a store."], "trolley": ["Wire basket fastened to a frame with wheels which customers use for collecting purchases in a store."], "multi": ["a prefix that expresses the idea of \u200b\u200bmultiplicity."], "cardiac muscle": ["The muscular tissue of the heart."], "inflame": ["To arouse or become aroused to violent emotion.", "To set on fire - literally and figuratively.", "To arouse or excite feelings and passions."], "sickbag": ["A small bag impervious to fluids which is provided to passengers onboard airplanes to collect vomit in case of sickness."], "blow-dry": ["To dry with a hair dryer."], "Jyutping": ["A romanization system for Cantonese."], "Jyutpin": ["A romanization system for Cantonese."], "Revised Romanization of Korean": ["The official Korean language romanization system in South Korea."], "USA": ["A country and federal republic in North America located north of Mexico and south of Canada, including Alaska, Hawaii and overseas territories."], "rationally": ["In a rational manner."], "irrationally": ["In a manner contrary to reason."], "repetitive": ["Happening many times in a similar way."], "internaut": ["A designer, operator, or technically capable professional user of the Internet."], "ideally": ["In an ideal way."], "of first importance": ["Having priority or preference."], "confusion": ["The act of confusing or the state of being confused."], "psychiatric": ["Of, or relating to, psychiatry."], "spoofing": ["A method of attacking a computer program, in which the program is modified so as to appear to be working normally when in reality it has been modified with the purpose to circumvent security mechanisms."], "psychopathology": ["The study of the origin, development, diagnosis and treatment of mental and behavioural disorders."], "connectionism": ["Any of several fields of psychology that model brain processes in terms of interconnected networks."], "connectionist": ["An advocate of connectionism.", "Of, or relating to connectionism."], "Cambrian": ["Of a geologic period within the Paleozoic era."], "chromosomal": ["Of, or relating to chromosomes."], "epigenesis": ["The theory that an organism develops by differentiation from an unstructured egg rather than by simple enlarging of something preformed."], "epigenetics": ["The study of heritable changes caused by the activation and deactivation of genes without any change in DNA sequence."], "epigenetic": ["Of, or relating to epigenetics."], "Lamarckism": ["The theory that structural variations, characteristic of species and genera, are produced in animals and plants by the direct influence of physical environments, and especially, in the case of animals, by effort, or by use or disuse of certain organs."], "Lamarckian": ["Of or pertaining to Lamarckism.", "A supporter or an advocate of Lamarckism."], "Lamarck": ["A French naturalist, and an early proponent of the idea that evolution occurred and proceeded in accordance with natural laws."], "paleontologic": ["Pertaining to, or characteristic of paleontology."], "palaeontologic": ["Pertaining to, or characteristic of paleontology."], "pal\u00e6ontologic": ["Pertaining to, or characteristic of paleontology."], "geologic": ["Of, or relating to geology or a geologic timescale."], "geological": ["Of, or relating to geology or a geologic timescale."], "microbial": ["Of, relating to, or caused by microbes or microorganisms."], "genic": ["Relating to genetics or genes."], "discontinuity": ["A lack of continuity, regularity or sequence; a break or gap."], "dominant": ["Ruling; governing; prevailing; controlling; as, the dominant party, church, spirit, power."], "understudy": ["To study or know a role to such an extent as to be able to replace the normal performer when required.", "To be an understudy to (an actor or actress).", "A performer who is able to play the role of an actor in the case of their absence."], "evilness": ["The quality or state of being evil."], "primitive": ["Occurring in or characteristic of an early stage of development or evolution."], "mode": ["A particular means of accomplishing something."], "modality": ["Quality, way of being."], "redundancy": ["Duplication of components or circuits to provide survival of the total system in case of failure of single components."], "promising": ["Showing promise, and likely to develop in a desirable fashion."], "copy machine": ["Apparatus that makes copies of typed, written or drawn material."], "kayak": ["A small and narrow boat propelled manually with a double-bladed paddle."], "kaiak": ["A small and narrow boat propelled manually with a double-bladed paddle."], "kiack": ["A small and narrow boat propelled manually with a double-bladed paddle."], "kyack": ["A small and narrow boat propelled manually with a double-bladed paddle."], "kyak": ["A small and narrow boat propelled manually with a double-bladed paddle."], "Chita": ["A city of Russia and administrative center of Zabaykalsky Krai."], "clone": ["A living organism (originally a plant) produced asexually from a single ancestor, to which it is genetically identical."], "elfin": ["Relating to or resembling an elf, especially in its tiny size or features."], "elvish": ["Relating to or resembling an elf, especially in its tiny size or features."], "fantasize": ["To have a daydream; to indulge in a fantasy."], "panela": ["A solid piece of unrefined whole cane sugar obtained from the boiling and evaporation of sugarcane juice."], "shave": ["To cut the hair close to the skin with a razor.", "To cut the hair of one's face with a razor."], "demi-": ["Consisting of a half (1/2, 50%) of."], "snakebite": ["The bite of a snake."], "Northern Vietnam": ["One of the three regions within Vietnam, situated in the North of Vietnam."], "Southern Vietnam": ["One of the three regions within Vietnam, situated in the South of Vietnam."], "poem": ["A literary piece written in verse."], "Bangla": ["An Indic language spoken mainly in Bangladesh and India."], "Tibetan": ["A Tibeto-Burman or Sino-Tibetan language spoken principally in China.", "Of or relating to Tibet, the Tibetan people, or the Tibetan language.", "A person of Tibetan ethnic origin.", "Originating from Tibet"], "Bhutanese": ["Originating from Bhutan.", "A person from Bhutan, or of Bhutanese ancestry.", "Of or relating to Bhutan."], "Tshangla": ["A Tibeto-Burman language spoken in Eastern Bhutan, Arunachal Pradesh and the enclave of Pemak\u00f6 in Southern Tibet."], "Sharchop": ["A Tibeto-Burman language spoken in Eastern Bhutan, Arunachal Pradesh and the enclave of Pemak\u00f6 in Southern Tibet."], "Buddha": ["Shakyamuni Buddha, the spiritual and philosophical teacher and founder of Buddhism; Siddhartha Gautama.", "One who has purified obscurations (\u0f66\u0f44\u0f66) and developed pristine cognition (\u0f62\u0f92\u0fb1\u0f66)."], "Shakyamuni": ["Shakyamuni Buddha, the spiritual and philosophical teacher and founder of Buddhism; Siddhartha Gautama."], "Classical Tibetan": ["The language of any text written in Tibetan after 816 CE and before the modern period, in particular the language of the Buddhist canonical texts translated from other languages, especially Sanskrit."], "Dbus": ["A variety of Tibetan spoken in Central Tibet."], "\u00dc": ["A variety of Tibetan spoken in Central Tibet."], "\u00dc-Tsang": ["A variety of Tibetan spoken in Central Tibet."], "Lhasa Tibetan": ["A language of the Sino-Tibetan family, spoken in China, Bhutan, India and Nepal; official language in the Tibet Autonomous Region of China."], "audio-book": ["A recording of the reading of a book."], "audio book": ["A recording of the reading of a book."], "thagomizer": ["An arrangement of four to ten spikes on the tails of stegosaurids."], "thagomiser": ["An arrangement of four to ten spikes on the tails of stegosaurids."], "lamina cribrosa": ["The part of the sclera, in the eye, where the optical nerve exits the eye."], "lamina cribrosa sclerae": ["The part of the sclera, in the eye, where the optical nerve exits the eye."], "sclera": ["The opaque, fibrous, protective, outer layer of the eye containing collagen and elastic fiber."], "white of the eye": ["The opaque, fibrous, protective, outer layer of the eye containing collagen and elastic fiber."], "mydriasis": ["A dilation of the pupil."], "fundus": ["The inside back surface of the eye containing the retina, blood vessels, nerve fibers, and other structures."], "ocular fundus": ["The inside back surface of the eye containing the retina, blood vessels, nerve fibers, and other structures."], "ophthalmoscopy": ["The medical examination of the fundus of the eye."], "funduscopy": ["The medical examination of the fundus of the eye."], "fundoscopy": ["The medical examination of the fundus of the eye."], "ophthalmoscope": ["A device for examining the inside of an eye by projecting a light."], "funduscope": ["A device for examining the inside of an eye by projecting a light."], "ophthalmoscopic": ["Relating to ophthalmoscopy or to an ophthalmoscope."], "flavor": ["The sensory impression of a substance that is determined mainly by the chemical senses of taste and smell."], "flavour": ["The sensory impression of a substance that is determined mainly by the chemical senses of taste and smell."], "sense of taste": ["One of the five senses: the physical ability to detect flavors."], "confection": ["A food item that is rich in sugar."], "go in": ["To come or go into."], "middle school": ["A school that provides education for children at the second level in education systems where the schooling is divided into three levels."], "shigellosis": ["An infection of the gastrointestinal tract caused by a bacteria of the genus Shigella."], "bacillary dysentery": ["An infection of the gastrointestinal tract caused by a bacteria of the genus Shigella."], "digestive tract": ["The system of digestive organs stretching from the mouth to the anus, but does not include the accessory glandular organs."], "GI tract": ["The system of digestive organs stretching from the mouth to the anus, but does not include the accessory glandular organs."], "gut": ["The system of digestive organs stretching from the mouth to the anus, but does not include the accessory glandular organs."], "shareholding": ["Owning shares.", "A holding of shares of corporations.", "The amount of capital held as shares."], "gnotobiot": ["A laboratory animal whose microorganisms are completely known."], "gnotobiotic animal": ["A laboratory animal whose microorganisms are completely known."], "gnotobiont": ["A laboratory animal whose microorganisms are completely known."], "gnotobiote": ["A laboratory animal whose microorganisms are completely known."], "gnotobiota": ["The completely known population of microorganisms of a gnotobiot."], "gnotobiotic": ["Relating to gnotobiotics."], "gnotobiotics": ["The science of controlling and knowing completely the micro-organisms of an animal."], "Pali (Latin script)": ["A written form of the Pali language using the latin script."], "move house": ["To change house, to move themselves to an other room."], "white-tailed deer": ["A medium-sized American deer of the species Odocoileus virginianus."], "Virginia deer": ["A medium-sized American deer of the species Odocoileus virginianus."], "halibut": ["A flatfish of the genus Hippoglossus and the family Pleuronectidae living in the North of Atlantic and Pacific oceans."], "Eastern Canadian Inuktitut (Latin script)": ["The Eastern Canadian Inuktitut language written with Latin script."], "Eastern Canadian Inuktitut (Inuktitut syllabics)": ["The Eastern Canadian Inuktitut language written with Inuktitut syllabics."], "Inuvialuk": ["A language using the Latin alphabet spoken in the Northwest Territories and in some regions of Nunavut, in Canada."], "Inuvialuktun": ["A language using the Latin alphabet spoken in the Northwest Territories and in some regions of Nunavut, in Canada."], "Nunatsiavut": ["An autonomous area claimed by the Inuit people in Newfounland and Labrador, in Canada."], "Nunavut": ["The largest and nothernmost territory of Canada."], "Nunavummiuq": ["A person from Nunavut, Canada."], "Inuinnaq": ["A dialect of Inuvialuk spoken and official in Nunavut, in Canada."], "Inuinnaqtun": ["A dialect of Inuvialuk spoken and official in Nunavut, in Canada."], "Kugluktuk": ["A community located in the Kitikmeot region of Nunavut, in Canada."], "Kangiryuarmiut": ["A Copper Inuit sub-group that lived on Victoria Island, in Canada.", "A dialect of Inuvialuk spoken in Ulukhaktok, Northwest Territories, in Canada by the Kangiryuarmiut people."], "Kangiryuarmiutun": ["A dialect of Inuvialuk spoken in Ulukhaktok, Northwest Territories, in Canada by the Kangiryuarmiut people."], "Ulukhaktok": ["A community located on the west coast of Victoria Islan in the Northwest Territories, in Canada."], "Inuvik": ["A town located in the Northwest Territories, in Canada, and the administrative centre of the Inuvik Region.", "One of the five administrative regions of the Northwest Territories, in Canada."], "napaatchak": ["A traditional throwing knife game played by the Inuit people."], "Northwest Territories": ["A federal territory of Canada."], "British Columbia": ["The westernmost province of Canada."], "Saskatchewan": ["One of Canada's prairie provinces located in western Canada."], "Quebec City": ["Capital and second biggest city in the province of Quebec, in Canada."], "Qu\u00e9bec": ["Capital and second biggest city in the province of Quebec, in Canada."], "Qu\u00e9bec City": ["Capital and second biggest city in the province of Quebec, in Canada."], "New Brunswick": ["A province in eastern Canada, the only that is constitutionally bilingual."], "Nova Scotia": ["A province in eastern Canada, the most populous of Atlantic Canada."], "Prince Edward Island": ["A province in eastern Canada, the smallest of the country."], "Newfoundland and Labrador": ["The easternmost province of Canada."], "Yukon": ["The westernmost and smallest federal territory of Canada.", "A major watercourse of northwestern North America, running through British Columbia and Yukon, in Canada, and Alaska, in United States."], "Yukon River": ["A major watercourse of northwestern North America, running through British Columbia and Yukon, in Canada, and Alaska, in United States."], "Mackenzie River": ["The longest river in Canada, flowing through the Northwest Territories."], "Great Slave Lake": ["The second largest lake of Northwest Territories, in Canada, and the deepest lake in North America."], "American Black Duck": ["A large duck of the Anatinae family, native to eastern North America."], "Blue Jay": ["A passerine bird of the family Corvidae, native to North America."], "Blue-winged Teal": ["A small dabbling duck of the species Anas discors, native to North America."], "caribou": ["An Arctic and Subarctic-dwelling deer (Rangifer tarandus), of which a number of subspecies exist."], "computer file": ["An aggregation of data on a storage device, identified by a name."], "Pronunciation file from \"Commons\"": ["A link to an pronunciation sound file at the Commons repository."], "buffalo": ["A wild heavy bison of the species Bison bison, having a broad massive horned head."], "Baur\u00e9": ["An Arawakan language spoken by the Baure people of the Beni department in Bolivia."], "Central Atlas Tamazight (Tifinagh Script)": ["The Central Atlas Tamazight language written with the Tifinagh Script."], "Central Atlas Tamazight (Arabic Script)": ["The Central Atlas Tamazight language written with the Arabic Script."], "Dakhota": ["A Siouan language of the USA and Canada."], "Kildin Sami": ["A Sami language spoken on the Kola Peninsula in northwestern Russia."], "M\u00f2cheno": ["An Upper German variety spoken in three towns of the Mocheni Valley, in Trentino, northeastern Italy."], "Paumar\u00ed": ["An Arauan language spoken in Brazil."], "Paumari": ["An Arauan language spoken in Brazil."], "Tabasaran": ["A Northeast Caucasian language spoken by the Tabasaran people in southern part of the Russian Republic of Dagestan."], "Tocharian A": ["A dialect of Tocharian."], "Agnean": ["A dialect of Tocharian."], "Tocharian B": ["A dialect of Tocharian."], "Kuchean": ["A dialect of Tocharian."], "Tocharian A (Latin script)": ["The Tocharian A language written with the Latin script."], "Tocharian B (Latin script)": ["The Tocharian B language written with the Latin script."], "Zaza": ["An Indo-European language spoken primarily in eastern Turkey."], "\u01c3X\u00f3\u00f5": ["A Khoisan language spoken in Botswana and Namibia."], "Taa": ["A Khoisan language spoken in Botswana and Namibia."], "\u01c3Xoon": ["A Khoisan language spoken in Botswana and Namibia."], "maple tree": ["Tree or shrub of the family Acer."], "sugar ant": ["A relatively large ant with an orange-brown body and black head and mandibules, of the species Camponotus consobrinus."], "snowshoe": ["Footwear for walking over the snow.", "To walk with snowshoes."], "skate": ["A boot with a blade attached to the bottom, used the propel the bearer across a sheet of ice.", "To move along on skates."], "ice skate": ["A shoe consisting of a boot with a steel blade fitted to the sole.", "A boot with a blade attached to the bottom, used the propel the bearer across a sheet of ice.", "To move along on ice skates."], "moose calf": ["Young moose."], "paddle": ["A tool used for pushing against liquid, generally for the propulsion of a boat."], "oar": ["A tool used for pushing against liquid, generally for the propulsion of a boat."], "flying squirrel": ["A squirrel of the sub-family Pteromyinae of the family Sciuridae."], "Pteromyini": ["A squirrel of the sub-family Pteromyinae of the family Sciuridae."], "Petauristini": ["A squirrel of the sub-family Pteromyinae of the family Sciuridae."], "Souletin": ["A Basque dialect spoken in Soule, France."], "agriculturer": ["A person who works the land or who keeps livestock, especially on a farm."], "rainboots": ["Watertight boots made of rubber."], "flooded": ["Filled with water from rain or rivers."], "inundated": ["Filled with water from rain or rivers."], "overflooded": ["Filled with water from rain or rivers."], "drowned": ["Filled with water from rain or rivers."], "above mean sea level": ["[Used to indicate the elevation on the ground or altitude in the air of an object, relative to the average sea level datum.]"], "AMSL": ["[Used to indicate the elevation on the ground or altitude in the air of an object, relative to the average sea level datum.]"], "seizable": ["Capable of being seized."], "stepmom": ["The wife of one's biological father, other than one's biological mother."], "stepfather": ["The husband of one's biological mother, other than one's biological father."], "stepdad": ["The husband of one's biological mother, other than one's biological father."], "stepbro": ["The son of one's stepfather or stepmother."], "en": ["The fourteenth letter of the Roman alphabet."], "gee": ["The seventh letter of the Roman alphabet."], "aitch": ["The eighth letter of the Roman alphabet."], "cee": ["The third letter of the Roman alphabet."], "Sanum\u00e1": ["A Yanomam language spoken in Venezuela and Brazil."], "Sanema": ["A Yanomam language spoken in Venezuela and Brazil."], "Sanima": ["A Yanomam language spoken in Venezuela and Brazil."], "Tsanuma": ["A Yanomam language spoken in Venezuela and Brazil."], "Guaika": ["A Yanomam language spoken in Venezuela and Brazil."], "Samatari": ["A Yanomam language spoken in Venezuela and Brazil."], "Samatali": ["A Yanomam language spoken in Venezuela and Brazil."], "Xamatari": ["A Yanomam language spoken in Venezuela and Brazil."], "Chirichano": ["A Yanomam language spoken in Venezuela and Brazil."], "pitch angle": ["An angle indicating the amount of rotation of an object around its longitudinal axis. For an airplane, it indicates whether its nose points up or down."], "angle of pitch": ["An angle indicating the amount of rotation of an object around its longitudinal axis. For an airplane, it indicates whether its nose points up or down."], "tilt": ["An angle indicating the amount of rotation of an object around its longitudinal axis. For an airplane, it indicates whether its nose points up or down."], "construction permit": ["Authorization required by local governmental bodies for the erection of an enclosed structure or for the major alteration or expansion of an existing edifice."], "Hollandic": ["A dialect of the Dutch language spoken in Holland, a region of the Netherlands."], "Hollandish": ["A dialect of the Dutch language spoken in Holland, a region of the Netherlands."], "goutweed": ["A perennial plant of the species Aegopodium podagraria that grows in shady places and is often considered to be a weed."], "ground elder": ["A perennial plant of the species Aegopodium podagraria that grows in shady places and is often considered to be a weed."], "herb gerard": ["A perennial plant of the species Aegopodium podagraria that grows in shady places and is often considered to be a weed."], "bishop's weed": ["A perennial plant of the species Aegopodium podagraria that grows in shady places and is often considered to be a weed."], "snow-in-the-mountain": ["A perennial plant of the species Aegopodium podagraria that grows in shady places and is often considered to be a weed."], "engaged": ["Having formally promised to be married."], "nitroaspirin": ["A type of aspirin that releases nitric oxide in the body."], "2-Acetoxybenzoate-2-(1-nitroxymethyl)phenyl ester": ["A type of aspirin that releases nitric oxide in the body."], "m-NO-aspirin": ["A type of aspirin that releases nitric oxide in the body."], "nitric oxide-releasing aspirin": ["A type of aspirin that releases nitric oxide in the body."], "nitro-aspirin": ["A type of aspirin that releases nitric oxide in the body."], "nitric oxide-donating ASA": ["A type of aspirin that releases nitric oxide in the body."], "nitro aspirin": ["A type of aspirin that releases nitric oxide in the body."], "donor language word": ["A word in a foreign language from which a particular loanword is derived."], "shh": ["Be (or stay) silent!"], "sh": ["Be (or stay) silent!"], "shhh": ["Be (or stay) silent!"], "epiphyte": ["A plant that grows on another plant but does not obtain nutrients from it."], "epiphytic": ["Of or pertaining to an epiphyte."], "tattoo artist": ["A person who draws tattoos on other people's skin."], "tattooist": ["A person who draws tattoos on other people's skin."], "Cherkess": ["A language continuum spoken in the Caucasus, comprising the Adyghe and Kabardian languages."], "Abkhazian (Cyrillic script Uslar model)": ["The Abkhazian language written with a 37-character Cyrillic alphabet invented by Baron Peter von Uslar in 1862."], "Abkhazian (Georgian Script)": ["Abkhazian language written with the Georgian Script (from 1938 to 1954)."], "Abkhazian (Latin script)": ["Abkhazian language written with the Latin Script (from 1926 to 1938)."], "Abkhazian (Cyrillic script Chochua model)": ["The Abkhazian language written with a 55-character Cyrillic alphabet invented by Aleksey Chochua in 1909."], "Abkhazian (Cyrillic script Gulya model)": ["Abkhazian language written with the Cyrillic Script invented by Dmitry Gulia in 1892."], "Abkhazian (Cyrillic script)": ["The Abkhazian language written with a 62-letter Cyrillic script since 1954."], "Jeju": ["A variety of Korean spoken on Jeju Island in South Korea."], "Cheju": ["A variety of Korean spoken on Jeju Island in South Korea."], "paternal aunt": ["The sister of one's father."], "maternal aunt": ["The sister of one's mother."], "aunt-in-law": ["The wife of the brother of one's parent."], "aunt by marriage": ["The wife of the brother of one's parent."], "paternal aunt by marriage": ["Wife of one's father's brother."], "paternal aunt-in-law": ["Wife of one's father's brother."], "maternal aunt by marriage": ["One's mother's brother's wife."], "maternal aunt-in-law": ["One's mother's brother's wife."], "Japanese zelkova": ["A flowering tree of the species Zelkova serrata."], "keyaki": ["A flowering tree of the species Zelkova serrata."], "Siberian roe deer": ["A roe deer of the species Capreolus pygargus."], "eastern roe deer": ["A roe deer of the species Capreolus pygargus."], "purple eulalia": ["A flowering grass of the species Miscanthus sinensis."], "Chinese silver grass": ["A flowering grass of the species Miscanthus sinensis."], "Eulalia grass": ["A flowering grass of the species Miscanthus sinensis."], "maiden grass": ["A flowering grass of the species Miscanthus sinensis."], "zebra grass": ["A flowering grass of the species Miscanthus sinensis."], "Susuki grass": ["A flowering grass of the species Miscanthus sinensis."], "porcupine grass": ["A flowering grass of the species Miscanthus sinensis."], "rancher": ["A person who owns or operates a ranch."], "stockgrower": ["A person who owns or operates a ranch."], "liver spot": ["A brown blemish on the skin associated with aging and exposure to ultraviolet radiation from the sun."], "age spot": ["A brown blemish on the skin associated with aging and exposure to ultraviolet radiation from the sun."], "expropriate": ["To deprive a person of their private property for public use."], "Memramcook": ["A city in southeastern New Brunswick, Canada called the \"cradle of Acadia\"."], "Attikamek": ["A variety of the Cree language spoken by the Atikamekw people of southwestern Quebec."], "T\u00eate de Boule": ["A variety of the Cree language spoken by the Atikamekw people of southwestern Quebec."], "Attimewk": ["A variety of the Cree language spoken by the Atikamekw people of southwestern Quebec."], "Atihkamekw": ["A variety of the Cree language spoken by the Atikamekw people of southwestern Quebec."], "Atikamek": ["A variety of the Cree language spoken by the Atikamekw people of southwestern Quebec."], "fill out": ["To complete (a form, a questionnaire, etc.) by writing the requested information.", "To have one's body become larger, rounder with more muscle and/or fat."], "fill in": ["To complete (a form, a questionnaire, etc.) by writing the requested information."], "Royal Flycatcher": ["A bird of the species Onychorhynchus coronatus."], "Kadu languages": ["A small language family of Nilo-Saharan languages spoken in south-western of South Kordofan, Sudan."], "Kadugli\u2013Krongo languages": ["A small language family of Nilo-Saharan languages spoken in south-western of South Kordofan, Sudan."], "Tumtum languages": ["A small language family of Nilo-Saharan languages spoken in south-western of South Kordofan, Sudan."], "Nilo-Saharan languages": ["A family of African languages spoken in the northern half of Africa."], "Kadugli": ["A Kadu language spoken in Kordofan."], "Central Kadu": ["A Kadu language spoken in Kordofan."], "downstairs": ["The sexual organs: the testicles and penis of a male; or the labia, clitoris, and vagina of a female.", "Located a floor below.", "Down the stairs."], "electrical storm": ["A storm caused by strong rising air currents and characterized by thunder and lightning and usually heavy rain or hail."], "lightning storm": ["A storm caused by strong rising air currents and characterized by thunder and lightning and usually heavy rain or hail."], "thundershower": ["A storm caused by strong rising air currents and characterized by thunder and lightning and usually heavy rain or hail."], "birchbark": ["Bark of several Eurasian and North American birch trees of the genus Betula."], "birch  bark": ["Bark of several Eurasian and North American birch trees of the genus Betula."], "leopon": ["A hybrid resulting from the crossing of a male leopard with a lioness."], "chiaroscuro": ["The use of strong contrasts between light and dark, in art, to give a sensation of depth."], "woodpecker": ["A family of near-passerine birds found worldwide except in Australia, New Zealand, Madagascar and polar regions."], "pisculet": ["A family of near-passerine birds found worldwide except in Australia, New Zealand, Madagascar and polar regions."], "wryneck": ["A family of near-passerine birds found worldwide except in Australia, New Zealand, Madagascar and polar regions."], "sapsucker": ["A family of near-passerine birds found worldwide except in Australia, New Zealand, Madagascar and polar regions."], "liter": ["The metric unit of fluid, equal to one cubic decimetre."], "litre": ["The metric unit of fluid, equal to one cubic decimetre."], "Hula painted frog": ["A frog of the species Latonia nigriventer."], "loose": ["To make less tight.", "To give freedom; to release from confinement or restraint.", "To make undone or untied; to free from any fastening.", "Displaying the effect of excessive indulgence in sensual pleasure.", "Expressed in an unclear fashion.", "Not attached, fastened, fixed, or confined.", "Free from constraint or obligation; not bound by duty, habit, etc.", "(For a garment) Not tight or close.", "Not dense, close, compact, or crowded.", "Not strict in matters of morality; not rigid according to some standard of right.", "Not held or packaged together."], "unbound": ["Not attached, fastened, fixed, or confined."], "untied": ["Not attached, fastened, fixed, or confined."], "unchaste": ["Displaying the effect of excessive indulgence in sensual pleasure."], "let loose": ["To give freedom; to release from confinement or restraint."], "unleash": ["To give freedom; to release from confinement or restraint."], "set free": ["To give freedom; to release from confinement or restraint."], "set loose": ["To give freedom; to release from confinement or restraint."], "turn loose": ["To give freedom; to release from confinement or restraint."], "Iberian Romance languages": ["A group of dialects derived from Latin, originating in the territory of Hispania."], "Ibero-Romance languages": ["A group of dialects derived from Latin, originating in the territory of Hispania."], "Rionor": ["A dialect of Portuguese spoken at the frontier between Spain and Portugal."], "West-African Portuguese": ["A dialect of Portuguese spoken in Cape Verde, Guinea-Bissau and S\u00e3o Tom\u00e9."], "Goan Portuguese": ["A dialect of Portuguese spoken in Goa (India)."], "Southern African Portuguese": ["A dialect of Portuguese spoken in Angola, South Africa and Mozambique."], "bean sprout": ["A sprout of the mung bean."], "beansprout": ["A sprout of the mung bean."], "soybean sprout": ["A sprout of the soybean plant (Glycine max)."], "soya bean sprout": ["A sprout of the soybean plant (Glycine max)."], "sundew": ["Any of a group of insectivorous plants in the genus Drosera that catch insects by sticky droplets at the end of hairs on the leafs and grow in boggy ground all over the world."], "Swiss pine": ["A species of pine tree that typically grows in European mountain ranges at high altitudes."], "Swiss stone pine": ["A species of pine tree that typically grows in European mountain ranges at high altitudes."], "Arolla pine": ["A species of pine tree that typically grows in European mountain ranges at high altitudes."], "hyaluronan": ["An anionic, nonsulfated glycosaminoglycan of formula C28H44N2O23."], "hyaluronic acid": ["An anionic, nonsulfated glycosaminoglycan of formula C28H44N2O23."], "hyaluronate": ["An anionic, nonsulfated glycosaminoglycan of formula C28H44N2O23."], "HA": ["An anionic, nonsulfated glycosaminoglycan of formula C28H44N2O23."], "shrimp": ["A decapod crustacean of the infra-order Caridea.", "A decapod crustacean of the suborder Dendrobranchiata.", "A decapod crustacean of the infra-order Stenopodidea."], "stenopodidean shrimp": ["A decapod crustacean of the infra-order Stenopodidea."], "air plant": ["A plant that grows on another plant but does not obtain nutrients from it."], "aardwolf": ["A carnivorous quadruped of the species Proteles Lalandii, resembling the fox and hyena."], "Aaron's rod": ["A rod with one serpent twined around it (differing from the caduceus of Mercury, which has two).", "A biennial plant of the species Verbascum thapsus with tall flowering stems.", "A plant of the genus Solidago.", "A succulent perennial plant of the species Hylotelephium telephium with tall flower stems."], "great mullein": ["A biennial plant of the species Verbascum thapsus with tall flowering stems."], "common mullein": ["A biennial plant of the species Verbascum thapsus with tall flowering stems."], "hag-taper": ["A biennial plant of the species Verbascum thapsus with tall flowering stems."], "flannelleaf": ["A biennial plant of the species Verbascum thapsus with tall flowering stems."], "flannelplant": ["A biennial plant of the species Verbascum thapsus with tall flowering stems."], "goldenrod": ["A plant of the genus Solidago."], "orpine": ["A succulent perennial plant of the species Hylotelephium telephium with tall flower stems."], "livelong": ["A succulent perennial plant of the species Hylotelephium telephium with tall flower stems."], "live-forever": ["A succulent perennial plant of the species Hylotelephium telephium with tall flower stems."], "frog's-stomach": ["A succulent perennial plant of the species Hylotelephium telephium with tall flower stems."], "harping Johnny": ["A succulent perennial plant of the species Hylotelephium telephium with tall flower stems."], "life-everlasting": ["A succulent perennial plant of the species Hylotelephium telephium with tall flower stems."], "midsummer-men": ["A succulent perennial plant of the species Hylotelephium telephium with tall flower stems."], "orphan John": ["A succulent perennial plant of the species Hylotelephium telephium with tall flower stems."], "witch's moneybags": ["A succulent perennial plant of the species Hylotelephium telephium with tall flower stems."], "Ab": ["The fifth month of the Jewish ecclesiastical year, and the eleventh month of the civil year, coinciding nearly with August."], "Av": ["The fifth month of the Jewish ecclesiastical year, and the eleventh month of the civil year, coinciding nearly with August."], "abaca": ["A banana plant of the species Musa textilis.", "A fiber extracted from the abaca plant (Musa textilis)."], "abac\u00e1": ["A banana plant of the species Musa textilis.", "A fiber extracted from the abaca plant (Musa textilis)."], "Manila hemp": ["A fiber extracted from the abaca plant (Musa textilis)."], "abac\u00e1 fiber": ["A fiber extracted from the abaca plant (Musa textilis)."], "abaca fiber": ["A fiber extracted from the abaca plant (Musa textilis)."], "abacinate": ["To blind by a red-hot metal plate held before the eyes."], "abacination": ["The act of abacinating."], "abactinal": ["Pertaining to the surface or end opposite to the mouth in a radiate animal."], "aboral": ["Pertaining to the surface or end opposite to the mouth in a radiate animal."], "abaft": ["(Of a boat) Toward the stern from; behind.", "(Of a boat) Toward the stern."], "aft": ["(Of a boat) Toward the stern."], "abarticulation": ["(Anatomy) An articulation which admits of free motion in the joint; the most common type of articulation."], "diarthrosis": ["(Anatomy) An articulation which admits of free motion in the joint; the most common type of articulation."], "synovial joint": ["(Anatomy) An articulation which admits of free motion in the joint; the most common type of articulation."], "abashedly": ["In an abashed manner."], "abashment": ["The state of being abashed; the confusion from shame."], "decreasable": ["That can be made smaller in size or intensity."], "diminishable": ["That can be made smaller in size or intensity."], "abatable": ["Capable of being deducted or subtracted.", "That can be made smaller in size or intensity."], "reducible": ["That can be made smaller in size or intensity."], "subtractable": ["Capable of being deducted or subtracted."], "abator": ["A person who abates a nuisance.", "A person who, without right, enters into a freehold on the death of the last possessor, before the heir."], "abaxial": ["(For a leaf) On the side that is away from the axis or central line."], "abaxile": ["(For a leaf) On the side that is away from the axis or central line."], "abbreviator": ["A person who abbreviates or shortens.", "One of a college of seventy-two officers of the papal court whose duty is to make a short minute of a decision on a petition, or reply of the pope to a letter, and afterwards expand the minute into official form."], "shortener": ["A person who abbreviates or shortens."], "abdicable": ["Capable of being abdicated."], "abdicator": ["A person who abdicates."], "abdominous": ["Having a protuberant belly."], "potbellied": ["Having a protuberant belly."], "pot-bellied": ["Having a protuberant belly."], "overvoltage": ["A condition where the voltage in a circuit is above its upper design limit."], "abeam": ["(For a ship) On the beam, that is, on a line which forms a right angle with the ship's keel; opposite to the center of the ship's side."], "Abecedarian": ["A member of a 16th-century German sect of Anabaptists."], "abelmosk": ["An evergreen shrub of the species Abelmoschus moschatus, whose musky seeds are used in perfumery."], "abelmusk": ["An evergreen shrub of the species Abelmoschus moschatus, whose musky seeds are used in perfumery."], "ambrette seeds": ["An evergreen shrub of the species Abelmoschus moschatus, whose musky seeds are used in perfumery."], "annual hibiscus": ["An evergreen shrub of the species Abelmoschus moschatus, whose musky seeds are used in perfumery."], "bamia moschata": ["An evergreen shrub of the species Abelmoschus moschatus, whose musky seeds are used in perfumery."], "galu gasturi": ["An evergreen shrub of the species Abelmoschus moschatus, whose musky seeds are used in perfumery."], "muskdana": ["An evergreen shrub of the species Abelmoschus moschatus, whose musky seeds are used in perfumery."], "musk mallow": ["An evergreen shrub of the species Abelmoschus moschatus, whose musky seeds are used in perfumery."], "musk okra": ["An evergreen shrub of the species Abelmoschus moschatus, whose musky seeds are used in perfumery."], "musk seeds": ["An evergreen shrub of the species Abelmoschus moschatus, whose musky seeds are used in perfumery."], "ornamental okra": ["An evergreen shrub of the species Abelmoschus moschatus, whose musky seeds are used in perfumery."], "rose mallow seeds": ["An evergreen shrub of the species Abelmoschus moschatus, whose musky seeds are used in perfumery."], "tropical jewel hibiscus": ["An evergreen shrub of the species Abelmoschus moschatus, whose musky seeds are used in perfumery."], "yorka okra": ["An evergreen shrub of the species Abelmoschus moschatus, whose musky seeds are used in perfumery."], "aberrance": ["State of being aberrant; a wandering from the right way; deviation from truth, rectitude, etc."], "aberrancy": ["State of being aberrant; a wandering from the right way; deviation from truth, rectitude, etc."], "aberrancy of curvature": ["The deviation of a curve from a circular form."], "aberrate": ["To go in a different direction than what is expected."], "go astray": ["To go in a different direction than what is expected."], "abetment": ["The act of inciting or encouraging someone to commit a crime."], "abettal": ["The act of inciting or encouraging someone to commit a crime."], "abetter": ["A person who incites or encourages someone to commit a crime."], "abettor": ["A person who incites or encourages someone to commit a crime."], "abeyant": ["(Law) Being in a state of abeyance, or expectation."], "phage therapy": ["The use of bacteriophages to treat pathogenic bacterial infections."], "unverified": ["Not (yet) verified."], "sinew": ["Tissue that connects muscle to bone."], "tendonitis": ["Inflammation of a tendon."], "English yew": ["A species of coniferous tree with dark-green flat needle-like leaves and seeds bearing red arils, native to western, central and southern Europe, northwest Africa, northern Iran and southwest Asia."], "European yew": ["A species of coniferous tree with dark-green flat needle-like leaves and seeds bearing red arils, native to western, central and southern Europe, northwest Africa, northern Iran and southwest Asia."], "starved wood sedge": ["A rare species of sedge native to parts of Europe."], "combined sewer": ["A sewer intended to serve as a sanitary sewer and a storm sewer, or as an industrial sewer and a storm sewer."], "nutritional value": ["The measure of the quantity or availability of nutrients found in materials ingested and utilized by humans or animals as a source of nutrition and energy."], "caveat": ["(Law) A notice given by an interested party to some officer not to do a certain act until the party is heard in opposition.", "A document used in the US between 1836 and 1910, similar to a provisional patent application, but which could be renewed after one year.", "A gentle advice or warning given to someone to tell him to be cautious about something."], "patent caveat": ["A document used in the US between 1836 and 1910, similar to a provisional patent application, but which could be renewed after one year."], "embankment dam": ["A barrier of concrete, earth, etc., built across a river to create a body of water."], "color vision deficiency": ["The inability or decreased ability to see color, or perceive color differences, under normal lighting conditions."], "achromatopsia": ["The total inability to perceive colors."], "achromatopia": ["The total inability to perceive colors."], "achromatopsy": ["The total inability to perceive colors."], "achromatism": ["The total inability to perceive colors."], "ACHM": ["The total inability to perceive colors."], "openpit mining": ["Superficial mining, in which the valuable rock is exposed by removal of overburden."], "total color blindness": ["The total inability to perceive colors."], "monochromacy": ["The total inability to perceive colors."], "dichromacy": ["The condition of having only two types of functioning cone cells in the eyes, instead of three."], "dichromat": ["A person who can has only two types of functioning cone cells in the eyes, instead of three."], "dichromatic": ["Having two colors.", "Having only two types of functioning cone cells in the eyes, instead of three."], "trichromacy": ["The condition of having three different cone types in the eyes."], "trichromat": ["An organism having three different cone types in the eyes."], "trichromaticism": ["The condition of having three different cone types in the eyes."], "trichromatic": ["Having three colors.", "Having three different cone types in the eyes."], "protanopia": ["A type of red-green color-blindness caused by an absence of the long-wavelength (red) sensitive retinal cones."], "deuteranopia": ["A type of red-green color-blindness caused by an absence of the medium-wavelength (green) sensitive retinal cones."], "tritanopia": ["A type of color-blindness caused by an absence of the short-wavelength (blue) sensitive retinal cones."], "protanope": ["A person who has protanopia."], "deuteranope": ["A person who has deuteranopia."], "tritanope": ["A person who has tritanopia."], "urban rot": ["Condition where part of a city or town becomes old or dirty or ruined, because businesses and wealthy families have moved away from it."], "urban blight": ["Condition where part of a city or town becomes old or dirty or ruined, because businesses and wealthy families have moved away from it."], "Kathiawai": ["A dialect of Gujarati spoken in the Kathiawai peninsula."], "giant roundworm": ["A parasitic worm of the species Ascaris lumbricoides, infecting humans and other mammals, causing ascariasis."], "pack ice": ["Large areas of floating ice, usually occurring in polar seas, consisting of separate pieces that have become massed together."], "ascariasis": ["A disease of humans caused by the parasitic giant roundworm."], "central European firefly": ["An insect of the Lampyridae family that is native to Europe und is able to glow at night."], "aphid": ["A small sap-sucking insect of the superfamily Aphidoidea."], "plant lice": ["A small sap-sucking insect of the superfamily Aphidoidea."], "whitefly": ["An insect of the family Aleyrodidae that have long wings, and a white body, and feed on plant leaves."], "open cluster": ["A group of stars that were formed from the same molecular cloud and have roughly the same age."], "electrospun": ["(For fibers) Manufactured by electrospinning."], "electrospinning": ["A method of manufacturing very fine fibres from a liquid by using electrical charges."], "color palette": ["The collection of colors or shades available to a graphic system or program."], "colour palette": ["The collection of colors or shades available to a graphic system or program."], "duodenum": ["The first section of the small intestine in mammals, reptiles, birds and some other vertebrates."], "dodecadactylum": ["The first section of the small intestine in mammals, reptiles, birds and some other vertebrates."], "maw-gut": ["The first section of the small intestine in mammals, reptiles, birds and some other vertebrates."], "duodenal": ["Relating to the duodenum."], "ileum": ["The final section of the small intestine in mammals, reptiles, birds and some other vertebrates."], "ileal": ["Relating to the ileum."], "regalian": ["Pertaining to rights, prerogatives and privileges of a sovereign."], "regalia": ["The rights, prerogatives and privileges of a sovereign."], "French Creole": ["A Cr\u00e9ole language based on the French vocabulary."], "French-based Creole language": ["A Cr\u00e9ole language based on the French vocabulary."], "Dominican Creole French": ["A French-based cr\u00e9ole spoken in Dominica."], "Antillean Creole French": ["A family of French creole languages spoken primarily in the Lesser Antilles."], "Antillean Creole": ["A family of French creole languages spoken primarily in the Lesser Antilles."], "water supply system": ["The system of pipes supplying water to communities and industries."], "water supply network": ["The system of pipes supplying water to communities and industries."], "green marketing": ["The marketing of products that are presumed to be environmentally safe."], "oust": ["To force a person or persons to leave a place.", "To force a person or persons out of a position or place."], "in particular": ["[Used to indicate a notable or particular example of a previous mentioned group]."], "amongst other things": ["[Used to indicate a notable or particular example of a previous mentioned group]."], "disgustingly": ["In a disgusting manner."], "small calorie": ["The amount of energy needed to raise the temperature of one gram of water by one degree Celsius, equal to about 4.19 joules."], "gram calorie": ["The amount of energy needed to raise the temperature of one gram of water by one degree Celsius, equal to about 4.19 joules."], "large calorie": ["The amount of energy needed to raise the temperature of one kilogram of water by one degree Celsius."], "kilogram calorie": ["The amount of energy needed to raise the temperature of one kilogram of water by one degree Celsius."], "dietary calorie": ["The amount of energy needed to raise the temperature of one kilogram of water by one degree Celsius."], "nutritionist's calorie": ["The amount of energy needed to raise the temperature of one kilogram of water by one degree Celsius."], "food calorie": ["The amount of energy needed to raise the temperature of one kilogram of water by one degree Celsius."], "moot": ["An argument, or discussion, usually in an ordered or formal setting, often with more than two people, generally ending with a vote or other decision.", "Subject, or open, to argument or discussion.", "(Shipbuilding) A ring for gauging wooden pins.", "To discuss by arguing for and against.", "To argue or plead in a supposed case.", "To discuss by way of exercise; to argue for practice.", "A discussion of fictitious causes by way of practice."], "mooted": ["Subject, or open, to argument or discussion."], "moot court": ["A mock court, such as is held by students of law for practicing the conduct of law cases."], "moot point": ["A point or question to be debated."], "avalanche defense": ["The total of measures and devices implemented to protect people, property or natural resources from avalanche conditions, including avalanche forecasting and warning, avalanche zoning, ski testing and the use of explosives and other equipment to stabilize an avalanche area."], "avalanche control": ["The total of measures and devices implemented to protect people, property or natural resources from avalanche conditions, including avalanche forecasting and warning, avalanche zoning, ski testing and the use of explosives and other equipment to stabilize an avalanche area."], "electronic data processing": ["The use of computers or machines to create and process data."], "EDP": ["The use of computers or machines to create and process data."], "abide by": ["To act in accordance with someone's rules, commands, or wishes.", "To stay faithful to (an opinion, a belief, etc.)."], "stand to": ["To stay faithful to (an opinion, a belief, etc.)."], "stand by": ["To stay faithful to (an opinion, a belief, etc.)."], "stick by": ["To stay faithful to (an opinion, a belief, etc.)."], "stick to": ["To stay faithful to (an opinion, a belief, etc.).", "To stick to firmly."], "firs": ["A genus of between 45-55 species of evergreen conifers in the family Pinaceae."], "abiogenetic": ["Of or pertaining to abiogenesis."], "abiogenist": ["A person who believes that life can be produced independently of antecedent."], "reamer": ["A tool for boring a hole wider.", "A device for rendering citrus juice.", "A tool used to scrape carbon deposit from the bowl of a pipe.", "A Stone Age prehistoric lithic Stone tool, used in archeology nomenclature."], "harmonicist": ["A person who plays the harmonica."], "French harp": ["A free reed musical wind instrument which produces notes according to the player's mouth placement over the different airways."], "blues harp": ["A free reed musical wind instrument which produces notes according to the player's mouth placement over the different airways."], "a little": ["To a small extent or degree."], "a bit": ["To a small extent or degree."], "a trifle": ["To a small extent or degree."], "growth medium": ["A liquid or gel designed to support the growth of microorganisms, cells or small plants."], "wean": ["To stop feeding a young animal or child with mother's milk."], "ablactate": ["To stop feeding a young animal or child with mother's milk."], "ablactation": ["The act of stopping to feed a young animal or child with mother's milk.", "The process of grafting two plants by growing them close to one another."], "weaning": ["The act of stopping to feed a young animal or child with mother's milk."], "inarching": ["The process of grafting two plants by growing them close to one another."], "grafting by approach": ["The process of grafting two plants by growing them close to one another."], "approach grafting": ["The process of grafting two plants by growing them close to one another."], "bass clef": ["A musical clef indicating that the F3 note is placed on the fourth line."], "F-clef": ["A musical clef indicating that the F3 note is placed on the fourth line."], "bass instrument": ["An instrument that plays sounds of low frequency."], "threshold limit value": ["The maximum exposure to a physical or chemical agent allowed in an 8-hour work day to prevent disease or injury."], "benthic zone": ["The interacting system of the biological communities located at the bottom of bodies of freshwater and saltwater and their non-living environmental surroundings.\\n(Source: TOE / DOE)"], "industrial sector": ["The part of a country or region's economy that produces commodities without much direct use of natural resources."], "business law": ["The whole body of substantive jurisprudence applicable to the rights, intercourse and relations of persons engaged in commerce, trade or mercantile pursuits."], "tent peg": ["Small object designed to hold a tent to the ground and comporting a hard long thin part to put into the ground."], "tent stake": ["Small object designed to hold a tent to the ground and comporting a hard long thin part to put into the ground."], "arr": ["A grunt stereotypical of pirates.", "To grunt like a pirate."], "arrr": ["A grunt stereotypical of pirates."], "rrrr": ["A grunt stereotypical of pirates."], "yarrr": ["A grunt stereotypical of pirates."], "bumble-bee": ["A flying insect of the genus Bombus."], "bumble bee": ["A flying insect of the genus Bombus."], "medical contrast medium": ["A substance used in medical imaging to enhance the contrast of structures or fluids within the body."], "contrast medium": ["A substance used in medical imaging to enhance the contrast of structures or fluids within the body."], "contrast agent": ["A substance used in medical imaging to enhance the contrast of structures or fluids within the body."], "polyhedron": ["A solid in three dimensions with flat faces and straight edges."], "polyhedral": ["Relating to a polyhedron."], "polyhedrical": ["Relating to a polyhedron."], "forestal": ["Relating to a forest or to forestry."], "silvicultural": ["Relating to a forest or to forestry."], "tree stump": ["A small remaining portion of the trunk of a tree with the roots still in the ground."], "stump grinder": ["A machine that removes tree stumps using a cutting disk."], "stump cutter": ["A machine that removes tree stumps using a cutting disk."], "Armenian bumblebee": ["A species of bumblebee that can be found in Austria, Czech Republic, Russia, and Near East."], "great yellow bumblebee": ["A species of bumblebee native to several European countries."], "garden bumblebee": ["A species of bumblebee that can be found in most of Europe, as well as parts of Asia and New Zealand."], "brown-banded carder bee": ["A species of bumblebee found in Europe."], "tree bumblebee": ["A species of bumblebee that is common on the European continent and parts of Asia."], "new garden bumblebee": ["A species of bumblebee that is common on the European continent and parts of Asia."], "heath humble-bee": ["A species of bumblebee."], "small heath bumblebee": ["A species of bumblebee."], "Japanese knotweed": ["A large, herbaceous perennial plant, native to eastern Asia and an invasive species in other parts of the world."], "complexing": ["Formation of a complex compound. Also known as complexing or complexation."], "complexation": ["Formation of a complex compound. Also known as complexing or complexation."], "Mediterranean tapeweed": ["A seagrass species that is endemic to the Mediterranean Sea."], "Neptune grass": ["A seagrass species that is endemic to the Mediterranean Sea."], "drill bit": ["A cutting tool used to create cylindrical holes."], "hemodynamics": ["The study of blood flow or circulation."], "haemodynamics": ["The study of blood flow or circulation."], "sonoluminescence": ["The emission of light in a liquid when using sound to make bubbles implode."], "juniper berry": ["The female seed cone produced by the various species of junipers."], "permeameter": ["An instrument for measuring the permeability of a solid."], "borehole": ["A narrow straight hole bored in the ground for extracting resources."], "bulk modulus": ["A value that expresses the resistance of a given substance to uniform compression."], "coconut water": ["The clear liquid inside young coconuts."], "rotifer": ["An animal of the phylum Rotifera measuring between 50 \u00b5m and 3 mm."], "wheel animal": ["An animal of the phylum Rotifera measuring between 50 \u00b5m and 3 mm."], "bdelloid rotifer": ["An animal of the class Bdelloidea of the rotifer phylum."], "bdelloid": ["An animal of the class Bdelloidea of the rotifer phylum."], "antiacne": ["That is effective against acne."], "anti-acne": ["That is effective against acne."], "kidney stone": ["A calculus located in the kidney."], "renal calculus": ["A calculus located in the kidney."], "nephrolith": ["A calculus located in the kidney."], "kidney gravel": ["A calculus located in the kidney."], "homewrecker": ["A person who has a romantic relationship with a married person with the result of breaking up the marriage."], "rouille": ["A Proven\u00e7al sauce that consists of olive oil with breadcrumbs, garlic, saffron and chili peppers and is often served with fish soup."], "ambergris": ["A waxy substance of a dull grey or blackish color, produced in the intestines of the sperm whale which is used in the production of perfume."], "grey amber": ["A waxy substance of a dull grey or blackish color, produced in the intestines of the sperm whale which is used in the production of perfume."], "gray amber": ["A waxy substance of a dull grey or blackish color, produced in the intestines of the sperm whale which is used in the production of perfume."], "yellowy": ["Somewhat yellow."], "pinkish": ["Somewhat pink."], "20-dollar bill": ["A bill having a value of 20 American dollars."], "1-dollar bill": ["A bill having a value of 1 American dollar."], "United States one-dollar bill": ["A bill having a value of 1 American dollar."], "levee": ["An artificial wall, embankment, ridge, or mound, usually of earth or rock fill, built around a relatively flat, low-lying area to protect it from flooding."], "Elektroplattieren": ["The act of coating iron or steel with zinc, either by immersion in a bath of molten zinc or by deposition from a solution of zinc sulphate, to give protection against corrosion."], "Upper Austrian": ["Of or relating to Upper Austria."], "bee bite": ["A sting caused by the stinger of a bee."], "supercentenarian": ["A person who is at least 110 years old."], "super-centenarian": ["A person who is at least 110 years old."], "subsidized housing": ["Residences built at minimal expense and designed to keep the rental rate or price of purchase affordable for persons with limited means, usually determined by an annual income level set below the local median."], "social housing": ["Residences built at minimal expense and designed to keep the rental rate or price of purchase affordable for persons with limited means, usually determined by an annual income level set below the local median."], "construction waste": ["Masonry and rubble wastes arising from the demolition or reconstruction of buildings or other civil engineering structures."], "hysteria": ["Behavior exhibiting excessive or uncontrollable emotion, such as fear or panic."], "\u00a2": ["A subunit of currency equal to one-hundredth of the main unit of currency in many countries."], "kleptothermy": ["A form of thermoregulation by which an animal shares in the body heat of another animal."], "kleptocracy": ["A form of political corruption where the government exists to increase the personal wealth and political power of the ruling class at the expense of the wider population."], "cleptocracy": ["A form of political corruption where the government exists to increase the personal wealth and political power of the ruling class at the expense of the wider population."], "kleptarchy": ["A form of political corruption where the government exists to increase the personal wealth and political power of the ruling class at the expense of the wider population."], "kleptomaniac": ["One who steals compulsively."], "cleptomaniac": ["One who steals compulsively."], "thermogenesis": ["The process of heat production in organisms."], "silver screen": ["A white or silvered surface where pictures can be projected for viewing."], "projection screen": ["A white or silvered surface where pictures can be projected for viewing."], "CRT screen": ["The display that is electronically created on the surface of the large end of a cathode-ray tube or some other display technology."], "utopia": ["An ideal community or society with highly desirable or perfect political, social or religious qualities."], "semantic network": ["A network which represents semantic relations between concepts."], "bioindicator": ["A species or organism that is used to grade environmental quality or change."], "segue": ["To make a smooth transition from one musical theme to another.", "To make a smooth transition from one subject to another in a conversation.", "A smooth transition from one musical theme to another.", "A smooth transition from one subject to another in a conversation."], "playpen": ["A portable piece of furniture in which an infant or young child is confined for safety reasons."], "pareidolia": ["The perception of a known form or shape in an image that depicts something else, such as the perception of animal shapes in clouds."], "pareidolic": ["Relating to pareidolia."], "apophenia": ["The perception of meaningful patterns in random or meaningless data."], "malignancy": ["(For a cell, a tumor, etc.) The state of being malignant."], "benignancy": ["(For a cell, a tumor, etc.) The state of being benign."], "wasp spider": ["A species of orb-web spider distributed throughout Europe, north Africa and parts of Asia and shows striking yellow and black markings."], "Tilia tree": ["Tree member of the Tilia genus, itself member of the Malvaceae family, of quick growth, able to reach 30 or 40 m high, with a sturdy trunk, numerous ramifications, usually heart-shaped leaves, tiny fruits attached to a ribbon-like, greenish-yellow bract, 5-petaled 5-sepaled flowers, both the flower and the bract being used in medicinal tea."], "Tilia": ["Tree member of the Tilia genus, itself member of the Malvaceae family, of quick growth, able to reach 30 or 40 m high, with a sturdy trunk, numerous ramifications, usually heart-shaped leaves, tiny fruits attached to a ribbon-like, greenish-yellow bract, 5-petaled 5-sepaled flowers, both the flower and the bract being used in medicinal tea."], "habituate": ["To take or consume (regularly or habitually)."], "prefer": ["To choose; to select as an alternative to another.", "To like better; to value more highly."], "typewrite": ["To write by entering characters on a keyboard or a typewriter."], "qualify": ["To add a modifier to a constituent.", "To prove capable or fit; to meet requirements.", "To make more specific.", "To make fit, trained or prepared."], "measure up": ["To prove capable or fit; to meet requirements."], "dispose": ["To make fit, trained or prepared.", "To eliminate or to remove something."], "scat": ["To flee; to take to one's heels; to cut and run."], "turn tail": ["To flee; to take to one's heels; to cut and run."], "break away": ["To flee; to take to one's heels; to cut and run."], "halt": ["To cause to stop (e.g. an engine or a machine)."], "bear hug": ["A wrestling hold with arms locked tightly around the opponent."], "wrestle": ["To combat to overcome an opposing tendency or force.", "To engage in a wrestling match."], "selfie": ["A photograph taken by the person photographed."], "Fueguian sprat": ["A sprat of the species Sprattus fuegensis."], "Falkland sprat": ["A sprat of the species Sprattus fuegensis."], "New Zealand blueback sprat": ["A sprat of the species Sprattus antipodum."], "New Zealand sprat": ["A sprat of the species Sprattus muelleri."], "Australian sprat": ["A sprat of the species Sprattus novaehollandiae."], "European sprat": ["A sprat of the species Sprattus sprattus."], "bristling": ["A sprat of the species Sprattus sprattus."], "brisling": ["A sprat of the species Sprattus sprattus."], "string up": ["To kill by hanging."], "stative verb": ["A verb that describes a state of being."], "coverb": ["A verb, used along a second verb, and acting as a preposition."], "place word": ["A word used to indicate location."], "locative word": ["A word used to indicate location."], "time word": ["A word used to indicate time."], "verb object": ["A phrase consisting of a verb and an object that is the recipient of the action expressed by the verb."], "verb-object": ["A phrase consisting of a verb and an object that is the recipient of the action expressed by the verb."], "verb-object phrase": ["A phrase consisting of a verb and an object that is the recipient of the action expressed by the verb."], "monogastric": ["Having a simple single-chambered stomach."], "polygastric": ["Having a stomach consisting of several chambers."], "coffin birth": ["The expulsion of a nonviable fetus through the vaginal opening of the decomposing body of a pregnant woman as a result of the increasing pressure of intraabdominal gases."], "postmortem fetal extrusion": ["The expulsion of a nonviable fetus through the vaginal opening of the decomposing body of a pregnant woman as a result of the increasing pressure of intraabdominal gases."], "parasitic worm": ["A worm-like organism living in a living host."], "helminth": ["A worm-like organism living in a living host."], "East Franconian": ["A group of Central German dialects being part of the East Franconian group spoken in a large stripe along the river Main in Germany."], "palliate": ["To make easier to endure; provide physical relief, as from pain."], "select": ["To make a choice from a number of alternatives."], "pick out": ["To make a choice from a number of alternatives."], "get hold of": ["To grasp with the hands.", "To affect (e.g. of pain, fear, etc.)."], "ingest": ["To ingest food, medicine, drugs, etc."], "emetophobia": ["Fear of vomiting."], "emetophobic": ["Pertaining to or suffering from the fear of vomiting."], "pay up": ["To cancel or discharge a debt."], "wrestling hold": ["A hold used in the sport of wrestling."], "browse": ["To browse the Internet.", "To shop around; not necessarily buying.", "To feed as in a meadow or pasture.", "To eat lightly, try different dishes."], "crop": ["To feed as in a meadow or pasture."], "look out": ["To be vigilant, be on the lookout or be careful."], "watch out": ["To be vigilant, be on the lookout or be careful."], "pass judgment": ["To express an opinion or a valuation, especially on esthetics, morality or the like."], "wordnet": ["Any of the machine-readable lexical databases modeled after the Princeton WordNet."], "linear encoder": ["Device to encode a position."], "run through": ["To use up resources or materials."], "use up": ["To use up resources or materials."], "utilize": ["To employ an object, often to reach a certain goal; to put into service.", "To convert (from an investment trust to a unit trust)."], "utilise": ["To employ an object, often to reach a certain goal; to put into service."], "restore": ["To change the state of an item (e.g. which was torn or broken) to a working condition again."], "touch on": ["To change the state of an item (e.g. which was torn or broken) to a working condition again.", "To be relevant or of importance to."], "go under": ["To cause a boat to go down in the water.", "[Of a heavenly body, essentially the Sun and the Moon] To disappear below the horizon of a planet or another heavenly body (most often the Earth)."], "pose": ["Affected manners intended to impress others.", "To assume a posture as for artistic purposes.", "To behave affectedly or unnaturally in order to impress other."], "recount": ["To talk about a story giving its details; to give a detailed account of."], "outback": ["An area of wilderness, usually large, usually covered by thick vegetation, mainly untouched by humans."], "mime": ["To imitate (a person or manner), especially for satirical effect."], "mimic": ["To imitate (a person or manner), especially for satirical effect."], "economic value": ["The amount (of money or goods or services) that is considered to be a fair equivalent for something else"], "shake up": ["To arouse or stir up emotions or feelings."], "run across": ["To come together with someone by accident."], "cope with": ["To satisfy or fulfill (e.g. a job or a need)."], "confront": ["To deal with (something unpleasant) head on.", "To oppose, as in hostility or a competition.", "To present somebody with something, e.g. to accuse or criticize."], "face up": ["To deal with (something unpleasant) head on."], "transferrin": ["A glycoprotein that transports irons in blood."], "put up": ["To admit to residence; provide housing for.", "To place so as to be noticed.", "To preserve in a can or tin."], "domiciliate": ["To admit to residence; provide housing for."], "business firm": ["A place where an activity is accomplished, whether actual, as a pub, or virtual, as a website."], "steady": ["Marked by firm determination or resolution; not shakable."], "unbendable": ["Marked by firm determination or resolution; not shakable."], "unwavering": ["Marked by firm determination or resolution; not shakable."], "slumber": ["A periodic state of physiological rest during which consciousness is suspended and metabolic rate is decreased.", "To rest in a state of decreased consciousness and reduced metabolism."], "loosen up": ["To become less tense, formal, or restrained, and assume a friendlier attitude."], "stay on": ["To stay the same; to remain in a certain state."], "deceiver": ["A person who acts dishonestly."], "cheater": ["A person who acts dishonestly."], "rig": ["A dishonest act."], "cheat on": ["To be sexually unfaithful to one's spouse or lover."], "smiling": ["An upwards movement of the sides of the mouth that indicates happiness or satisfaction."], "grin": ["An upwards movement of the sides of the mouth that indicates happiness or satisfaction."], "reconstructed language": ["An unattested language or linguisitc entity that is described as the result of research on the features of one, or several related, attested languages by which scientist with some precision find out what the common language looked like that preceeded them in history."], "proto-language": ["A language that in the tree model of historical linguistics is a hypothetical, or reconstructed, typically extinct language from which a number of attested, or documented, known languages are believed to have descended by evolution, by slow  and mostly gradual modification, into languages that form a known and documented language family."], "artificial reference pseudo language": ["A collection of lemmatized real words and made up words related to a group of languages or dialects in the way that these words are either true words of at least some of the languages, or are made up in a way allowing similar related words of several languages or dialects to be covered by a single common entry in a collective dictionary of these languages and dialects, regardless of their different actual forms in various languages."], "haul": ["To draw slowly or heavily.", "To transport in a vehicle."], "hale": ["To exert violence, or constraint upon or against a person in order to obtain something by physical, moral or intellectual means.", "To draw slowly or heavily."], "drag": ["To draw slowly or heavily."], "step down": ["To give up from a job or position."], "leave office": ["To give up from a job or position."], "succumb": ["To stop to oppose or resist."], "stop over": ["To interrupt a trip."], "turn back": ["To rotate [a container] so that its opening be below; to turn upside down.", "To hold back, as of a danger or an enemy; check the expansion or influence of."], "break off": ["To prevent completion (e.g. of a project, of negotiations, etc.)."], "block off": ["To render passage impossible by physical obstruction."], "relegate": ["To accept no longer in a community, group or country, e.g. by official decree."], "piece of work": ["That that has been made; a product produced or accomplished through the effort or activity or agency of a person or thing."], "battler": ["A person who fights or struggles using physical force or weapon."], "web feed": ["Encapsulated online content that you can subscribe to with a feed reader. Used often for reading blog and news updates."], "feed in": ["To introduce continuously (e.g. ingredients into a food processor)."], "revilement": ["Coarse, insulting speech or expression."], "misuse": ["To put to a wrong use; to change the inherent purpose or function of something."], "pervert": ["To put to a wrong use; to change the inherent purpose or function of something."], "care for": ["To care for medicinally or surgically; to apply medical care to.", "To keep under careful scrutiny."], "caring": ["Feeling and exhibiting concern and empathy for others."], "grease one's palms": ["To give, or offer a bribe."], "payoff": ["Something (usually money) given in exchange for influence or as an inducement to dishonesty."], "act upon": ["To have and exert influence or effect."], "freshen": ["To make (to feel) fresh.", "To become or make oneself fresh again."], "refresh": ["To make (to feel) fresh.", "To become or make oneself fresh again."], "rinvigorire": ["To make (to feel) fresh."], "refreshen": ["To become or make oneself fresh again."], "freshen up": ["To become or make oneself fresh again."], "deflect": ["Draw someone's attention away from something."], "unhinge": ["To disturb in mind or make uneasy or cause to be worried or alarmed."], "inconvenience": ["To cause annoyance in; disturb, especially by minor irritations."], "discommode": ["To cause annoyance in; disturb, especially by minor irritations."], "incommode": ["To cause annoyance in; disturb, especially by minor irritations."], "hide out": ["To put something in a place where it will be harder to discover or out of sight."], "befog": ["To hide from view."], "becloud": ["To hide from view."], "obnubilate": ["To hide from view."], "haze over": ["To hide from view."], "hidden": ["Not accessible to view.", "Expressly designed to elude detection.", "Difficult to find."], "concealed": ["Not accessible to view."], "out of sight": ["Not accessible to view."], "alpine newt": ["a newt of the salamander order Caudata (or Urodela), Ichthyosaura alpestris, formerly Triturus alpestris and Mesotriton alpestris."], "Mexican salamander": ["An urodela of the species Ambystoma mexicanum originating from Mexico."], "heiress": ["A female heir."], "flexible": ["Capable of being flexed or bent without breaking; able to be turned, bowed, or twisted, without breaking; pliable; not stiff or brittle."], "molly": ["The female of the domesticated cat."], "tin can": ["A small, round-shaped metal container, used for different purposes like storing food or liquids, or collecting money."], "foil kite": ["A non-rigid kite based on the design of the parafoil."], "good grief": ["An expression of amazement."], "lion cub": ["A young lion."], "soil gas": ["The air and other gases in spaces in the soil; specifically that which is found within the zone of aeration. Also known as soil atmosphere.\\n(Source: MGH)"], "General Dictionary": ["General Dictionary"], "hoopoe": ["Bird found across Afro-Eurasia."], "falcon": ["Bird of prey."], "Haida": ["An endangered language spoken by the Haida people in the Haida Gwaii archipelago of the coast of Canada and on Prince of Wales Island in Alaska."], "Ngazidja Comorian": ["A dialect of the Comorian language spoken on the island of Ngazidja."], "mousehole": ["Small hole in the earth being the entrance of a tunnel a mouse built."], "canine": ["One of the teeth."], "canine tooth": ["One of the teeth."], "cronut": ["A pastry which combines donut and croissant."], "jetlag": ["Physiological ailments like headache and nausea, caused by the readjustment of the inner clock of the body to the time difference after a long-distance flight."], "jet-lagged": ["Suffering from jet lag."], "jetlagged": ["Suffering from jet lag."], "mother language": ["The first language learnt; the language one grew up with."], "Nuremberg": ["A city in the German state of Bavaria, in the administrative region of Middle Franconia."], "W\u00fcrzburg": ["A city in the region of Franconia, Northern Bavaria, Germany."], "Sonneberg": ["A town in Thuringia, Germany."], "stockings": ["Clothes to cover your feet. Usually you have two of them."], "Bliss Symbolics": ["An artificial language that has is a written language only.", "A pictotraphic writing system using a set of symbols created by Charles Kasiel Bliss in the 1940s as a written language."], "bring around": ["To remedy an illness using medical or medicamentous treatment; to provide a cure for."], "driving force": ["The act of applying force to propel something."], "knife thrust": ["A strong blow with a knife or other sharp pointed instrument."], "bear on": ["To press, drive, or impel (someone) to action or completion of an action.", "To be relevant or of importance to."], "bring up": ["To refer briefly to; to make reference to.", "To care for and train (a child)."], "carry up": ["To move to a higher location."], "colorize": ["To add color to."], "colorise": ["To add color to."], "color in": ["To add color to."], "colour in": ["To add color to."], "colourize": ["To add color to."], "colourise": ["To add color to."], "fundamental particle": ["(physics) any of the subatomic particles that does not consist of other, smaller particles."], "protection cover": ["Object that holds something to protect it."], "ablaqueation": ["The act or process of laying bare, as the roots of a tree."], "ablastemic": ["Non-germinal."], "ablaut": ["The substitution of one root vowel for another, thus indicating a corresponding modification of use or meaning, such as \"get, gat, got\"; \"sing, song\"; \"hang, hung\"."], "-able": ["Able to be; fit to be."], "able-bodied": ["Having a physically sound and strong body."], "able-minded": ["Having much intellectual power."], "ablegate": ["To send abroad.", "A representative of the pope charged with important commissions in foreign countries, one of his duties being to bring to a newly named cardinal his insignia of office."], "ablegation": ["The act of sending abroad."], "ableness": ["The ability of body or mind."], "ablepsia": ["The condition of being unable to see."], "common bleak": ["A small fresh-water fish of the species Alburnus alburnus."], "ablet": ["A small fresh-water fish of the species Alburnus alburnus."], "ablen": ["A small fresh-water fish of the species Alburnus alburnus."], "abligate": ["To tie up so as to hinder from."], "abligurition": ["Prodigal expense for food."], "ablins": ["Expresses that a statement is uncertain."], "aiblins": ["Expresses that a statement is uncertain."], "abloom": ["In or into bloom; in a blooming state."], "abluent": ["Washing away; carrying off impurities."], "blushing": ["(For a person) Showing blushes."], "ablush": ["(For a person) Showing blushes.", "In an blushing manner."], "ruddy": ["(For a person) Showing blushes."], "blushingly": ["In an blushing manner."], "ablutionary": ["Pertaining to ablution."], "abluvion": ["That which is washed off."], "abnegate": ["To refuse strongly and solemnly to own or acknowledge."], "denying": ["Who denies."], "abnegative": ["Who denies."], "abnegator": ["One who abnegates, denies, or rejects anything."], "eyewitness": ["Someone who has seen an event and can report or testify about it."], "eye witness": ["Someone who has seen an event and can report or testify about it."], "acheiropoietic": ["Not made by human hand."], "acheiropoieton": ["An image of Christ believed not to have been created by human hands."], "icon": ["A religious painting in Eastern Christian churches."], "Maccabees": ["A Jewish liberation movement which fought for, and established, independence in the Land of Israel during the second and first centuries BC."], "Machabees": ["A Jewish liberation movement which fought for, and established, independence in the Land of Israel during the second and first centuries BC."], "Maccabean": ["Of or pertaining to Judas Maccabeus or to the Maccabees."], "Seleucid Empire": ["A Hellenistic state ruled by the Seleucid dynasty founded by Seleucus I Nicator following the division of the empire created by Alexander the Great."], "Seleucid": ["Of or relating to the dynasty founded by Seleucus I Nicator."], "dynastic": ["Of or pertaining to a dynasty."], "dynastical": ["Of or pertaining to a dynasty."], "dynastically": ["In a dynastic manner."], "bear in mind": ["To keep in mind."], "Eternal City": ["The capital of Italy."], "BabelNet": ["A multilingual wide-coverage semantic network and encyclopedic dictionary."], "WordNet": ["A popular, lexical database for the English language based on psycholinguistic principles."], "gnaw": ["To bite with repeated effort at something hard to scrape or eat it."], "squeezebox": ["A musical instrument, such as the accordion and the concertina, that produces sound by compressing and decompressing a flexible bag."], "squeeze-box": ["A musical instrument, such as the accordion and the concertina, that produces sound by compressing and decompressing a flexible bag."], "patrol": ["A going of the rounds along the chain of sentinels and between the posts, by a guard, usually consisting of three or four men, to insure greater security from attacks on the outposts.", "A movement, by a small body of troops beyond the line of outposts, to explore the country and gain intelligence of the enemy's whereabouts.", "The guard or men who go the rounds for observation; a detachment whose duty it is to patrol.", "To go the rounds along a chain of sentinels; to traverse a police district or beat.", "To go the rounds of, as a sentry, guard, or policeman; as, to patrol a frontier; to patrol a beat."], "fatso": ["(Pejorative) A fat or overweight person."], "butterball": ["(Pejorative) A fat or overweight person."], "chubster": ["(Pejorative) A fat or overweight person."], "chunker": ["(Pejorative) A fat or overweight person."], "fatfuck": ["(Pejorative) A fat or overweight person."], "fattie": ["(Pejorative) A fat or overweight person."], "fat-ass": ["(Pejorative) A fat or overweight person."], "fatass": ["(Pejorative) A fat or overweight person."], "fatshit": ["(Pejorative) A fat or overweight person."], "lardass": ["(Pejorative) A fat or overweight person."], "lardo": ["(Pejorative) A fat or overweight person."], "oinker": ["(Pejorative) A fat or overweight person."], "obeast": ["(Pejorative) A fat or overweight person."], "podge": ["(Pejorative) A fat or overweight person."], "porker": ["(Pejorative) A fat or overweight person."], "pudge": ["(Pejorative) A fat or overweight person."], "salad dodger": ["(Pejorative) A fat or overweight person."], "tub of lard": ["(Pejorative) A fat or overweight person."], "as fit as a fiddle": ["In very good health."], "in rude health": ["In very good health."], "as sound as a bell": ["In very good health."], "right as rain": ["In very good health."], "fit as a fiddle": ["In very good health."], "sound as a bell": ["In very good health."], "fit as a butcher's dog": ["In very good health."], "fit as a flea": ["In very good health."], "sound in wind and limb": ["In very good health."], "jitters": ["A condition that makes a person shake."], "shakes": ["A condition that makes a person shake."], "predominate": ["To emerge; to be visible or larger in number, quantity, power, status or importance."], "make it": ["To succeed in a big way; to get to the top."], "get in": ["To succeed in a big way; to get to the top."], "pay back": ["To take revenge on or get even."], "pay off": ["To take revenge on or get even."], "take hold of": ["To take hold of, especially in the hands, so as to seize or restrain or stop the motion of."], "get under one's skin": ["To irritate."], "abnet": ["The girdle of a Jewish priest or officer."], "abnodate": ["To clear (tress) from knots."], "abnodation": ["The act of cutting away the knots of trees."], "abnormity": ["An anomaly, malformation, or difference from the normal.", "Person or thing that is monstrous.", "The state of being monstrous."], "monstrosity": ["Person or thing that is monstrous.", "The state of being monstrous."], "abnormous": ["Deviating from the ordinary or natural type."], "abodance": ["A sign that is supposed to reveal whether the future will be favourable or not."], "portending": ["A sign that is supposed to reveal whether the future will be favourable or not."], "sojourn": ["A period of time spent in a place."], "foreshow": ["To make a prediction or prophecy."], "bode": ["To make a prediction or prophecy."], "augur": ["To make a prediction or prophecy."], "prophesy": ["To make a prediction or prophecy.", "To deliver a sermon."], "foreboding": ["A sign that is supposed to reveal whether the future will be favourable or not."], "forboding": ["A sign that is supposed to reveal whether the future will be favourable or not."], "abodement": ["A sign that is supposed to reveal whether the future will be favourable or not."], "aboding": ["A sign that is supposed to reveal whether the future will be favourable or not."], "opine": ["To have as opinion, belief, or idea."], "reckon": ["To have as opinion, belief, or idea."], "abolishable": ["Capable of being abolished."], "abolisher": ["A person who abolishes."], "Japanese macaque": ["A monkey of the species Macaca fuscata, native to Japan."], "snow monkey": ["A monkey of the species Macaca fuscata, native to Japan."], "give way": ["To end resistance, as under pressure or force."], "excogitate": ["To use the intellect to plan or design something."], "contrive": ["To use the intellect to plan or design something.", "To make or work out a plan for; devise."], "organise": ["To arrange by systematic planning and united effort (e.g. a plot, a strike, a plan)."], "fabricate": ["To make things, usually on a large scale, with tools and either physical labor or machinery, out of artificial or natural components or parts.", "To make up something artificial or untrue."], "cook up": ["To make up something artificial or untrue."], "popularity": ["The quality of being well-liked or known, or having a high social status."], "sheikdom": ["Geographical area or society ruled by a sheik."], "TV set": ["Device used to watch films, news, sports etc."], "broom": ["A tool used to sweep and clean the floor, made of a bundle of straws or twigs attached to a long handle."], "visa": ["Document issued by a country allowing the holder to enter this country."], "useless": ["Of no use."], "peaceful": ["That does not involve war or crime."], "sane": ["Not mad or mentally ill."], "touristy": ["Related to tourism."], "run out": ["To be used up; to be exhausted.", "To leave suddenly and as if in a hurry.", "To exhaust the supply of."], "long johns": ["A piece of underwear having long legs which are open at their ends."], "so long": ["Expression of greeting used by two or more people who meet each other."], "CSV": ["Tabular data in plain-text form whose records are separated by commas."], "shove": ["To press or force."], "coerce": ["To exert violence, or constraint upon or against a person in order to obtain something by physical, moral or intellectual means."], "military unit": ["An organised group of people that exerts power in order to maintain or take control over other people; such as a military force or a police force."], "military force": ["An organised group of people that exerts power in order to maintain or take control over other people; such as a military force or a police force."], "Joanna": ["Female first name."], "Joanne": ["Female first name."], "oarfish": ["A large, elongated, pelagic lampriform fish of the family Regalecidae."], "giant oarfish": ["A fish of the family Regalecus glesne."], "king of herrings": ["A fish of the family Regalecus glesne."], "lordship": ["The state or condition of being a lord."], "ladyship": ["The state or condition of being a lady."], "get out": ["To move out of or depart from."], "tan": ["To treat skins and hides with tannic acid so as to convert them into leather.", "To get a tan, from wind or sun.", "A browning of the skin obtained from exposure to the sun."], "suntan": ["A browning of the skin obtained from exposure to the sun."], "revoke": ["To cancel or eliminate officially."], "do away with": ["To remove or get rid of, as being in some way undesirable."], "get rid of": ["To remove or get rid of, as being in some way undesirable."], "hap": ["To come to pass."], "go on": ["To maintain an action, state or condition without interruption.", "To come to pass.", "To continue talking."], "pass off": ["To come to pass."], "fall out": ["To come to pass."], "come about": ["To come to pass."], "quicken": ["To move faster."], "hush money": ["A bribe given to assure secrecy."], "eleutheromania": ["A strong or irresistible desire for freedom."], "eleutheromaniac": ["Having a strong or irresistible desire for freedom.", "A person having a strong or irresistible desire for freedom."], "illumine": ["To give light to (something)."], "light up": ["To give light to (something).", "To start the burning of (a pipe, cigarette, etc.)."], "illume": ["To give light to (something)."], "a leopard cannot change its spots": ["One cannot change or hide one's own nature in a durable manner."], "a leopard can't change its spots": ["One cannot change or hide one's own nature in a durable manner."], "a leopard doesn't change its spots": ["One cannot change or hide one's own nature in a durable manner."], "don't count your chickens before they're hatched": ["One shouldn't take for granted that something will happen before it really happens."], "a rolling stone gathers no moss": ["A person who never stays in one place will never be wealthy."], "you can't teach an old dog new tricks": ["It is very difficult to change a person's habits or character."], "old habits die hard": ["It is very difficult to change a person's habits or character."], "if wishes were horses, beggars would ride": ["[Expression used to criticize the validity of a reasoning based on a lot of unfounded hypothesis]"], "if pigs had wings they would fly": ["[Expression used to criticize the validity of a reasoning based on a lot of unfounded hypothesis]"], "if pigs had wings they could fly": ["[Expression used to criticize the validity of a reasoning based on a lot of unfounded hypothesis]"], "advert": ["To refer briefly to; to make reference to.", "To listen or give attention to."], "cite": ["To refer briefly to; to make reference to.", "A short note recognizing a source of information or of a quoted passage."], "draw in": ["To draw by a physical force causing or tending to cause to approach, adhere, or unite."], "emphasize": ["To stress, single out as important."], "emphasise": ["To stress, single out as important."], "punctuate": ["To stress, single out as important."], "tenseness": ["Difficulty that causes worry or emotional tension."], "hem in": ["To beset or surround with armed forces, for the purpose of compelling to surrender."], "waiting line": ["Waiting line."], "line up": ["To arrange in a straight line.", "To form a queue or a line; to stand in line."], "queue up": ["To form a queue or a line; to stand in line."], "play along": ["To perform an accompanying part or parts in a composition."], "attach to": ["To be present or associated with an event or entity (e.g. a dish or a disease)."], "come with": ["To be present or associated with an event or entity (e.g. a dish or a disease)."], "go with": ["To be present or associated with an event or entity (e.g. a dish or a disease)."], "bring together": ["To cause to become joined or linked."], "gratify": ["To give pleasure to; to make happy or satisfied."], "friction match": ["A stick with inflammable substance on one end that can be set on fire by friction."], "posting": ["A sign posted in a public place as an advertisement."], "hasten": ["To move or do something at a fast pace.", "To move fast."], "look sharp": ["To move or do something at a fast pace."], "festinate": ["To move or do something at a fast pace."], "hotfoot": ["To move fast."], "rush along": ["To move fast."], "step on it": ["To move fast."], "deferred payment": ["The financial facility or system by which goods and services are provided in return for deferred, instead of immediate, payment."], "acknowledgment": ["A short note recognizing a source of information or of a quoted passage."], "give care": ["To provide care for."], "roll up": ["To get or gather together."], "hoard": ["To get or gather together."], "impeach": ["To lay a charge against; bring an accusation against."], "incriminate": ["To lay a charge against; bring an accusation against."], "criminate": ["To lay a charge against; bring an accusation against."], "larn": ["To acquire, or attempt to acquire knowledge or an ability to do something."], "sharpen": ["To make sharp or sharper.", "To make crisp or more crisp and precise.", "To put (an image) into focus.", "To become sharp or sharper."], "focalize": ["To put (an image) into focus."], "focalise": ["To put (an image) into focus."], "aline": ["To arrange in a straight line."], "thicken": ["To make thick or thicker.", "To become thick or thicker."], "inspissate": ["To make thick or thicker.", "To become thick or thicker."], "take aim": ["To point or cause to go (blows, weapons, or objects such as photographic equipment) towards"], "intent": ["An anticipated outcome that is intended to obtain or that guides your planned actions."], "intention": ["An anticipated outcome that is intended to obtain or that guides your planned actions."], "signalize": ["To call attention on a person or thing carefully and clearly."], "signalise": ["To call attention on a person or thing carefully and clearly."], "call attention": ["To call attention on a person or thing carefully and clearly."], "sweeten": ["To make sweeter in taste.", "To make sweeter, more pleasant, or more agreeable."], "dulcify": ["To make sweeter in taste."], "edulcorate": ["To make sweeter in taste."], "dulcorate": ["To make sweeter in taste."], "aggrieve": ["To cause to feel sorrow."], "domesticate": ["To make obedient, docile and tractable; to train to follow orders of the owner. \u2003"], "domesticize": ["To make obedient, docile and tractable; to train to follow orders of the owner. \u2003"], "domesticise": ["To make obedient, docile and tractable; to train to follow orders of the owner. \u2003"], "reclaim": ["To make obedient, docile and tractable; to train to follow orders of the owner. \u2003", "To claim back."], "tone down": ["To make less strong or intense; soften."], "dope off": ["To go to sleep; to change from waking state to sleeping state."], "flake out": ["To go to sleep; to change from waking state to sleeping state."], "drift off": ["To go to sleep; to change from waking state to sleeping state."], "nod off": ["To go to sleep; to change from waking state to sleeping state."], "drop off": ["To go to sleep; to change from waking state to sleeping state."], "doze off": ["To go to sleep; to change from waking state to sleeping state."], "actualise": ["To make real or concrete; give reality or substance to."], "actualize": ["To make real or concrete; give reality or substance to."], "orchidometer": ["A medical instrument used to measure the volume of the testicles."], "orchiometer": ["A medical instrument used to measure the volume of the testicles."], "VirtualBox": ["A virtualization software package for x86 and AMD64/Intel64-based computers."], "burden": ["To load or burden; encumber."], "class diagram": ["A type of static structure diagram that describes the structure of a system by showing the system's classes, their attributes, operations (or methods), and the relationships among objects."], "activity diagram": ["A graphical representation of workflows of stepwise activities and actions with support for choice, iteration and concurrency."], "use case diagram": ["A representation of a user's interaction with the system and depicting the specifications of a use case. It can portray the different types of users of a system and the various ways that they interact with the system."], "state diagram": ["A type of diagram used to describe the behavior of systems which require that the system described is composed of a finite number of states."], "object diagram": ["A diagram that shows a complete or partial view of the structure of a modeled system at a specific time."], "go for": ["To give an affirmative reply to; respond favorably to."], "live with": ["To tolerate or accommodate oneself to."], "let in": ["To allow participation in or the right to be part of; permit to exercise the rights, functions, and responsibilities of."], "countenance": ["To consent to, to give permission."], "take into account": ["To allow or plan for a certain possibility; concede the truth or validity of something.", "To incorporate in a price for which one asks."], "subject matter": ["What a communication contains word by word."], "draw near": ["To come near to; to move towards."], "draw close": ["To come near to; to move towards."], "go up": ["To come near to; to move towards."], "border on": ["To come near or verge on, resemble, come nearer in quality, or character."], "go about": ["To begin to deal with, e.g., a task, a problem, etc."], "be ashamed": ["To have or feel shame."], "crime novel": ["A novel in which a crime is committed and the focus of the characters is on solving the mystery of the crime."], "crime story": ["A novel in which a crime is committed and the focus of the characters is on solving the mystery of the crime."], "crime thriller": ["A novel in which a crime is committed and the focus of the characters is on solving the mystery of the crime."], "pay heed": ["To listen or give attention to."], "give ear": ["To listen or give attention to."], "go to": ["To go to or be present at (e.g. meetings, church services, university, etc.)."], "batch": ["A great number or large amount of things not placed in a pile."], "good deal": ["A great number or large amount of things not placed in a pile."], "great deal": ["A great number or large amount of things not placed in a pile."], "hatful": ["A great number or large amount of things not placed in a pile."], "conform to": ["To satisfy a condition or restriction."], "fit out": ["To furnish with whatever is needed for use or for any undertaking."], "outfit": ["To furnish with whatever is needed for use or for any undertaking."], "follow through": ["To bring something to fulfilment."], "follow up": ["To bring something to fulfilment."], "follow out": ["To bring something to fulfilment."], "put through": ["To bring something to fulfilment."], "carry through": ["To rescue from danger, harm, or an injury that could be sustained; to bring into safety.", "To satisfy, carry out, bring to completion (an obligation, a requirement, etc.)."], "cleave": ["To come or be in close contact with; to stick or hold together and resist separation."], "cohere": ["To come or be in close contact with; to stick or hold together and resist separation."], "hold fast": ["To stick to firmly."], "prescribe": ["To advise and authorise a patient to get and take a certain medicine and/or treatment."], "servant": ["A person performing duties for others. For example a person employed in a household which cares about the domestic duties."], "traveller": ["A person who travels may it be for holiday, business etc."], "sailor": ["A person working on a ship making sure it reaches its destination."], "trader": ["A person working in commerce, selling and buying goods."], "concierge": ["A hotel employee who assists guests."], "parents": ["Father and mother of a child."], "darling": ["Greatly loved.", "Affectionate expression used to address a beloved person."], "claimant": ["A person which during a lawsuit makes a claim."], "crucifer": ["A plant of the family Brassicaceae, whose flower have the shape of a cross."], "cruciferous": ["Whose flowers have four petals arranged like the arms of a cross.", "Bearing a cross."], "irony": ["Made out of iron.", "A form of humor by which a statement intentionally expresses the contrary to what he intends to express.", "A dissimulation or ignorance feigned for the purpose of confounding or provoking an antagonist.", "Resembling iron taste, hardness, or other physical property."], "Socratic irony": ["A dissimulation or ignorance feigned for the purpose of confounding or provoking an antagonist."], "bona fide": ["Without fraud or deceit."], "in good faith": ["Without fraud or deceit."], "cheaply": ["In a cheap manner; without expending much money."], "expensively": ["In an expensive manner."], "askew": ["Away from the expected or proper direction.", "In an oblique manner."], "tentacular": ["Of or pertaining to a tentacle.", "Resembling a tentacle."], "moan": ["A low, mournful cry of pain, sorrow or pleasure."], "awesome": ["Causing wonder, admiration or astonishment."], "fantastic": ["Causing wonder, admiration or astonishment."], "neb": ["External anatomical structure of birds which is used for taking food and for eating."], "object oriented programming": ["A programming paradigm that uses \"objects\" and their interactions to design applications and computer programs."], "OOP": ["A programming paradigm that uses \"objects\" and their interactions to design applications and computer programs."], "architectural plan": ["Scale drawing of a structure or its parts."], "be after": ["To have the intention to carry out some action."], "come-on": ["Qualities that attract by seeming to promise some kind of reward."], "tempt": ["To dispose or incline or entice to; to be attractive by arousing hope or desire.", "To attract or provoke someone to do something through (often false or exaggerated) promises or persuasion."], "set apart": ["To select something or someone for a specific purpose."], "designate": ["To give something to (a person), or assign a task to (a person)."], "impute": ["To credit something to.", "To attribute or credit to."], "get angry": ["To feel intense anger."], "ramp": ["To act or speak violently, as if in state of a great anger."], "idolise": ["To love unquestioningly and uncritically or to excess; to treat or pursue with devotion or adoration."], "idolize": ["To love unquestioningly and uncritically or to excess; to treat or pursue with devotion or adoration."], "revere": ["To love unquestioningly and uncritically or to excess; to treat or pursue with devotion or adoration.", "To regard with feelings of respect and reverence."], "fancify": ["To make more beautiful."], "grace": ["To make more attractive by adding ornament, colour, etc.", "To be beautiful to look at."], "espouse": ["To choose and follow; as of theories, ideas, policies, strategies or plans."], "chuck": ["To regurgitate the contents of the stomach."], "regurgitate": ["To regurgitate the contents of the stomach."], "disgorge": ["To regurgitate the contents of the stomach."], "savanna": ["A large open grassland in tropical and subtropical regions."], "aurora borealis": ["A natural light display in the sky particularly in the Arctic regions."], "northern lights": ["A natural light display in the sky particularly in the Arctic regions."], "arctic lights": ["A natural light display in the sky particularly in the Arctic regions."], "loam": ["A rich soil consisting of a mixture of sand and clay and decaying organic materials."], "he/she/it": ["Third person singular pronoun, regardless of gender/sex."], "herdsman": ["A man who looks after a herd of animals."], "he-goat": ["A male goat."], "fowl": ["A bird that is kept for its meat and eggs."], "dribble": ["To let saliva flow out of one\u2019s mouth onto one\u2019s chin."], "cooked": ["Contrasting with 'raw'."], "jug": ["A container for holding and pouring liquids with a handle and a spout."], "saucer": ["A small dish for placing a cup."], "tongs": ["A tool that consists of two movable bars joined at one end, used to pick up an object."], "dough": ["A mixture of flour and water ready to be baked into bread, pastry etc."], "knead": ["To press a dough many times with one's hands."], "ayahuasca": ["A psychoactive infusion prepared from the Banisteriopsis spp."], "spindle": ["A stick used in spinning fiber into thread."], "awl": ["Pointed tool for marking or piercing wood or leather."], "take down": ["To make a person morally inferior."], "doctor up": ["To alter or make obscure, as with the intention to deceive."], "sophisticate": ["To alter or make obscure, as with the intention to deceive."], "aerate": ["To expose to fresh air."], "give vent": ["To give expression or utterance to."], "thatch": ["Natural roofing material such as straw, reeds, leaves, etc."], "ridgepole": ["The highest horizontal beam in a roof."], "post": ["A strong upright piece of wood, metal etc. that is fixed into the ground, especially to support something.", "To affix in a public place or for public notice.", "To make public with, or as if with, a poster.", "To enter (e.g. a message) on a public list.", "To place so as to be noticed.", "An online posting."], "paddy": ["Wet land in which rice is grown."], "plow": ["To use a plough on to prepare for planting."], "hoe": ["A tool with handle and blade with two or more prongs used for weeding, raking, etc."], "thresh": ["To separate the grain from the straw or husks by beating."], "transfix": ["To render motionless, as with a fixed stare or by arousing fear."], "spellbind": ["To render motionless, as with a fixed stare or by arousing fear."], "enamour": ["To attract, arouse and hold attention and interest, as by charm or beauty."], "trance": ["To attract, arouse and hold attention and interest, as by charm or beauty."], "becharm": ["To attract, arouse and hold attention and interest, as by charm or beauty."], "enamor": ["To attract, arouse and hold attention and interest, as by charm or beauty."], "captivate": ["To attract, arouse and hold attention and interest, as by charm or beauty."], "enthrall": ["To delight to a high degree; to hold spellbound."], "enthral": ["To delight to a high degree; to hold spellbound."], "wear down": ["To become tired through overuse or great strain or stress."], "outwear": ["To become tired through overuse or great strain or stress."], "wear out": ["To become tired through overuse or great strain or stress."], "wear upon": ["To become tired through overuse or great strain or stress."], "tire out": ["To become tired through overuse or great strain or stress."], "fag out": ["To become tired through overuse or great strain or stress."], "posit": ["To put before."], "laud": ["To praise, glorify, or honor (e.g. a virtue)."], "extol": ["To praise, glorify, or honor (e.g. a virtue)."], "schema": ["A schematic or preliminary plan."], "draft": ["The act of pulling something along a surface using motive power.", "A preliminary sketch of a picture or document.", "A preliminary version of a written work.", "To draw up an outline or sketch for something."], "rough drawing": ["A preliminary sketch of a picture or document."], "draft copy": ["A preliminary version of a written work."], "adumbrate": ["To bring information in fewer words; to describe roughly or briefly."], "delineate": ["To trace the shape of."], "limn": ["To trace the shape of."], "tantalise": ["To harass with persistent criticism or carping."], "tantalize": ["To harass with persistent criticism or carping."], "razz": ["To harass with persistent criticism or carping."], "asseverate": ["To say definitely and categorically."], "teasing": ["The act of harassing someone playfully or maliciously."], "ribbing": ["The act of harassing someone playfully or maliciously."], "tantalization": ["The act of harassing someone playfully or maliciously."], "catch on": ["To become popular."], "instal": ["To place."], "lay down": ["To institute or enact (e.g. laws)."], "manufacturing plant": ["An establishment where products are manufactured using industrial methods."], "manufactory": ["An establishment where products are manufactured using industrial methods."], "engraft": ["To fix or set securely or deeply."], "imbed": ["To fix or set securely or deeply."], "come through": ["To attain a desired goal."], "come after": ["To be the successor of."], "gimmick": ["A drawback or difficulty that is not readily apparent."], "catch up with": ["To catch up with and possibly overtake (e.g. cars in a race)."], "sequester": ["To take possession of by force or authority."], "arrogate": ["Seize and take control without authority and possibly with force."], "slice up": ["To cut something into slices."], "flaunt": ["The act of displaying something ostentatiously.", "To display or act proudly, ostentatiously or pretentiously."], "ostentate": ["To display or act proudly, ostentatiously or pretentiously."], "swank": ["To display or act proudly, ostentatiously or pretentiously."], "ostentation": ["A gaudy and proud outward display."], "fanfare": ["A gaudy and proud outward display."], "grow fond of": ["To feel affection, tenderness and good for someone or something."], "become attached": ["To feel affection, tenderness and good for someone or something."], "get attached": ["To feel affection, tenderness and good for someone or something."], "mold": ["To create something, usually for a specific function."], "digital analytics": ["The analysis of qualitative and quantitative data from your website and the competition, to drive a continual improvement of the online experience that your customers, and potential customers have, which translates into your desired outcomes (online and offline). [Avinash Kaushik]"], "an\u00e1lisis web": ["The analysis of qualitative and quantitative data from your website and the competition, to drive a continual improvement of the online experience that your customers, and potential customers have, which translates into your desired outcomes (online and offline). [Avinash Kaushik]"], "glaring": ["Extremely bright."], "fulgent": ["Extremely bright."], "glary": ["Extremely bright."], "motor": ["To travel or be transported in a vehicle."], "straw": ["A thin tube used to suck liquids from a container into the mouth of the drinker.", "Dried stalks of a cereal plant."], "drinking straw": ["A thin tube used to suck liquids from a container into the mouth of the drinker."], "adze": ["A sharp tool with the blade at a right angle to the handle, used to shape pieces of wood"], "rug": ["A piece of thick cloth or wool that is smaller than a carpet and is put on the floor as decoration"], "netbag": ["Bag made of net used to carry things."], "tumpline": ["A strap slung over the forehead or chest used (especially by native Americans) for carrying packs or loads"], "whetstone": ["A flat stone used for sharpening edged tools or knives."], "crouch": ["To lower one's body close to the ground by bending one's knees completely.", "To bend one's back forward."], "come down": ["To go from a higher to a lower place.", "To move downward and lower (e.g. of temperature values or falling objects)."], "crooked": ["Opposite of straight"], "contrast material": ["A substance used in medical imaging to enhance the contrast of structures or fluids within the body."], "crosscut": ["A route shorter than the usual one."], "cutoff": ["A route shorter than the usual one."], "settling": ["The sudden sinking or gradual downward settling of the Earth's surface with little or no horizontal motion. The movement is not restricted in rate, magnitude, or area involved. Subsidence may be caused by natural geologic processes, such as solution, thawing, compaction, slow crustal warping, or withdrawal of fluid lava from beneath a solid crust; or by man's activity, such as subsurface mining or the pumping of oil or ground water."], "subsiding": ["The sudden sinking or gradual downward settling of the Earth's surface with little or no horizontal motion. The movement is not restricted in rate, magnitude, or area involved. Subsidence may be caused by natural geologic processes, such as solution, thawing, compaction, slow crustal warping, or withdrawal of fluid lava from beneath a solid crust; or by man's activity, such as subsurface mining or the pumping of oil or ground water."], "accolade": ["A tangible symbol signifying approval or distinction."], "honor": ["A tangible symbol signifying approval or distinction.", "To show respect towards."], "honour": ["A tangible symbol signifying approval or distinction.", "To show respect towards."], "laurels": ["A tangible symbol signifying approval or distinction."], "karstic": ["Relating to karst."], "karstology": ["The study of karst formations."], "karstologist": ["A person who studies karst formations."], "karstological": ["Relating to karstology."], "workaholic": ["A person who is addicted to work.", "(For a person) Addicted to work."], "workaholism": ["The addiction to work."], "ergomania": ["The addiction to work."], "fittingness": ["The quality of being suitable."], "elbow grease": ["The use of forces and means higher than normal in order to achieve a given purpose."], "knowledgeable": ["Knowledgeable through having read extensively."], "well-educated": ["Knowledgeable through having read extensively."], "lettered": ["Knowledgeable through having read extensively."], "awarding": ["The formal acceptance of a supplier's bid or proposal by a government agency. Following such acceptance, the agency usually issues a purchase order to the vendor reflecting the award.\\n(source: OAS)"], "shriek": ["To make a very high, loud sound."], "chieftain": ["The leader/ruler of a tribe/clan"], "clan": ["Extended family."], "morbillivirus": ["A virus of the genus Morbillivirus."], "morbilliviral": ["Relating to morbilliviruses."], "ocean quahog": ["A clam of the species Arctica islandica."], "Icelandic cyprine": ["A clam of the species Arctica islandica."], "mahogany clam": ["A clam of the species Arctica islandica."], "mahogany quahog": ["A clam of the species Arctica islandica."], "black quahog": ["A clam of the species Arctica islandica."], "black clam": ["A clam of the species Arctica islandica."], "earmark": ["To assign a resource to a particular person or cause."], "set aside": ["To assign a resource to a particular person or cause."], "belly-up": ["Having insufficient assets to cover one's debts.", "Without money."], "to be soft in the head": ["to be soft in the head"], "hieromancy": ["Divination by observing objects offered in sacrifice."], "necromancy": ["A form of magic involving communication with the deceased for the purpose of divination."], "nuclear holocaust": ["The potential annihilation of human civilization by nuclear warfare."], "intrust": ["To confer a trust upon."], "play false": ["To confuse completely by concealing one's true motives from, especially by elaborately feigning good intentions so as to gain an end."], "hoodwink": ["To confuse completely by concealing one's true motives from, especially by elaborately feigning good intentions so as to gain an end."], "lead by the nose": ["To confuse completely by concealing one's true motives from, especially by elaborately feigning good intentions so as to gain an end."], "approaching": ["The act of drawing spatially closer to something."], "accostamento": ["The act of drawing spatially closer to something."], "come near": ["To come near in time."], "spoilt": ["Having changed its colour, smell or composition (partially or completely), due to being attacked and decomposed by microorganisms (relating to organic matter); damaged by decay."], "spoiled": ["Having changed its colour, smell or composition (partially or completely), due to being attacked and decomposed by microorganisms (relating to organic matter); damaged by decay."], "urge": ["To push for something.", "To force or impel in a given direction.", "To spur on or encourage especially by cheers and shouts.", "An instinctive motive.", "A strong restless desire."], "recommend": ["To push for something.", "To express a good opinion of.", "To make interesting, attractive or acceptable."], "urge on": ["To force or impel in a given direction.", "To spur on or encourage especially by cheers and shouts."], "root on": ["To spur on or encourage especially by cheers and shouts."], "barrack": ["To spur on or encourage especially by cheers and shouts."], "pep up": ["To spur on or encourage especially by cheers and shouts."], "dramatize": ["To put into dramatic form."], "dramatise": ["To put into dramatic form."], "come out": ["To come out of (e.g. water)."], "come forth": ["To come out of (e.g. water)."], "hire": ["To hold under a lease or rental agreement of goods and services."], "smite": ["To cause physical pain; to infect with a contagious disease."], "herd": ["To cause to herd, drive, or crowd together.", "A number of domestic animals assembled together under the watch or ownership of a keeper.", "Any collection of animals gathered or travelling in company.", "To keep, move, or drive animals."], "crowd together": ["To gather together in large numbers."], "fall off": ["To fall heavily or suddenly; decline markedly."], "slump": ["To fall heavily or suddenly; decline markedly."], "rid": ["To relieve from."], "disembarass": ["To relieve from."], "exempt": ["To grant relief or an exemption from a rule or requirement to."], "make easy": ["To make easy or easier."], "overcharge": ["To ask an unreasonable price."], "surcharge": ["To ask an unreasonable price."], "soak": ["To ask an unreasonable price."], "crochet": ["To make a piece of needlework."], "recess": ["To delay or put off an event or an appointment."], "go around": ["To avoid something unpleasant or laborious.", "To become widely known and passed on."], "short-circuit": ["To cause a short circuit.", "To avoid something unpleasant or laborious."], "get around": ["To avoid something unpleasant or laborious."], "set on": ["To attack someone physically or emotionally."], "parcel out": ["To divide something into portions and dispense it."], "circularize": ["To cause to become widely known."], "circularise": ["To cause to become widely known."], "propagate": ["To cause to become widely known."], "pass around": ["To divide or distribute something in an even way."], "distribuite": ["To divide or distribute something in an even way."], "spreading": ["The process or result of diffusion, dispersal, expansion, extension, etc."], "overspread": ["To spread across or over (e.g. of liquid spots)."], "fan out": ["To move outward (e.g. soldiers)."], "manhandle": ["To handle roughly or badly."], "cede": ["To relinquish possession or control of to another because of demand or compulsion."], "piledriver": ["Wrestling move in which the wrestler grabs his opponent, turns him upside-down, and drops into a sitting or kneeling position, driving the opponent head into the mat."], "backbreaker": ["A professional wrestling move in which a wrestler drops an opponent so that the opponent's back impacts or is bent backwards against the wrestler's knee."], "camel clutch": ["A professional wrestling move in which the wrestler sits on the back of his opponent and places the arm or both arms of the opponent on his thighs."], "overtop": ["To look down on."], "beat up": ["To give a beating to; subject to a punishment or an act of aggression."], "work over": ["To give a beating to; subject to a punishment or an act of aggression."], "rhythm": ["Speed degree during a certain part of a song rhythm."], "musical rhythm": ["Speed degree during a certain part of a song rhythm."], "split up": ["To divide fully or partly along a more or less straight line."], "roseola": ["An area of reddened, irritated, and inflamed skin."], "skin rash": ["An area of reddened, irritated, and inflamed skin."], "fault tolerance": ["The property that enables a system (often computer-based) to continue operating properly in the event of the failure of some of its components."], "boost": ["To help to advance (in terms of knowledge).", "The act of encouraging."], "commercial enterprise": ["Commercial, industrial or financial activity."], "business enterprise": ["Commercial, industrial or financial activity."], "head covering": ["A head covering."], "ingurgitate": ["To eat by swallowing large bits of food with little or no chewing."], "overindulge": ["To eat by swallowing large bits of food with little or no chewing."], "glut": ["To eat by swallowing large bits of food with little or no chewing."], "overgorge": ["To eat by swallowing large bits of food with little or no chewing."], "engorge": ["To eat by swallowing large bits of food with little or no chewing."], "restructure": ["To construct, restore or form anew."], "fag": ["Offensive term for an openly, often effeminate, homosexual man."], "fagot": ["Offensive term for an openly, often effeminate, homosexual man."], "torque wrench": ["A tool used to precisely apply a specific torque to a fastener such as a nut or bolt."], "grandparents": ["The parents of someone's parent."], "parents-in-law": ["Mother-in-law and father-in-law."], "hawk": ["A predatory bird of the family Accipitridae."], "toucan": ["A bird with a large colorful beak, living in the tropics and belonging to the family Ramphastidae."], "opossum": ["A mammal being a member of the family Didelphidae."], "head louse": ["A parasitic insect which lives among the hairs on the head of a human and feeds on blood."], "body louse": ["A parasitic insect that infests the body and clothes of humans and feeds on blood."], "tapir": ["Any one the species of large odd-toed ungulates of the family Tapiridae with a long prehensile upper lip."], "agouti": ["A rodent similar in appearance to a guinea pig but having longer legs."], "bandicoot": ["Small, ratlike marsupial, of the family Peramelidae with a distinctive long snout."], "barn owl": ["An owl commonly found in barns and other farm buildings; often having a white face."], "bustard": ["Any one of several large terrestrial birds of the family Otididae that inhabit dry open country and steppes in the eastern hemisphere."], "capibara": ["The largest living rodent native to South America, living partly on land and partly in water."], "condor": ["Either of two vultures, Vultur gryphus of the Andes or Gymnogyps californianus, a nearly extinct vulture of the mountains of California."], "hocco": ["A bird, the crested curassow or royal pheasant."], "ibis": ["Any of various long-legged wading birds with long downcurved bills used to probe the mud for prey; belonging to the family Threskiornithidae."], "jabiru": ["A species of bird Jabiru mycteria in the monotypic genus Jabiru, of the stork family Ciconiidae, endemic to the Americas."], "Zazaish": ["An Indo-Iranian language spoken in eastern Turkey."], "paca": ["A large rodent, with dark brown or black fur, a white or yellowish underbelly and rows of white spots along its sides, native to Central America and South America."], "piranha": ["Any of the carnivorous freshwater fish living in South American rivers and belonging to the subfamily Serrasalminae."], "plover": ["Any of various wading birds of the family Charadriidae."], "roadrunner": ["Either of two species of bird in the genus Geococcyx of the cuckoo family, native to North and Central America. They are fast runners."], "trumpeter bird": ["The largest North American swan, Cygnus buccinator; they have white plumage with a long neck, a short black bill."], "footprint": ["The impression of the foot in a soft substance such as sand or snow."], "lame": ["Unable to walk properly because of a problem with one's feet or legs.", "Moving with pain or difficulty on account of injury, defect or temporary obstruction of a function."], "fig": ["The fruit of the fig tree, pear-shaped and containing many small seeds."], "grease": ["Animal fat in a melted or soft state; a semisolid lubricant."], "fig tree": ["A fruit-bearing tree or shrub of the genus Ficus that is native mainly to the tropics."], "biscuit": ["A cookie or cracker. A small bread usually made with baking soda."], "cassava flour": ["Flour made of the cassava plant or root."], "mochi": ["A Japanese rice cake made from glutinous rice."], "rice ball": ["A Japanese snack food made from white rice formed into a triangular or oval shape, usually with a filling."], "musubi": ["A food made of a food such as meat tied to a block of rice with nori, differing from sushi in that the rice is not vinegared."], "tamale": ["Mexican dish of cornmeal dough shell filled with various ingredients (e.g. chopped beef, pork, sweet filling) then steamed in corn husks."], "felt": ["A cloth or stuff made of matted fibres of wool, or wool and fur, fulled or wrought into a compact substance by rolling and pressure, with lees or size, without spinning or weaving. \u2003"], "poncho": ["A simple garment, made from a rectangle of cloth, with a slit in the middle for the head. \u2003"], "grass skirt": ["A skirt made from long dried grass, or synthetic material resembling it."], "shoemaker": ["A person whose profession is making and repairing footwear."], "headband": ["A strip of fabric worn around the head or a hair-accessory, made of a flexible material and curved like a horseshoe, for holding one's hair back."], "headdress": ["A decorative covering or ornament worn on the head."], "plait": ["A flat fold; a doubling, as of cloth; a pleat.", "A braid, as of hair or straw; a plat.", "To make by braiding or interlacing."], "fringe": ["A decorative border."], "cookhouse": ["A small house where cooking takes place; a kitchen house."], "meetinghouse": ["A building where people meet for a purpose."], "padlock": ["A detachable lock that can be used to secure something by means of a sliding or hinged shackle"], "griddle": ["A flat plate of metal used for cooking."], "mosquito net": ["A fine net placed around a bed to protect the occupant against mosquitos and the diseases carried by them"], "roof tile": ["A ridge or roofing tile, a tile for the ridge of a roof."], "silvereye": ["A very small omnivorous passerine bird of the south-west pacific."], "wax-eye": ["A very small omnivorous passerine bird of the south-west pacific."], "Sutsilvan": ["A Romansh language spoken in the Hinterrhein District of Grisons near the upper Rhine."], "Vallader": ["A group of Romansh dialects spoken in the Lower Engadine valley and the Val M\u00fcstair of Grisons."], "Surmiran": ["A group of Romansh dialects spoken in the Julia and Albula valleys of Grisons, including Surses and Sutses."], "Put\u00e9r": ["A group of Romansh dialects spoken in the Upper Engadine valley of Grisons, and in the municipality Berg\u00fcn/Bravuogn."], "Puter": ["A group of Romansh dialects spoken in the Upper Engadine valley of Grisons, and in the municipality Berg\u00fcn/Bravuogn."], "Jauer": ["A dialect of the Vallader dialect of Romansh spoken in the Val M\u00fcstair of Grisons."], "Rumantsch Grischun": ["The pan-regional variety of the Rumansh languages, artificially designed by the  linguist Heinrich Schmid on behalf of the secretary of the Lia Rumantscha which should be as equally acceptable as possible to speakers of the different idioms of Rumansch in Grisons."], "common chicory": ["A plant of the species Cichorium intybus whose leaves are used in salads and whose root is roasted, ground and mixed with coffee."], "Belgian endive": ["A cultivated chicory (Cichorium intybus convar. foliosum) having cream-coloured, bitter leaves."], "pitchfork": ["An agricultural tool comprising a fork attached to a long handle used for pitching hay or bales of hay high up onto a haystack."], "rake": ["A garden tool with a row of pointed teeth fixed to a long handle, used for collecting grass or debris, or for loosening soil."], "yamstick": ["A rod shaped implement used by the aboriginal people of Australia to dig yam and as a combat weapon."], "digging stick": ["A rod shaped implement used by the aboriginal people of Australia to dig yam and as a combat weapon."], "lasso": ["A long rope with a sliding loop on one end, generally used in ranching to catch cattle and horses."], "sickle": ["An implement, having a semicircular blade and short handle, used for cutting long grass and cereal crops in agriculture."], "hay": ["Grass or cut and dried for use as animal fodder."], "tree trunk": ["The main structural member of a tree."], "sap": ["The juice of plants of any kind, especially the ascending and descending juices or circulating fluid essential to nutrition."], "banyan": ["A tropical Indian fig tree, Ficus benghalensis, that has many aerial roots."], "sorghum": ["A cereal, Sorghum vulgare or Sorghum bicolor, the grains of which are used to make flour and as cattle feed."], "fish poison": ["in Amazonia, a kind of root is apparently used as fish poison"], "amomum": ["Any of several spices of family Zingiberaceae, including cardamom."], "anatto": ["A derivative of the achiote trees of tropical regions of the Americas used as a red food coloring and as a flavoring."], "bromelia": ["Any of various tropical or subtropical New World herbaceous plants in the family Bromeliaceae."], "creeper": ["Any plant (as ivy or periwinkle) that grows by creeping; especially a climbing plant of the genus Parthenocissus."], "guava": ["A tropical tree or shrub of the myrtle family, Psidium guava; or its yellowish tropical fruit, 1\u00bc to 2 inches, globular or pear-shaped with thin, yellow, green or brown skin, is often made into jams and jellies. The meat is yellowish or pale green to pink in color."], "liana": ["A climbing woody vine, usually tropical."], "lima bean": ["The butter bean, Phaseolus lunatus."], "lupin": ["The common name for members of the genus Lupinus in the family Fabaceae."], "rubber tree": ["A tropical South American tree, Hevea brasiliensis, that is the source of latex."], "taro": ["Colocasia esculenta, raised as a food primarily for its corm, which distantly resembles potato."], "vetch": ["Any of several leguminous plants, of the genus Vicia, often grown as green manure and for their edible seeds."], "untie": ["To loosen, as something interlaced or knotted; to disengage the parts of. To unbind, to free from restraint"], "cut down": ["To bring down by cutting.", "To cut down on; to make a reduction in (especially costs, jobs, e.g. with financial and administrative acts).", "To knock somebody or cut something down, e.g. a tree."], "shears": ["A tool consisting of two blades with bevel edges, connected by a pivot, used for cutting cloth, or for removing the fleece from sheep etc"], "hang up": ["To put up to hang"], "tinplate": ["A thin sheet of steel coated with tin to prevent rusting; used to make cans etc."], "potter": ["One who makes pots and other ceramic wares."], "peg": ["A cylindrical wooden, metal etc. object used to fasten or as a bearing between objects.", "A rod used to fasten two overlapping parts."], "basketry": ["The process of weaving unspun vegetable fibers to make a basket."], "sack": ["A flexible container made of cloth, paper, plastic, leather, etc., to put something in or to carry away."], "scraper": ["An instrument with which anything is scraped."], "trail": ["A route for travel over land, especially a narrow, unpaved pathway for use by hikers, horseback riders, etc."], "dwell": ["To live; to reside; to remain or continue."], "smear": ["To spread (a substance) across a surface by rubbing."], "drip": ["To fall one drop at a time."], "splash": ["The sound made by an object hitting a liquid.", "To cause (a liquid) to spatter about, especially with force."], "limp": ["To walk lamely, as if favouring one leg."], "come back": ["To go there where one was before."], "sledge": ["A low sled drawn by animals, typically on snow, ice or grass."], "dip": ["To immerse oneself; to become plunged in a liquid; to sink, to loewe, to decrease"], "owe": ["To be bound to give or recognize something.", "To be under an obligation to give something back to someone or to perform some action for someone; to have debt."], "pointed": ["Sharp, barbed; not dull."], "Chinese New Year": ["An annual Chinese holiday, marking the beginning of the lunar year"], "long ago": ["At a time in the past, especially the distant past."], "sniff": ["To inhale; to make a short, audible inhalation, through the nose, as if to smell something."], "fragrant": ["Sweet-smelling; having a pleasant (usually strong) scent or fragrance."], "loud": ["A sound of great intensity; noisy."], "pinch": ["To squeeze a small amount of a person's skin and flesh between the fingers, making it hurt."], "wrinkled": ["Uneven, with many furrows and prominent points, often in reference to the skin or hide of animals."], "look forward": ["To anticipate or expect; especially, to expect something to be pleasant."], "worse": ["Comparative form of bad: more bad."], "upper case": ["Collective term for the capital letters."], "capital letter": ["An upper-case letter, used for emphasis, for starting sentences and proper names, etc."], "govern": ["To make and administer the public policy and affairs of; to exercise sovereign authority over (nations)."], "freeman": ["A free man, one who is not a serf or slave."], "battle-axe": ["An ancient military weapon."], "sling": ["An instrument for throwing stones or other missiles, consisting of a short strap with two strings fastened to its ends, or with a string fastened to one end and a light stick to the other."], "fishnet": ["A net used to catch fish."], "fish trap": ["A contraption made of wires, rods, fishing-net or other suitable materials with the purpose of catching fish alive."], "cutlass": ["A short sword with a curved blade, and a convex edge; once used by sailors when boarding an enemy ship."], "warship": ["Any ship built or armed for naval combat."], "punishment": ["The act or process of punishing, imposing and/or applying a sanction; a penalty to punish wrongdoing, especially for crime.", "An undesired condition imposed by an authority for one's unacceptable behavior.", "The act of imposing an undesirable condition on a person or group for an unacceptable behav\u0131or.", "A treatment or experience so harsh it feels like being punished."], "verdict": ["A decision on an issue of fact in a civil or criminal case or an inquest."], "circumcision": ["The act of excising or amputating the prepuce (the foreskin on penises, the clitoral hood on clitorises)"], "initiation": ["A formal entry into an organization or position or office.", "A means or measure or an action taken in preparation of.", "The initial section; a foreword; a preface; a lead-in; a kind of beginning before something really starts, etc."], "shaman": ["A traditional (prescientific) faith healer; a member of certain tribal societies who acts as a religious medium between the concrete and spirit worlds."], "pill": ["A small, usually cylindrical object designed for easy swallowing, usually containing some sort of medication."], "birth certificate": ["official document certifying the details of a person's birth. Name, date, and parents' names are always included; details such as parents' occupation and religion may be included. \u2003"], "pierce": ["to puncture; to break through"], "uncover": ["To uncover; to show and display that which was hidden."], "plantain": ["A plant of the genus Plantago, with a rosette of sessile leaves about 10 cm long with a narrow part instead of a petiole, and with a spike inflorescence with the flower spacing varying widely among the species."], "Rhinelandic": ["The regional variety of German spoken in the Rhineland in Germany, which is approximately the former Prussian Rhine Province, or the West half of todays federal state North Rhine-Westphalia plus the North half of todays federal state Rhinland-Palatinate. It is both related to modern Standard German, and the various rather diverse hereditary local languages, and a the same time clearly distinct from either."], "Rhineland Regiolect": ["The regional variety of German spoken in the Rhineland in Germany, which is approximately the former Prussian Rhine Province, or the West half of todays federal state North Rhine-Westphalia plus the North half of todays federal state Rhinland-Palatinate. It is both related to modern Standard German, and the various rather diverse hereditary local languages, and a the same time clearly distinct from either."], "Rhinelandic Regiolect": ["The regional variety of German spoken in the Rhineland in Germany, which is approximately the former Prussian Rhine Province, or the West half of todays federal state North Rhine-Westphalia plus the North half of todays federal state Rhinland-Palatinate. It is both related to modern Standard German, and the various rather diverse hereditary local languages, and a the same time clearly distinct from either."], "Rhineland": ["A part of Western Germany along the river Rhine, which is approximately the former Prussian Rhine Province, or the West half of todays federal state North Rhine-Westphalia plus the North half of todays federal state Rhinland-Palatinate."], "thump": ["To strike hard with the hand, fist, or some heavy instrument, usually repeatedly.", "A bang or blow; the sound of of a crash."], "intrude": ["To search or inquire intrusively."], "horn in": ["To search or inquire intrusively."], "pry": ["To search or inquire intrusively."], "jab": ["To poke or thrust abruptly."], "prod": ["To poke or thrust abruptly."], "bond duration": ["The weighted average life of a security."], "continuance": ["The period of time during which something continues."], "cicciobello": ["A popular Italian doll."], "Breyell": ["A town in West Germany near the Dutch border."], "Yeniche of Stotzheim": ["The kind of Yeniche spoken by the traders and travelling repair craftsmen from Stotzheim between Rheinbach and Euskirchen in the West of Germany."], "Yeniche of Speicher": ["A cant spoken by travelling salespeople of Speicher in the Eifel mountain range in West Germany who did not want to be understood by foreigners when they were abroad."], "thieves cant of Stotzheim": ["The secret cant of the professional thieves and betrayers as conveyed in Stotzheim, between Rheinbach and Euskirchen, in the West of Germany."], "Yeniche of Neroth": ["A cant spoken in Neroth in the Vulaneifel district in the Eifel mountain range in the West of Germany."], "Natisone valley dialect of Slovenian": ["The dialect of Slovenian spoken in the Natisone valley."], "Natisone valley dialect": ["The dialect of Slovenian spoken in the Natisone valley."], "Stolvizza dialect of Resian": ["The dialect of Resian spoken in Stolvizza, which has the local name Solbica."], "Solbica dialect of Resian": ["The dialect of Resian spoken in Stolvizza, which has the local name Solbica."], "Stolvizza dialect": ["The dialect of Resian spoken in Stolvizza, which has the local name Solbica."], "Solbica dialect": ["The dialect of Resian spoken in Stolvizza, which has the local name Solbica."], "Oseacco dialect of Resian": ["The dialect of Resian spoken in Oseacco, which has the local name Osoane."], "Osoane dialect of Resian": ["The dialect of Resian spoken in Oseacco, which has the local name Osoane."], "Osoane dialect": ["The dialect of Resian spoken in Oseacco, which has the local name Osoane."], "Oseacco dialect": ["The dialect of Resian spoken in Oseacco, which has the local name Osoane."], "Gniva dialect of Resian": ["The dialect of Resian spoken in Gniva, which has the local name Njiva."], "Njiva dialect of Resian": ["The dialect of Resian spoken in Gniva, which has the local name Njiva."], "Njiva  dialect": ["The dialect of Resian spoken in Gniva, which has the local name Njiva."], "Gniva dialect": ["The dialect of Resian spoken in Gniva, which has the local name Njiva."], "Lipovaz dialect of Resian": ["The dialect of Resian spoken in Lipovaz."], "Lipovaz dialect": ["The dialect of Resian spoken in Lipovaz."], "San Giorgio dialect of Resian": ["The dialect of San Giorgio spoken in Gniva, which has the local name Bila."], "San Giorgio dialect": ["The dialect of San Giorgio spoken in Gniva, which has the local name Bila."], "Bila dialect of Resian": ["The dialect of San Giorgio spoken in Gniva, which has the local name Bila."], "Bila dialect": ["The dialect of San Giorgio spoken in Gniva, which has the local name Bila."], "Gniva": ["A place in the Resia valley in North-East Italy close to the Slovenian border."], "San Giorgio": ["A place in the Resia valley in North-East Italy close to the Slovenian border."], "Lipovaz": ["A place in the Resia valley in North-East Italy close to the Slovenian border."], "bunghole": ["An insulting exclamation directed at a vile, stupid or a worthless person."], "NoSQL": ["A database that provides a mechanism for storage and retrieval of data that is modeled in means other than the tabular relations used in relational databases."], "MongoDB": ["A cross-platform document-oriented database system, classified as a NoSQL database."], "unnoticeably": ["In a manner too imperceptible to be detected."], "beat to a pulp": ["To hit or batter until there are only soft remains."], "hop": ["To jump lightly."], "shout out": ["To utter a sudden and loud outcry."], "send for": ["To order or summon by using one's voice."], "call in": ["To pay a short visit."], "interchange": ["The reciprocal transfer of equivalent sums of money, usually in currencies of different countries.", "Anything given or received as an equivalent, replacement, or substitute for something else."], "commutation": ["The act of putting one thing or person in the place of another."], "interlingual rendition": ["The result of converting words and texts from one language to another."], "diagnostician": ["A specialized doctor who treats pathologies."], "climatic": ["Of or relating to climate."], "make clean": ["To remove dirt, dust or foreign matter from."], "shut down": ["To cease to operate or cause to cease operating (e.g. a business or a shop)."], "close down": ["To cease to operate or cause to cease operating (e.g. a business or a shop)."], "prototype": ["A person or thing that is typical of or possesses to a high degree the features of a whole class."], "good example": ["A typical example or instance."], "come up": ["To move toward or to reach either the speaker, the person spoken to, or the subject of the speaker's narrative."], "liken": ["To consider or describe as similar, equal, or analogous."], "go along": ["To maintain an action, state or condition without interruption."], "carry on": ["To continue talking."], "figure four": ["In wrestling, a grappling hold that resembles the number \"4\"."], "figure-four": ["In wrestling, a grappling hold that resembles the number \"4\".", "A wrestling submission hold in which the opponent's legs resemble the number \"4\"."], "chinlock": ["A wrestling hold in which the attacking wrestler crouches down behind a sitting opponent and places his knee into the opponent's upper back, grasping the opponent's chin with both hands."], "nelson hold": ["A grappling hold which is executed from behind the opponent."], "nelson": ["A grappling hold which is executed from behind the opponent."], "armlock": ["A single or double joint lock that hyperextends, hyperflexes or hyperrotates the elbow joint and/or shoulder joint."], "sympathy": ["The sharing of another's emotions, especially of sorrow or anguish; pity; compassion."], "fellow feeling": ["The sharing of another's emotions, especially of sorrow or anguish; pity; compassion."], "scrunch": ["To lower one's body close to the ground by bending one's knees completely."], "hunker": ["To lower one's body close to the ground by bending one's knees completely."], "stoop": ["To bend one's back forward."], "boston crab": ["In professional wrestling, a hold where the wrestler hooks each of the opponent\u2019s legs in one of his arms, and then turns the opponent face-down, stepping over him in the process."], "tree of woe": ["In wrestling, a move in which the opponent is suspended upside down on a turnbuckle, with his back being up against it, and beaten while keeping that position."], "hose clamp": ["Device aimed at attaching and sealing a hose end onto a cylindrical element positioned on the same axis as the hose end."], "hose clip": ["Device aimed at attaching and sealing a hose end onto a cylindrical element positioned on the same axis as the hose end."], "stracchino": ["A type of Italian cheese made with cow's milk, produced in Lombardy, Piedmont, and Veneto."], "aerodynamic lift": ["An upward force, such as the force that keeps aircraft aloft."], "fomenter": ["Someone who agitates or calls for a certain behavior; a troublemaker."], "hemipterous insect": ["Any of the suborder Heteroptera, having piercing and sucking mouthparts, specialized as a beak.\\n(Source: CED)"], "bodybuilder": ["Someone who trains specifically to develop a strong musculature."], "muscleman": ["Someone who trains specifically to develop a strong musculature."], "muscle builder": ["Someone who trains specifically to develop a strong musculature."], "takedown": ["A technique in which a wrestler gains control over his opponent from a neutral position."], "full nelson": ["In wrestling, a hold in which the holder puts both arms under the opponent's arms and exerts pressure on the back of the neck."], "Omegawiki": ["A multilingual dictionary whose aim is to describe all words of all languages with definitions in all languages."], "smettere": ["To stop consuming (e.g. alcohol)."], "kicking": ["A physical strike using the foot, leg, or knee."], "sound off": ["To state complaints, discontent, displeasure, or unhappiness."], "quetch": ["To state complaints, discontent, displeasure, or unhappiness."], "reboot": ["To cause to load and start (an operating system)."], "foster": ["To promote the growth of."], "ca-ca": ["To excrete feces from one's body through the anus."], "affaire d'honneur": ["A prearranged combat with deadly weapons arranged between two people so as to settle a point of honour."], "power shovel": ["A machine used to dig the ground and to lift and carry dirt and debris."], "cry out": ["To utter aloud; often with surprise, horror, or joy."], "outcry": ["To utter aloud; often with surprise, horror, or joy."], "call out": ["To utter aloud; often with surprise, horror, or joy."], "trim": ["To cut down on; to make a reduction in (especially costs, jobs, e.g. with financial and administrative acts)."], "trim down": ["To cut down on; to make a reduction in (especially costs, jobs, e.g. with financial and administrative acts)."], "bring down": ["To cut down on; to make a reduction in (especially costs, jobs, e.g. with financial and administrative acts)."], "creme anglais": ["A liquid cream made of milk, egg yolk, sugar and flavoured with vanilla."], "computational linguistics": ["An interdisciplinary field which deals with scientific study and modeling of human language from a computational perspective."], "vis-a-vis": ["A person who closely resembles another or has the same function or characteristics as another."], "look-alike": ["A person who resembles another person perfectly."], "oily": ["Smeared or soiled with grease or oil."], "muscular": ["Possessing physical strength and weight; rugged and powerful."], "brawny": ["Possessing physical strength and weight; rugged and powerful."], "hefty": ["Possessing physical strength and weight; rugged and powerful."], "vacancy defect": ["A defect in the form of an unoccupied lattice position in a crystal."], "course of study": ["A learning program, as in a school."], "flowing": ["The flowing of a fluid."], "monosemy": ["Capacity, for a word, of having only one meaning."], "sequel": ["Any work of literature, film, theater, or music that continues and extends the story of some earlier work."], "clew": ["Evidence that supports a hypothesis or helps to solve a problem."], "invert": ["To rotate [a container] so that its opening be below; to turn upside down."], "fishy": ["Raising suspicion."], "mistrustful": ["Openly distrustful and unwilling to confide."], "untrusting": ["Openly distrustful and unwilling to confide."], "slaveholding": ["The practice of keeping slaves."], "roommate": ["A person who shares a room with someone else."], "roomy": ["A person who shares a room with someone else."], "roomie": ["A person who shares a room with someone else."], "deglutition": ["The act of swallowing."], "wassail": ["To raise one's glass and touch it against another person's (usually at a celebration meal, etc. and usually with the word, \"cheers\")."], "spiegare": ["To give the meaning or intention of."], "parking area": ["Area of ground or a building where there is space for vehicles to be parked."], "be dying": ["To be in the proccess of dying, to face the foreseeable and inevitable end ones life usually due to sickness."], "in a dying condition": ["To be in the proccess of dying, to face the foreseeable and inevitable end ones life usually due to sickness."], "be on one's deathbed": ["To be in the proccess of dying, to face the foreseeable and inevitable end ones life usually due to sickness."], "moribund": ["To be in the proccess of dying, to face the foreseeable and inevitable end ones life usually due to sickness."], "to be in extremis": ["To be in the proccess of dying, to face the foreseeable and inevitable end ones life usually due to sickness."], "lie dying": ["To be in the proccess of dying, to face the foreseeable and inevitable end ones life usually due to sickness."], "tumble": ["A sudden drop from an upright position."], "spill": ["A sudden drop from an upright position."], "declivity": ["A downward slope or bend."], "downslope": ["A downward slope or bend."], "downfall": ["A sudden decline in strength or number or importance."], "impinge on": ["To hit or come into contact against something."], "collide with": ["To hit or come into contact against something."], "impress": ["To have an emotional or cognitive impact upon."], "fame": ["The state or quality of having a positive reputation."], "word sense disambiguation": ["In Natural Language Processing, a task whose goal is to automatically assign the most suitable sense to a given word in context."], "word-sense disambiguation": ["In Natural Language Processing, a task whose goal is to automatically assign the most suitable sense to a given word in context."], "WSD": ["In Natural Language Processing, a task whose goal is to automatically assign the most suitable sense to a given word in context."], "jut out": ["To extend out or project in space."], "in one go": ["Doing or finishing different things or tasks during one and the same occasion or in the same time period."], "computer scientist": ["A person who is specialized in the theory of computation and information, and the design of computers and computer programs."], "computational lexicon": ["A highly structured repository of the rich syntactic and semantic knowledge about individual words used in a natural language processing."], "word processing": ["The creation and editing of electronic documents using a word processor."], "accessibility": ["A nonfunctional requirement characterizing the ease with which\\nthe software can be accessed by as many people or systems as possible.", "The degree to which a product, device, service, or environment is available to as many people as possible."], "pesto": ["A tasty sauce originating in Genoa in the Liguria region of Italy, which contains crushed basil leaves, garlic, pine nuts, Parmesan cheese and olive oil."], "cacio e pepe": ["A Roman pasta dish cooked with a cheese and pepper sauce."], "cheese and pepper pasta": ["A Roman pasta dish cooked with a cheese and pepper sauce."], "first dish": ["A dish of rice or pasta that is eaten at the beginning of the meal, possibly preceded by one or more entrees."], "primo": ["A dish of rice or pasta that is eaten at the beginning of the meal, possibly preceded by one or more entrees."], "surfer": ["A person who rides a surfboard."], "sham": ["To act as if something is true."], "profess": ["To state something that is wrong or doubtful."], "dissimulator": ["Someone who dissembles."], "phony": ["Someone who dissembles."], "default up": ["To fail to meet financial obligations; to fail to pay up."], "assure": ["To make certain of."], "run off": ["To leave suddenly and as if in a hurry."], "beetle off": ["To leave suddenly and as if in a hurry."], "bolt out": ["To leave suddenly and as if in a hurry."], "Comma Separated Values": ["Tabular data in plain-text form whose records are separated by commas."], "Comma-Separated Values": ["Tabular data in plain-text form whose records are separated by commas."], "leveraging": ["Any technique to multiply gains and losses."], "matter to": ["To be of importance or consequence."], "blanched": ["Pale in color."], "boxing ring": ["A square ring where boxers fight.", "A platform usually marked off by ropes in which contestants box or wrestle."], "bolide": ["A very bright meteor which can be much brighter than any star."], "have got": ["To hold or possess either in an abstract or concrete sense."], "if ... is": ["Conditional mood of the copular verb, 3rd person singular."], "whereas": ["In contrast.", "It being the fact that."], "cross validation": ["The statistical practice of partitioning a sample of data into subsets such that the analysis is initially performed on a single subset, while the other subset(s) are retained for subsequent use in confirming and validating the initial analysis."], "metabolize": ["To change (chemically) via metabolism.", "To subject something, a substance, to metabolism.", "To produce by metabolism."], "preliminary": ["Making a beginning but not being the real thing.", "A means or measure or an action taken in preparation of.", "Work preparing or laying the ground for something that is planned to come later.", "The initial section; a foreword; a preface; a lead-in; a kind of beginning before something really starts, etc."], "preparatory": ["Making a beginning but not being the real thing.", "A means or measure or an action taken in preparation of."], "preamble": ["A means or measure or an action taken in preparation of.", "The initial section; a foreword; a preface; a lead-in; a kind of beginning before something really starts, etc."], "preparative": ["A means or measure or an action taken in preparation of."], "preparatory work": ["Work preparing or laying the ground for something that is planned to come later."], "spadework": ["Work preparing or laying the ground for something that is planned to come later."], "tuple": ["In mathematics and computer science, an ordered list of elements."], "n-tuple": ["In mathematics and computer science, an ordered list of elements."], "machine-readable dictionary": ["A dictionary stored as in machine-readable format instead of being printed on paper."], "ramify": ["To divide into two or more branches so as to form a fork, starting from a common point."], "furcate": ["To divide into two or more branches so as to form a fork, starting from a common point."], "mush": ["Soaked clay or soil; very soft ground."], "slush": ["Soaked clay or soil; very soft ground."], "marvellous": ["Deserving praise; worth to be praised."], "easily digestible": ["Capable of being digested.", "Pleasant for the stomach and the digestive system; easy to digest."], "reckon with": ["To incorporate in a price for which one asks."], "reckon on": ["To incorporate in a price for which one asks."], "shielding": ["A shielding or protection against the unpleasant, unwanted, or dangerous."], "asynchronous learning": ["(Education) Communication exchanges which occur in elapsed time between two or more people. Examples are email, online discussion forums, message boards, blogs, podcasts, etc. (Source: INACOL)"], "at-risk student": ["Any student who is performing poorly academically, or who may face learning impediments not limited to socioeconomic status, behavioral and learning disabilities, and home, family, and community stresses."], "blended course": ["A course that combines online and face-to-face instruction."], "competency-based learning": ["Learning in which outcomes emphasize competencies including explicit, measurable, transferable learning objectives."], "hybrid learning": ["A curriculum that combines multiple types of media. Typically, it refers to a combination of classroom-based classes with self-paced e-learning."], "learning object": ["An electronic media resource (a digital file or a collection of files) targeting a lesson objective, standard, or a lesson concept, that can be used and reused for instructional purposes."], "synchronous learning": ["Online learning in which the participants interact at the same time and in the same space."], "rhysimeter": ["An instrument designed to measure the velocity of fluid current."], "carbuncle": ["Red precious stone, such as ruby or garnet."], "office staff": ["Professional or clerical workers in an office."], "whistling": ["The high loud sound made by air or steam when forced through a small aperture."], "masturbate": ["To manually excite of one's own sexual organs, most often to the point of orgasm."], "shtetl": ["A Jewish hamlet or village, especially in Eastern Europe."], "goblet": ["A drinking vessel with a slender stem."], "college applicant": ["A person who applies to a university or college."], "urban vagrant": ["A person of the lower end of the lower class of the type to be found at or around the Neumarkt (\"new market\") in Cologne, having a specifically obscene and offensive way to express oneself. Someone bumming about in the city not having an acceptable or decent place to stay or for living or housing.", "A female person of the lower end of the lower class of the type to be found at or around the Neumarkt (\"new market\") in Cologne, having a specifically obscene and offensive way to express herself. A female bumming about in the city not having an acceptable or decent place to stay or for living or housing.", "A male person of the lower end of the lower class of the type to be found at or around the Neumarkt (\"new market\") in Cologne; one having a specifically obscene and offensive way to express himself. A male bumming about in the city not having an acceptable or decent place to stay or for living or housing."], "city tramp": ["A person of the lower end of the lower class of the type to be found at or around the Neumarkt (\"new market\") in Cologne, having a specifically obscene and offensive way to express oneself. Someone bumming about in the city not having an acceptable or decent place to stay or for living or housing.", "A female person of the lower end of the lower class of the type to be found at or around the Neumarkt (\"new market\") in Cologne, having a specifically obscene and offensive way to express herself. A female bumming about in the city not having an acceptable or decent place to stay or for living or housing.", "A male person of the lower end of the lower class of the type to be found at or around the Neumarkt (\"new market\") in Cologne; one having a specifically obscene and offensive way to express himself. A male bumming about in the city not having an acceptable or decent place to stay or for living or housing."], "city bum": ["A person of the lower end of the lower class of the type to be found at or around the Neumarkt (\"new market\") in Cologne, having a specifically obscene and offensive way to express oneself. Someone bumming about in the city not having an acceptable or decent place to stay or for living or housing.", "A female person of the lower end of the lower class of the type to be found at or around the Neumarkt (\"new market\") in Cologne, having a specifically obscene and offensive way to express herself. A female bumming about in the city not having an acceptable or decent place to stay or for living or housing.", "A male person of the lower end of the lower class of the type to be found at or around the Neumarkt (\"new market\") in Cologne; one having a specifically obscene and offensive way to express himself. A male bumming about in the city not having an acceptable or decent place to stay or for living or housing."], "become lukewarm": ["To become a temperature between warm and cool."], "fourth child": ["The human offspring that is born after the third child."], "fifth child": ["The human offspring that is born after the fourth child."], "third child": ["The human offspring that is born after the second child."], "second child": ["The human offspring that is born after the first child."], "seventh child": ["The human offspring that is born after the sixth child."], "eighth child": ["The human offspring that is born after the seventh child."], "neonate": ["A newborn child; recently born infant."], "sixth child": ["The human offspring that is born after the fifth child."], "biological father": ["The male parent whose child inherits one half of the parent's DNA and the Y chromosome."], "newborn": ["A newborn child; recently born infant."], "cockscomb": ["A rooster's plump red crest."], "coxcomb": ["A rooster's plump red crest."], "armlet": ["A bracelet that is typically worn on the arm for identification or ornate intent."], "misplace": ["To not recall where one has put an object ; to lose temporarily an object."], "pester": ["To cause, inflict or threaten with suffering, need, distress, or pain."], "make suffer": ["to cause or inflict pain or suffering."], "thermal underwear": ["A piece of underwear having long legs which are open at their ends."], "long underwear": ["A piece of underwear having long legs which are open at their ends."], "chromatograph": ["A machine that executes chromatography by the division of gas or liquid."], "memorize": ["To place in memory."], "surpass": ["To go beyond a limit."], "garden house": ["A small building in a garden, such as a shed, which is not usually build to be inhabitated for long times."], "fermented drink": ["A fermented drink is a beverage containing alcohol because of a metabolic process that converts sugar to acids, gases and/or alcohol (e.g. beer or wine)."], "yawl": ["A small boat made for rowing with four or six oars."], "MediaWiki": ["A free and open source wiki software, written in the PHP programming language, used to power wiki websites such as Wikipedia, Wiktionary, Commons and OmegaWiki."], "OpenOffice": ["An open-source office productivity software suite including a word processor (Writer), a spreadsheet (Calc), a presentation application (Impress), a drawing application (Draw), a formula editor (Math), and a database management application (Base)."], "Apache OpenOffice": ["An open-source office productivity software suite including a word processor (Writer), a spreadsheet (Calc), a presentation application (Impress), a drawing application (Draw), a formula editor (Math), and a database management application (Base)."], "LibreOffice": ["A free and open source office suite comprising programs to do word processing, spreadsheets, slideshows, diagrams and drawings, maintain databases, and compose math formulae."], "Firefox": ["A free and open-source web browser developed for Windows, OS X, Linux and Android."], "Mozilla Firefox": ["A free and open-source web browser developed for Windows, OS X, Linux and Android."], "renminbi": ["The official currency of China."], "GIMP": ["A raster graphics editor used for image retouching and editing, free-form drawing, resizing, cropping, photo-montages, converting between different image formats, and more specialized tasks."], "GNU Image Manipulation Program": ["A raster graphics editor used for image retouching and editing, free-form drawing, resizing, cropping, photo-montages, converting between different image formats, and more specialized tasks."], "Subversion": ["A software versioning and revision control system distributed as free software."], "svn": ["A software versioning and revision control system distributed as free software."], "Git": ["A distributed revision control and source code management system with an emphasis on speed."], "JasperReports": ["An open source Java reporting tool that can write to a variety of targets, such as: screen, a printer, into PDF, HTML, Microsoft Excel, RTF, ODT, Comma-separated values or XML files."], "phpMyAdmin": ["A free and open source tool written in PHP intended to handle the administration of MySQL with the use of a web browser."], "SQLite": ["A relational database management system contained in a C programming library."], "variegate": ["To add variety (to something)."], "chain smoker": ["A female heavy smoker who lights one cigarette from the preceding one.", "Someone who smokes frequently.", "A heavy smoker, a male, who lights one cigarette from the preceding one."], "Old Church Slavonic (Glagolitic)": ["The Old Church Slavonic language written with the Glagolitic alphabet."], "Malay (Jawi)": ["The Malay language written with the Jawi alphabet."], "Sakha Republic": ["A republic of Russia with an area of 3,103,200 km\u00b2 located in the East Russia. Its borders are the Arctic Ocean by sea and the Federal subjects of  Chukotka (E), Magadan (E/SE), Khabarovsk Krai (SE), Amur (S), Chita (S), Irkutsk (S/SW), Evenk (W), Taymyr (W/NW)."], "wishing well": ["a well where any spoken wish is granted"], "detangle": ["To disentangle (usually refers to hair)."], "aromaticity": ["The property of organic compounds that have one or more conjugated rings of alternate single bonds and double bonds, and show extreme stability."], "parliament": ["A seminar whose members congregate to discuss the important political issues of the day and exercise government powers.", "Collective noun for a group of owls or rooks."], "older sibling": ["A person who is born before another person who has the same parents."], "old man": ["A male person who is old of age."], "manioc bread": ["Bread made of the roots of the cassava plant."], "mens house": ["A separate building for male persons."], "forked branch": ["At this point a branch is forked into two or more branches."], "yam": ["Plant that forms edible tubers which is mainly grown in West Africa, Asia and Latin America, the Caribbean and Oceania."], "gourd": ["A versatile plant belonging to multiple types of plants like pumpkins, cucumbers and melons. It is probably one of the earliest domesticated plants."], "maximize": ["To render as much as possible."], "stylolite": ["An unequal face between strata constituting of tooth-like prominences; frequently discovered in limestone and dolomite."], "dialectal materialism": ["The notion of existence that which all corporeal things are caused by the discord between incompatible powers, elements, and opinions."], "turntable": ["A device that plays the sound stored on a gramophone record."], "carry in hand": ["To hold or to take something from one place to another by hands."], "carry on shoulder": ["To hold or to take something from one place to another on one shoulder."], "carry on head": ["To hold or to take something from one place to another on top of the head."], "carry under the arm": ["To hold or to take something from one place to another under the arm."], "outrigger": ["A stabilizer for a canoe; spars attach to a shaped log or float parallel to the hull."], "triply": ["Three times."], "for a long time": ["Great amount of time between two specific events."], "new rich": ["The class of nouveau riche people."], "alcoholic drink": ["A drink (a liquor or brew) containing ethanol, commonly known as alcohol."], "alcoholic beverage": ["A drink (a liquor or brew) containing ethanol, commonly known as alcohol."], "Rice": ["Rice"], "abolitionize": ["To imbue with the principles of abolitionism."], "abolitionise": ["To imbue with the principles of abolitionism."], "rainbow boa": ["A boa of the species Epicrates cenchria found in Central and South America."], "aboma": ["A boa of the species Epicrates cenchria found in Central and South America."], "slender boa": ["A boa of the species Epicrates cenchria found in Central and South America."], "abomasus": ["The fourth stomach compartment in ruminants."], "abominableness": ["The quality or state of being abominable or odious."], "odiousness": ["The quality or state of being abominable or odious."], "aboon": ["In or to a higher place; higher than; on or over the upper surface."], "abord": ["To approach and speak to, especially in an unfriendly way.", "A manner of approaching or accosting."], "aboriginality": ["The quality of being aboriginal."], "aborigines": ["The earliest known inhabitants of a country.", "The original fauna and flora of a geographical area."], "abortment": ["The interruption of pregnancy (induced or for natural causes)."], "aborsement": ["The interruption of pregnancy (induced or for natural causes)."], "acost": ["To approach and speak to boldly or aggressively, as with a demand or request.", "To solicit for sex.", "A greeting."], "yeti": ["An unidentified animal often thought to live in the Himalayas."], "abominable snowman": ["An unidentified animal often thought to live in the Himalayas."], "a'right": ["In a satisfactory or adequate manner."], "haggle": ["To negotiate the terms of an exchange."], "encyclopedic dictionary": ["A dictionary with long, detailed entries on words (and often famous people and places), usually with pictures."], "encyclopaedic dictionary": ["A dictionary with long, detailed entries on words (and often famous people and places), usually with pictures."], "run-on sentence": ["A sentence in which two or more independent clauses (i.e., complete sentences) are joined without appropriate punctuation or conjunction."], "theriac": ["An antidote to the venom of a snake."], "non-virgin": ["A woman who has had sexual intercourse."], "gamification": ["The use of game thinking and game mechanics in non-game contexts to engage users in solving problems."], "game theory": ["The study of mathematical models of conflict and cooperation between intelligent rational decision-makers."], "hissy fit": ["A sudden outburst of temper, often used to describe female anger at something trivial."], "hysterical fit": ["A sudden outburst of temper, often used to describe female anger at something trivial."], "hissy-fit": ["A sudden outburst of temper, often used to describe female anger at something trivial."], "interested": ["Involved in or affected by or having a claim to or share in.", "Having or showing interest; especially curiosity or fascination or concern."], "descending": ["Going or coming down or downward."], "pragmatist": ["Someone who is pragmatic. A person who takes a practical approach to problems."], "Karmapa": ["The heirarch of the Karma Kagy\u00fc tradition of Tibetan Buddhism."], "takin": ["(Budorcas taxicolor) A goat-antelope found in the eastern Himalayas."], "red panda": ["(Ailurus fulgens) A small arboreal mammal, with reddish-brown fur, a long, shaggy tail, and a waddling gait native to the eastern Himalayas and south-western China.\\nThe only living species in the genus Ailurus and the familia Ailuridae."], "lesser panda": ["(Ailurus fulgens) A small arboreal mammal, with reddish-brown fur, a long, shaggy tail, and a waddling gait native to the eastern Himalayas and south-western China.\\nThe only living species in the genus Ailurus and the familia Ailuridae."], "muntjac": ["Muntjacs, also known as barking deer and Mastreani deer, are small deer of the genus Muntiacus."], "barking deer": ["Muntjacs, also known as barking deer and Mastreani deer, are small deer of the genus Muntiacus."], "stash": ["To put by or away as for safekeeping or future use, usually in a secret place.", "Something put away or hidden, for example a stash of gold coins buried in the garden.", "A place in which something is stored secretly; a hiding place; a cache.", "A supply of hidden (illeal) drugs."], "street dust": ["Dust or fine dirt to be found on the ground, on floors, on streets and ways."], "tangled": ["Highly complex or intricate and occasionally devious.", "Rolled longitudinally upon itself."], "non-proprietary": ["Not protected by trademark or patent or copyright."], "arm wrestling": ["A sport in which two opponents, positioned opposite each other and each with an elbow on a stable surface, grasp the other's hand and attempt to push the opponent's arm down to the surface."], "cooperation": ["Work with an another person or in a team."], "triceps": ["An extensor muscle on the back of the arm."], "Goku": ["A fictional character and the protagonist of the Dragon Ball manga series written by Akira Toriyama."], "enflame": ["To set on fire - literally and figuratively."], "lexicographic": ["Of or relating to lexicography."], "lexicographical": ["Of or relating to lexicography."], "Torres Strait Creole": ["An English-based creole language spoken on several Torres Strait Islands."], "good bye": ["A parting statement; used when one or more people in a situation, dialogue or location are leaving, while others remain.", "An interjection of parting."], "agon": ["A contest or struggle, especially between a protagonist and antagonist in literary pieces.", "A contest in ancient Greece in athletic and musical ability.", "A two-player hexagonal board game, popular in the Victorian times."], "queen's guard": ["A two-player hexagonal board game, popular in the Victorian times."], "animosity": ["Excessive enthusiasm or exuberance."], "price list": ["A list of itemized prices, generally of goods being sold."], "subjective": ["Taking place within the mind and modified by individual bias."], "means": ["The way a result is obtained or an end is achieved.", "An instrumentality for accomplishing some end."], "severe": ["Intensely or extremely bad or unpleasant in degree or quality.", "Very strong or vigorous (e.g. of a punch or blow).", "Very bad in degree or extent (e.g. of depression or damage).", "Causing fear or anxiety by threatening great harm."], "knockout": ["Very strong or vigorous (e.g. of a punch or blow)."], "life-threatening": ["Causing fear or anxiety by threatening great harm."], "entry into the war": ["The entry of a country into an existing military conflict."], "dominion": ["Authority or the use of authority; jurisdiction over something."], "damnify": ["To cause injuries to."], "packsaddle": ["A saddle created to secure and carry goods on an animal."], "hallucinate": ["To see unreal things while awake."], "lumpy": ["Not smooth; full of lumps."], "inception": ["The beginning or commencement of something."], "Blankenese": ["A part of the city of Hamburg in North Germany."], "cacophonous": ["Containing, consisting of, or producing harsh, unpleasant sounds."], "zeptomole": ["600 molecules of a substance. SI symbol: zmol."], "floccinaucinihilipilificate": ["To regard as worthless."], "abashed": ["Ashamed, disconcerted, or embarrassed."], "abacterial": ["Not caused by bacteria."], "ableism": ["Discrimination against persons with disabilities or favouring people without."], "invade": ["To enter by force in order to conquer."], "cohabitant": ["A person who cohabits with another."], "handicapped": ["Having a handicap."], "obelus": ["A symbol consisting of a horizontal line with a dot above and below, chiefly used to represent division in mathematics."], "triathlon": ["An athletics event where contestants participate in swimming, cycling, and running."], "habitue": ["A person or thing regularly present in the same place or position for a long time."], "instigate": ["To insist the someone does something as soon as possible."], "Gladstone Gander": ["A fictional, lazy and infuriatingly lucky duck that was created by Carl Barks."], "Linked Data": ["A collection of interrelated datasets on the Web in a standard format, reachable and manageable by Semantic Web tools."], "seeded player": ["One of the outstanding players in a tournament."], "mozzarella": ["An Italian white cheese with long stretch and mild taste."], "gymnast": ["An athlete who is skilled in gymnastics."], "gravitational force": ["Physics: the force of mutual attraction between all masses in the universe."], "Friedelehe": ["A postulated form of Germanic marriage said to have existed during the Early Middle Ages, introduced into mediaeval historiography during the 1920s by Herbert Meyer. Whether such a marriage form actually existed remains controversial."], "open up": ["To make available.", "To start to operate or function or cause to start operating or functioning (e.g. a business).", "To cause to open or to become open."], "bundt cake": ["A dessert cake that is baked in a bundt pan, shaping it into a distinctive ridged ring."], "riffraff": ["Disparaging term for the common people."], "resourceful": ["Capable or clever; able to put available resources to efficient or ingenious use; using materials at hand wisely or efficiently."], "wheedle": ["To encourage, influence or persuade by effort."], "city center": ["The central part of a city, usually the cultural and commercial center."], "gorgonzola": ["A veined Italian blue cheese, made from unskimmed cow's milk."], "oaf": ["An elf's child; a changeling left by fairies or goblins, hence, a deformed or foolish child. Source:Wiktionary", "A person, especially a large male, who is clumsy or a simpleton; an idiot."], "auf": ["An elf's child; a changeling left by fairies or goblins, hence, a deformed or foolish child. Source:Wiktionary"], "oafs": ["An elf's child; a changeling left by fairies or goblins, hence, a deformed or foolish child. Source:Wiktionary"], "galoot": ["A person, especially a large male, who is clumsy or a simpleton; an idiot."], "imbecile": ["A person, especially a large male, who is clumsy or a simpleton; an idiot."], "lout": ["A person, especially a large male, who is clumsy or a simpleton; an idiot."], "moron": ["A person, especially a large male, who is clumsy or a simpleton; an idiot."], "news leak": ["Unauthorized (especially deliberate) disclosure of confidential information."], "crate": ["A tiny boat. A boat too small for the presumed task.", "A wooden box made of slats, for packing, shipping, or storing.", "Something old or worn-out, esp. an automobile."], "aggregator": ["A service collecting contents that - often in a condensed form - is disseminated for specific targetted audiences and may be put into specific categories as well."], "cheating": ["An act of deception carried out for the purpose of unfair, undeserved, and/or unlawful gain."], "negative growth": ["Euphemism used to describe an economic loss, shrunk social or economic figures, and similar."], "zero growth": ["Euphemism describing economic stagnation, stalled social or economic figures, and similar."], "defer": ["Euphemism for \"ignore\", that is, postpone until the hell freezes over."], "ride back": ["To drive, ride, or go back; to return."], "drive back": ["To drive, ride, or go back; to return."], "start back": ["To retreat unwillingly and/or suddenly, often caused by sudden pain, shock, scare, fright, surprise, or similar."], "shy back": ["To retreat unwillingly and/or suddenly, often caused by sudden pain, shock, scare, fright, surprise, or similar."], "spring back": ["To retreat unwillingly and/or suddenly, often caused by sudden pain, shock, scare, fright, surprise, or similar."], "shrink back": ["To retreat unwillingly and/or suddenly, often caused by sudden pain, shock, scare, fright, surprise, or similar."], "shy away": ["To retreat unwillingly and/or suddenly, often caused by sudden pain, shock, scare, fright, surprise, or similar."], "abderian": ["Inclined to incessant merriment or laughter."], "unable": ["Not having the necessary means or skill or know-how to do something."], "font manager": ["A computer program used to display, install, remove, select, choose, inspect, etc. digital fonts and font files for an operating system or application programs."], "font management software": ["A computer program used to display, install, remove, select, choose, inspect, etc. digital fonts and font files for an operating system or application programs."], "consortium": ["An association of two or more individuals, companies, organizations or governments with the objective of participating in a common activity or pooling their resources for achieving a common goal."], "gown": ["A piece of clothing worn on the upper body outside a shirt or blouse, until the waist or slightly below."], "inject": ["To give an injection to."], "ISO 639": ["A set of ISO standards concerned with the naming, marking, and coding of human languages."], "look up": ["To seek information from (e.g. a dictionary)."], "cross-eyed": ["Having the two eyes not looking in the same direction."], "squinting": ["Having the two eyes not looking in the same direction."], "health club": ["A place which houses exercise equipment for the purpose of physical exercise and to improve physical fitness."], "fitness facility": ["A building that is designed for indoor sports."], "physical fitness": ["Good physical condition; the condition of being in shape or in condition."], "ERC": ["An independent body that funds investigator-driven frontier research in the European Union."], "European Research Council": ["An independent body that funds investigator-driven frontier research in the European Union."], "change state": ["To undergo a transformation or a change of position or action."], "junk bond": ["A bond that is rated below investment grade."], "Belarusan (Tara\u0161kievica)": ["The Belarusan language written with the Tara\u0161kievica orthography."], "Amazon River": ["A river of South America and the largest river in the world by volume, with greater total river flow than the next eight largest rivers combined, and with the largest drainage basin in the world."], "underdog": ["A competitor who is thought unlikely to win or succeed."], "impedimenta": ["The baggage and equipment carried by an army."], "necessity": ["Something that needs to be done."], "billards": ["A class of games being payed with hard balls, shot with the tips of stick called cues, on tables of recatangular shape, usually covered with green felt coating having edges made of cushions that reflect balls almost perfecty when they roll against them at every spped."], "billards table": ["A rectangular table being used to play billards, usually covered with a green felt coating and having edges made of cushions that reflect balls almost perfectly independently of their speed, when they roll against them."], "parable": ["Short allegoric story used to illustrate a religious principle, especially those in the Gospels."], "Amarillo": ["A city in northern Texas."], "nay": ["A word used to show disagreement of something."], "go to the hays": ["To cease to appear, to not be visible anymore.", "To end up in an unknown place, to be not to be found again, to get lost, to irrecoverably slip away."], "vintner": ["Person who makes wine."], "winemaker": ["Person who makes wine."], "decompress": ["To decrease compression or pressure."], "kraken": ["Mythical giant octopus or squid."], "spritzer": ["Alcoholic beverage consisting of white wine and soda."], "odometer": ["Device that measures distance traveled."], "odograph": ["Device that measures distance traveled."], "telenovela": ["Limited-length daily television drama, especially those exhibited in Latin America."], "handheld": ["That fits one's hand."], "banshee": ["Female spirit in Irish mythology."], "hinge": ["A bearing allowing the movement of two connected parts of a device, such as a door."], "stowaway": ["Someone who boards a vehicle without permission."], "wank": ["Slang term for masturbation."], "handjob": ["Slang term for masturbation."], "plebeian": ["Who is not of noble rank; pertaining to the great masses."], "fleshy": ["Of a large person who has a mass or quantity of fat above normal."], "inexpert": ["A person who is not an expert."], "younger sibling": ["A person who is born after another person who has the same parents."], "gorgeous": ["Dazzlingly beautiful."], "revive": ["To be brought back to life, consciousness, or strength."], "sadistic": ["Deriving pleasure or sexual gratification from inflicting pain on another."], "pathetic": ["Deserving or inciting pity.", "Inspiring mixed contempt and pity."], "piteous": ["Deserving or inciting pity."], "pitiable": ["Deserving or inciting pity."], "condemnable": ["Deserving strong condemnation."], "vicious": ["Deserving strong condemnation."], "reprehensible": ["Deserving strong condemnation."], "exposition": ["What is being told in a clear and orderly manner."], "squish": ["To put (a liquid) into a container or another place by means of a squirting action."], "skim": ["To examine hastily (e.g. a newspaper).", "To travel on the surface of water.", "To cause to skip over a surface (e.g. a stone).", "To read superficially."], "melt down": ["To make a whole by melting."], "unify": ["To join two parts into a single set or element; to become one."], "ignite": ["To start to burn or burst into flames.", "To arouse or excite feelings and passions."], "catch fire": ["To start to burn or burst into flames."], "take fire": ["To start to burn or burst into flames."], "combust": ["To start to burn or burst into flames."], "stir up": ["To arouse or excite feelings and passions."], "misidentify": ["To identify incorrectly."], "stir": ["An emotional agitation and excitement.", "A rapid active commotion.", "To move a tool through (e.g. a cup).", "To move slightly.", "To stimulate feelings.", "To affect emotionally.", "To summon into action or bring into existence."], "bustle": ["A rapid active commotion."], "hustle": ["A rapid active commotion."], "bully": ["To be bossy or bully towards.", "To discourage or frighten with threats or a domineering manner; intimidate."], "browbeat": ["To discourage or frighten with threats or a domineering manner; intimidate."], "strong-arm": ["To be bossy or bully towards."], "boss around": ["To be bossy or bully towards."], "fortuity": ["An event that happens suddenly or by chance without an apparent cause."], "freak": ["A person who is so ardently devoted to something that it resembles an addiction."], "look up to": ["To feel respect or admiration for."], "publicise": ["To call attention to."], "publicize": ["To call attention to."], "consult": ["To advise professionally.", "To seek information from."], "preceding": ["Existing or coming before."], "opposing": ["Characterized by active hostility."], "historic period": ["A period of history having some distinctive feature."], "spare": ["An extra component of a machine or other apparatus.", "An extra car wheel and tire for a four-wheel vehicle.", "To refrain from harming.", "To save or relieve from an experience or action.", "(of a figure, body, etc.) thin and fit.", "More than is needed, desired, or required.", "Not taken up by previously scheduled activities.", "Kept in reserve especially for emergency use.", "Lacking in amplitude or quantity; not abundant."], "spare part": ["An extra component of a machine or other apparatus."], "be many": ["existence of an indefinite large number of someone or something."], "swidden field": ["a piece of land cleared for farming by burning away vegetation."], "twist(verb)": ["to combine, as two or more strands or threads, by winding together."], "upper arm": ["the part of the arm between the shoulder and the elbow."], "blowgun": ["A pipe or tube through which darts or other missiles are blown by the breath."], "blowtube": ["A pipe or tube through which darts or other missiles are blown by the breath."], "howler monkey": ["Large, prehensile-tailed tropical American monkey of the genus Alouatta,  the males of which make a howling noise."], "spider monkey": ["Tropical American monkey of the genus Ateles, having a slender body, long, slender limbs, and a long, prehensile tail."], "collared peccary": ["Piglike hoofed mammal of the genus Tayassu, of North and South America, having a dark gray coat with a white collar."], "javelina": ["Piglike hoofed mammal of the genus Tayassu, of North and South America, having a dark gray coat with a white collar."], "white-lipped peccary": ["Piglike hoofed mammal, of North and South America, having a black gray coat with whitish cheeks; larger than the collared peccary."], "guan": ["a large game bird of the curassow family, common in dense woodlands of Central and South America."], "jigger flea": ["A flea, Tunga penetrans,  of tropical America and Africa, the impregnated female of which embeds itself in the skin, especially of the feet, of humans and animals and becomes greatly distended with eggs."], "Jigger": ["A flea, Tunga penetrans,  of tropical America and Africa, the impregnated female of which embeds itself in the skin, especially of the feet, of humans and animals and becomes greatly distended with eggs."], "Chigoe flea": ["A flea, Tunga penetrans,  of tropical America and Africa, the impregnated female of which embeds itself in the skin, especially of the feet, of humans and animals and becomes greatly distended with eggs."], "Sand flea": ["A flea, Tunga penetrans,  of tropical America and Africa, the impregnated female of which embeds itself in the skin, especially of the feet, of humans and animals and becomes greatly distended with eggs."], "cebus monkey": ["A Central and South American monkey, Cebus capucinus, having a prehensile tail and hair on the head resembling a cowl."], "capuchin monkey": ["A Central and South American monkey, Cebus capucinus, having a prehensile tail and hair on the head resembling a cowl."], "capuchin": ["A Central and South American monkey, Cebus capucinus, having a prehensile tail and hair on the head resembling a cowl."], "chonta palm": ["Species of flowering plant in the Arecaceae family,trunked palm tree which is endemic to the Juan Fern\u00e1ndez Islands archipielago in the southeast Pacific Ocean west of Chile."], "chicha": ["A beverage made from fermented corn in South and Central America."], "front teeth": ["Several teeth located above and below in the mouth of mammals to bite food off."], "tip of tongue": ["Front part of the tongue."], "long hair": ["Hair that is not cut."], "upper back": ["Upper part of the back."], "lower arm": ["the part of the arm between the elbow and the hand."], "lower leg": ["Part of the leg between the knee and the foot."], "storm clouds": ["A darkish cloud attending rain or a windstorm."], "corn field": ["A field in which corn is grown."], "reside": ["To have permanent residence."], "schoolmate": ["A student who attends the same school."], "rotary dial": ["A round disk with numbers of 0 to 9 that is used to dial the phone number at old telephones"], "instructor": ["A person who teaches a specific skill to another person."], "Cushma": ["a one-piece dress used by the Ashaninka Indians."], "crudites": ["A mix of uncooked vegetables cut into strips."], "courageous": ["Strong in the face of fear.", "Having or characterized by courage."], "Harmattan": ["Dry, dusty and cold West African trade wind from northeastern direction."], "dry season": ["Yearly period of low rainfall in the tropics."], "rain season": ["Period of year when most of a region's average annual rainfall occurs."], "Vitellaria": ["Tree of the Sapotaceae family, indigenous to Africa, commonly known as shea tree. The shea fruits are oil-rich seed from which shea butter is extracted."], "shea tree": ["Tree of the Sapotaceae family, indigenous to Africa, commonly known as shea tree. The shea fruits are oil-rich seed from which shea butter is extracted."], "shi tree": ["Tree of the Sapotaceae family, indigenous to Africa, commonly known as shea tree. The shea fruits are oil-rich seed from which shea butter is extracted."], "Khaya": ["A species of trees in the mahogany family Meliaceae, native to tropical Africa and Madagascar."], "mahogany tree": ["A species of trees in the mahogany family Meliaceae, native to tropical Africa and Madagascar."], "Guineafowl": ["Bird of the family Phasianidae native to Africa."], "guineahen": ["Bird of the family Phasianidae native to Africa."], "blind person": ["Person who has a complete lack of form and visual light perception."], "deaf person": ["Person who is partial or total unable to hear."], "snap": ["Quick breaking or cracking sound or the action of producing such a sound.", "A sudden sharp noise."], "man's robe": ["A flowing wide sleeved robe worn by men in much of West Africa, and to a lesser extent in North Africa."], "women's robe": ["a colorful women's garment widely worn in West Africa."], "sales quote": ["Price information that allows a prospective buyer to see what costs would be involved for the work they would like to have done or the product they would like to buy."], "precautionary": ["Taken in advance to protect against possible danger or failure."], "Republic of the Philippines": ["An island nation located in Southeast Asia, with Manila as its capital city."], "hard-and-fast": ["(of rules) stringently enforced."], "fixed": ["Fixed and unmoving.", "(of a number) having a given and unchanging value.", "Securely placed or fastened or set.", "Incapable of being changed or moved or undone (of price, income, etc.)."], "frozen": ["Absolutely still.", "Devoid of warmth and cordiality; expressive of unfriendliness or disdain.", "(used of foods) preserved by freezing sufficiently rapidly to retain flavor and nutritional value.", "Not convertible to cash."], "quick-frozen": ["(used of foods) preserved by freezing sufficiently rapidly to retain flavor and nutritional value."], "sedentary": ["Requiring sitting or little activity."], "fell": ["To knock somebody or cut something down, e.g. a tree."], "knock down": ["To knock somebody or cut something down, e.g. a tree."], "alang alang grass": ["A perennial high grown grass native to Asia, Australia and Africa."], "carry on back": ["To hold or to take something from one place to another on the back."], "cassowary": ["A big flightless bird native to tropical forests of New Guinea, nearby islands and northeastern Australia."], "crayfish": ["A freshwater crustacean resembling small lobster."], "g-string": ["A thong underwear or swimsuit, a narrow piece of cloth, leather, or plastic, that covers or holds the genitals, passes between the buttocks, and is attached to a band around the hips."], "pandanus": ["Palm-like, dioecious trees and shrubs native to the Old World tropics and subtropics."], "possum": ["Small to medium-sized arboreal marsupial species native to Australia, New Guinea, and Sulawesi."], "upper leg": ["The part of the leg between the pelvis and the knee."], "waive": ["To do without or cease to hold or adhere to.", "To lose (something) or lose the right to (something) by some error, offense, or crime."], "color photo": ["A photograph that shows colors (as opposed to black and white)."], "doubled": ["Twice the quantity of."], "twofold": ["Twice the quantity of.", "Having more than one decidedly dissimilar aspects or qualities."], "two-fold": ["Twice the quantity of.", "Having more than one decidedly dissimilar aspects or qualities."], "Whitsun": ["Feast on the fifthieth day after Passover which commemorates the descent of the Holy Spirit upon the Apostles."], "shiny": ["Reflecting light.", "Having a shiny surface or coating."], "change over": ["To change from one system to another or to a new plan or policy."], "pelican": ["Large water bird belonging to the family Pelecanidae. They are characterised by a long beak and large throat pouch used for catching prey and draining water from the scooped up contents before swallowing."], "male chauvinist": ["A person who discriminates on grounds of sex."], "degraded": ["Unrestrained by convention or morality.", "Lowered in value."], "devalued": ["Lowered in value."], "labeling": ["Attaching a notice to a product or container bearing information concerning its contents, proper use, manufacturer and any cautions or hazards of use."], "steel grey": ["Slightly purplish or bluish dark grey, like steel.", "Slightly purplish or bluish dark grey, like steel."], "goody": ["An especially delicious comestible."], "keep silence": ["Not say anything."], "be in silence": ["Not say anything."], "subscribe to": ["To sign up to receive regular copies of a publication, such as a newspaper or a magazine, delivered for a period of time."], "Karst spring": ["A place where water from caves returns to the surface, usually much more substantial than a spring."], "frustrated": ["Disappointingly unsuccessful; suffering from frustration."], "frustrating": ["Discouraging by hindering.", "That prevents realization or attainment of a desire."], "football player": ["A sportsman who plays soccer."], "unbox": ["To remove from a box."], "time period": ["An amount of time."], "period of time": ["An amount of time."], "dazed": ["Stunned or confused and slow to react (as from blows or drunkenness or exhaustion).", "In a state of mental numbness especially as resulting from shock."], "knocked out": ["Knocked unconscious by a heavy blow."], "stun": ["To hit something or somebody as if with a sandbag.", "To overcome as with astonishment or disbelief."], "irradiate": ["To expose to radiation."], "semiarid": ["Somewhat arid."], "crystalline lens": ["Transparent, biconvex natural lens inside the eye that, along with the cornea, refracts light to be focused on the retina, and whose shape can be modified by muscles to adapt the focal distance."], "aquula": ["Transparent, biconvex natural lens inside the eye that, along with the cornea, refracts light to be focused on the retina, and whose shape can be modified by muscles to adapt the focal distance."], "policy maker": ["A person who sets the plan pursued by a government or business etc."], "voluminous": ["Large in volume or bulk."], "tortuous": ["Marked by numerous turns and bends."], "twisting": ["Marked by numerous turns and bends."], "twisty": ["Marked by numerous turns and bends."], "blackout": ["The sudden (and generally momentary) loss of consciousness due to a lack of sufficient blood and oxygen reaching the brain.", "A large-scale power failure, and resulting loss of electricity to consumers."], "monumental": ["Imposing in size or bulk or solidity."], "eaves": ["The overhang at the lower edge of a roof that avoids that the rain water touches the wall."], "prostrate": ["Stretched out and lying at full length along the ground.", "To get into a prostrate position, as in submission."], "fishing license": ["Official permission granted to individuals or commercial enterprises allowing and regulating by time, location, species, size or amount the fish that can be caught from rivers, lakes or ocean waters within a particular jurisdiction."], "stigmatize": ["To report (publicly or not) a dishonest, immoral or illegitimate person or entity."], "stigmatise": ["To report (publicly or not) a dishonest, immoral or illegitimate person or entity."], "neutralize": ["To make inactive or ineffective; to oppose and mitigate the effects of by contrary actions."], "bain-marie": ["Cooking method consisting of heating materials gently and gradually to fixed temperatures, or to keep materials warm over a period of time."], "Carex depauperata": ["A rare species of sedge native to parts of Europe."], "short-change": ["To cheat someone by giving them less money than what are due."], "brutalize": ["To treat brutally.", "To make brutal, unfeeling, or inhuman.", "To become brutal or insensitive and unfeeling."], "radio show": ["A performance or production transmitted in sound signals with electromagnetic waves.\\n(Source: MHD)"], "radio program": ["A performance or production transmitted in sound signals with electromagnetic waves.\\n(Source: MHD)"], "set forth": ["To lay open the meaning of, to explain or discuss at length."], "elaborate": ["To provide details, as to an account or idea; clarify the meaning of and discourse in a learned way, usually in writing.", "To produce starting from basic elements or sources; to change into a more developed product.", "Marked by complexity and richness of detail.", "Developed or executed with great care and in every minute detail."], "futuristic": ["Of or relating to futurism."], "converge": ["To be adjacent or come together.", "To approach a mathematical limit as the number of terms increases without limit."], "diaper": ["An absorbent garment worn by a baby who does not yet have voluntary control of its bladder and bowels or by someone who is incontinent."], "restart": ["To start (something) again that has been stopped or paused from the point at which it was stopped or paused; to begin anew."], "help oneself": ["To abstain from doing; always used with a negative."], "sib": ["A person who has the same parents as another person."], "high intensity training": ["A form of strength training that focuses on performing quality weight training repetitions to the point of momentary muscular failure."], "plead": ["To appeal or request earnestly.", "To offer as an excuse or plea.", "To enter a plea, as in courts of law."], "international organization": ["An association of independent states, whose representatives gather for the promotion of common interests including defense and trade.\\n(Source: GT2)"], "precious": ["Characterized by feeling or showing fond affection for.", "Of high worth or cost."], "farsighted": ["Able to see distant objects clearly, in contrast to close objects."], "warlike": ["Suggesting or pertaining to war or military life."], "helpful": ["Providing assistance or serving a useful function."], "uninterested": ["Not having or showing interest; not being interested.", "Having no care or interest in knowing."], "defeated": ["Beaten or overcome; not victorious.", "Disappointingly unsuccessful."], "helpless": ["Lacking in or deprived of strength or power."], "panicky": ["Thrown into a state of intense fear or desperation."], "uptight": ["Being in a tense state."], "worried": ["Afflicted with or marked by anxious uneasiness or trouble or grief.", "Mentally upset over possible misfortune or danger etc."], "apprehensive": ["Quick to understand."], "fib": ["To tell a relatively insignificant lie."], "garden snail": ["Any of several inedible snails of the genus Helix; often destructive pests."], "molester": ["A person who subjects others to unwanted or improper sexual activities."], "harasser": ["A persistent tormentor."], "snatcher": ["A thief who grabs and runs."], "indict": ["To accuse formally of a crime."], "biceps curl": ["Any of a number of weight training exercises that target the biceps brachii muscle."], "nursing aide": ["A male person active in the care of people, in a hospital or nursing home, etc."], "overhead press": ["An exercise in which a weight is lifted with the arms, which are straightened vertically over one's head."], "shoulder press": ["An exercise in which a weight is lifted with the arms, which are straightened vertically over one's head."], "final-obstruent devoicing": ["A phonological phenomenon of some languages (for example German and Turkish) where voiced consonants become voiceless at the end of a word."], "weight training": ["A form of exercise in which weights are lifted."], "strength training": ["A form of physical exercise specializing in the use of resistance to induce muscular contraction which builds the strength, anaerobic endurance, and size of skeletal muscles."], "resistance training": ["A form of physical exercise specializing in the use of resistance to induce muscular contraction which builds the strength, anaerobic endurance, and size of skeletal muscles."], "stifling": ["Characterized by oppressive heat and humidity."], "ventilated": ["Exposed to air."], "inflate": ["To exaggerate or make bigger.", "To fill with gas or air.", "To cause prices to rise by increasing the available currency or credit.", "To become inflated."], "deflate": ["To collapse by releasing contained air or gas.", "To become deflated or flaccid, as by losing air."], "unaccompanied": ["Being without an escort.", "Playing or singing without accompaniment."], "loner": ["A person who avoids the company or assistance of others."], "solitude": ["The state or situation of being alone.", "A state of social isolation."], "alienated": ["Socially disoriented; feeling alone and unwanted or misunderstood by other people."], "permanently": ["For a long time without essential change."], "perpetual": ["That continues or lasts forever or indefinitely.", "Uninterrupted in time and indefinitely long continuing; that seems to be there all the time and is often annoying or worrying."], "quota": ["A proportional share assigned to each participant.", "An official limitation on imports or production."], "carload": ["The quantity of passengers sufficient to fill an automobile."], "vanload": ["The quantity, as of passengers or goods, that a van can carry."], "truckload": ["The quantity, as of passengers or goods, that a van can carry."], "spoonful": ["The quantity a spoon will hold."], "distinction": ["High station, status, rank, importance, or repute."], "preeminence": ["High station, status, rank, importance, or repute."], "huffy": ["Irritated and roused to anger."], "harassed": ["Troubled persistently especially with petty annoyances."], "pestered": ["Troubled persistently especially with petty annoyances."], "irritated": ["A little angry and impatient about something."], "nettled": ["A little angry and impatient about something."], "pissed": ["A little angry and impatient about something."], "pissed off": ["A little angry and impatient about something."], "female stripper": ["A woman who dances and undresses for money."], "strip": ["To get undressed."], "airs": ["Affected manners intended to impress others."], "shirtless": ["Not having or wearing a shirt; bare-chested."], "Zucchero": ["Italian singer-songwriter and musician, among the most famous in the world."], "Zucchero Fornaciari": ["Italian singer-songwriter and musician, among the most famous in the world."], "Adelmo Fornaciari": ["Italian singer-songwriter and musician, among the most famous in the world."], "pectoral": ["Of or relating to the chest or thorax."], "indignant": ["Angered at something unjust or wrong."], "resentful": ["Full of or marked by resentment or indignant ill will."], "handstand": ["The act of supporting yourself by your hands alone in an upside down position."], "abdominal stretch": ["A wrestling submission move in which the wrestler first straddles one of the opponent's legs, then reaches over the opponent's near arm with the arm close to the opponent's back and then locks it, squatting and twisting to the side and flexes the opponent's back and stretching their abdomen."], "cobra twist": ["A wrestling submission move in which the wrestler first straddles one of the opponent's legs, then reaches over the opponent's near arm with the arm close to the opponent's back and then locks it, squatting and twisting to the side and flexes the opponent's back and stretching their abdomen."], "helping": ["A predetermined amount of a food given to a person."], "arm lock": ["A single or double joint lock that hyperextends, hyperflexes or hyperrotates the elbow joint and/or shoulder joint."], "looking": ["The act of directing the eyes toward something and perceiving it visually."], "flexure": ["A angular or rounded shape in a thin material (such as paper) where the material abruptly changes direction, typically back toward itself."], "bill poster": ["A person who pastes up bills or placards on walls or billboards."], "amused": ["Pleasantly occupied."], "shocked": ["Struck with fear, dread, or consternation."], "renowned": ["Widely known and esteemed."], "PhD": ["One of the highest earned academic degrees conferred by a university."], "Ph. D.": ["One of the highest earned academic degrees conferred by a university."], "finalist": ["A participant who reaches the final stages of a competition."], "Fratercula arctica": ["Common puffin of the northern Atlantic."], "puffin": ["Common puffin of the northern Atlantic."], "leg press": ["A lower body exercise presented on a machine in which the individual pushes a weight or resistance away from them using their legs."], "neighboring": ["Having a common boundary or edge; abutting; touching."], "casket": ["A container into which cremated remains are placed and kept."], "tactician": ["A person skilled in the planning and execution of tactics."], "grimace": ["A contorted facial expression.", "To contort the face to indicate a certain mental or emotional state."], "classify": ["To separate, arrange or order by classes or categories."], "stomp": ["A strike with the heel of the foot from the stand-up position, usually directed at the head or body of a downed opponent.", "To walk heavily on something or someone."], "rings": ["An artistic gymnastics apparatus and the event that uses it."], "roar": ["The sound made by a lion.", "To make a loud noise, as of animal.", "To make a loud noise, as of wind, water, or vehicles."], "cardiologic": ["Of or relating to or used in or practicing cardiology."], "nod": ["To lower and raise the head, as to indicate assent or agreement or confirmation."], "quench": ["To totally stop something which is on fire from burning any more."], "MLL-93 protocol": ["MLL 93 protocol"], "hypertensive": ["Having abnormally high blood pressure."], "Ingush language": ["Northeast Caucasian language spoken mainly in the autonomous Republic of Ingushetia in the Russian Federation."], "set-aside": ["Uncultivated land."], "two-legged": ["Having two legs."], "flying kick": ["A kick in certain martial arts which is delivered while in the air, specifically moving into the opponent after a running start to gain forward momentum."], "wrestling lock": ["Any wrestling hold in which some part of the opponent's body is twisted or pressured."], "wristlock": ["In wrestling and grappling, a joint lock primarily affecting the wrist joint and possibly the radioulnar joints through rotation of the hand."], "wrist lock": ["In wrestling and grappling, a joint lock primarily affecting the wrist joint and possibly the radioulnar joints through rotation of the hand."], "headlock": ["A wrestling hold in which the opponent's head is locked between the crook of your elbow and the side of your body."], "manly": ["Possessing qualities befitting a man.", "Characteristic of a man."], "starting block": ["A block providing bracing for a runner's feet at start of a race."], "swimmer": ["A trained athlete who participates in swimming competitions.", "A person who travels through the water by swimming."], "curl": ["To twist or roll into coils, spirals or ringlets."], "glance": ["A quick look."], "inattentive": ["Showing a lack of attention or care."], "savour": ["To derive or receive pleasure from; get enjoyment from; take pleasure in."], "sixpack": ["A well developed set of abdominal muscles."], "cocky": ["Overly self-confident or self-assertive."], "distill": ["To make by the process of distillation."], "decompression chamber": ["A large chamber in which the oxygen pressure is above normal for the atmosphere; used in treating breathing disorders or carbon monoxide poisoning."], "physical effort": ["The use of forces and means higher than normal in order to achieve a given purpose."], "loneliness": ["The state of being alone in solitary isolation."], "surprised": ["Feeling or showing surprise because taken unawares or suddenly."], "mocked": ["Abusing vocally; expressing contempt or ridicule."], "Occupy Wall Street": ["A protest movement that began on September 17, 2011 in Zuccotti Park, located in New York City's Wall Street financial district."], "listening": ["The act of hearing attentively."], "bearhug": ["A wrestling hold with arms locked tightly around the opponent."], "figure four leglock": ["A wrestling submission hold in which the opponent's legs resemble the number \"4\"."], "figure-four leglock": ["A wrestling submission hold in which the opponent's legs resemble the number \"4\"."], "mexican surfboard": ["A wrestling hold in which the wrestler puts one foot on the back of the opponent, pulling back his arms, almost like riding on a surfboard."], "romance": ["The expressive and pleasurable feeling from an emotional attraction towards another person associated with romantic love."], "running start": ["A racing start in which the contestants are already in full motion when they pass the starting line."], "grapple": ["To grip or seize, as in a wrestling match."], "hand to hand": ["At close quarters (e.g. of fight)."], "hand-to-hand": ["At close quarters (e.g. of fight)."], "hand in hand": ["Clasping each other's hands."], "binary": ["Of or pertaining to a number system have 2 as its base."], "dilate": ["To become wider."], "envision": ["To imagine, conceive or see in one's mind."], "relaxed": ["Without stress or anxiety."], "supine": ["Lying face upward."], "prone": ["Lying face downward."], "frigid": ["Sexually unresponsive."], "brainstorm": ["To try to solve a problem in a group by thinking intensely about it."], "humiliated": ["Subdued or brought low in condition or status."], "undecided": ["Characterized by indecision."], "homoerotic": ["Of or concerning homosexual love."], "chagrined": ["Having a feeling of uneasiness due to the difficulty or the impossibility to adopt an appropriate behaviour."], "young man": ["A teenager or a young adult male."], "self-destruction": ["The act of a person killing himself intentionally."], "reprehend": ["To express strong disapproval of."], "machine-readable": ["Suitable for feeding directly into a computer for processing."], "machine readable": ["Suitable for feeding directly into a computer for processing."], "handcuff": ["To confine or restrain with or as if with manacles or handcuffs."], "braze": ["To solder together by using hard solder with a high melting point."], "flirt": ["To talk or behave amorously, without serious intentions."], "chomp": ["The act of biting with the teeth and jaws."], "bless": ["To make something blessed; to confer blessing upon."], "glamorous": ["Having glamour; having an air of romance and excitement."], "dried": ["Preserved by removing natural moisture."], "strap": ["To tie with a strap."], "sadomasochistic": ["Of or relating to sadomasochism."], "sadomaso": ["Of or relating to sadomasochism."], "hush": ["To cause to be quiet or not talk."], "frown": ["To look angry or sullen, wrinkle one's forehead, as if to signal disapproval."], "gallop": ["To go at galloping speed.", "To ride at a galloping pace."], "chiseled": ["Having a clear, strong and distinct outline as if precisely cut along the edges."], "well-defined": ["Having a clear, strong and distinct outline as if precisely cut along the edges."], "weld": ["To join together by heating."], "glide": ["To fly in or as if in a glider plane."], "lycra": ["A synthetic fiber known for its exceptional elasticity."], "slam": ["To throw violently.", "To close violently."], "monish": ["To scold or rebuke; to counsel in terms of someone's behavior."], "yellow card": ["A penalty card shown by the referee to a player being cautioned."], "fling": ["To move in an abrupt or headlong manner."], "trapped": ["Forced to turn and face attackers."], "cornered": ["Forced to turn and face attackers."], "harrow": ["To draw a harrow over (land)."], "moka machine": ["A type of pot which is placed on a heat source used to brew coffee."], "vindictive": ["Disposed to seek revenge or intended for revenge."], "hike": ["To walk a long way, as for pleasure or physical exercise."], "leap": ["To move forward by leaps and bounds."], "housekeep": ["To maintain a household; take care of all business related to a household."], "juggle": ["To throw, catch, and keep in the air several things simultaneously."], "unfreeze": ["To become soft or liquefied by heat."], "rivet": ["To fasten with one or more rivets."], "solder": ["To join or fuse with solder."], "mourn": ["To feel sadness for someone's death."], "pant": ["To breathe noisily, as when one is exhausted."], "pave": ["To cover with tiles.", "To cover with a material such as stone or concrete to make suitable for vehicle or pedestrian traffic."], "poach": ["To hunt illegally."], "chained": ["Bound with chains."], "enchain": ["To bind with chains."], "bromantic": ["Of or pertaining to a bromance."], "bromance": ["Close, non-sexual relationship between two or more men."], "suicider": ["Person who intentionally takes his or her own life."], "quilt": ["To stitch or sew together."], "recline": ["To move the upper body backwards and down."], "recycle": ["To use again after processing by converting waste into reusable material."], "refuel": ["To provide with additional fuel, as of aircraft, ships, and cars."], "torn": ["Having edges that are jagged from injury."], "lacerated": ["Having edges that are jagged from injury."], "ruminate": ["To chew the cuds."], "scavenge": ["To feed on carrion or refuse.", "To collect discarded or refused material."], "sleepwalk": ["To walk in one's sleep."], "snorkel": ["To dive with a snorkel."], "spank": ["To give a spanking to; to subject to a spanking."], "spray": ["To scatter in a mass or jet of droplets."], "streak": ["To run naked in a public place."], "swab": ["To wash with a swab or a mop."], "swarm": ["To be teeming, be abuzz.", "To move in large numbers."], "thrash": ["To separate the grain from the straw or husks by beating."], "chill out": ["To become less tense, rest, or take one's ease."], "trample": ["To injure by stomping or as if by stomping."], "trawl": ["To fish with trawlers."], "twirl": ["To cause to spin.", "To turn in a twisting or spinning motion."], "spinal disc herniation": ["A medical condition in which an intervertebral disc is displaced, often putting pressure on a nearby nerve."], "slipped disc": ["A medical condition in which an intervertebral disc is displaced, often putting pressure on a nearby nerve."], "herniated disc": ["A medical condition in which an intervertebral disc is displaced, often putting pressure on a nearby nerve."], "slipped disk": ["A medical condition in which an intervertebral disc is displaced, often putting pressure on a nearby nerve."], "herniated disk": ["A medical condition in which an intervertebral disc is displaced, often putting pressure on a nearby nerve."], "spinal disk herniation": ["A medical condition in which an intervertebral disc is displaced, often putting pressure on a nearby nerve."], "wade": ["To walk (through relatively shallow water)."], "winnow": ["To separate the chaff from by using air currents."], "whittle": ["To cut or shape a piece of wood with a knife."], "cross-dress": ["To dress in the clothes typical of the other sex."], "tahr": ["A caprid belonging to one of the three genuses Hemitragus, Nilgiritragus or Arabitragus."], "Himalayan tahr": ["A tahr of the genus Hemitragus endemic to the Himalayas."], "common tahr": ["A tahr of the genus Hemitragus endemic to the Himalayas."], "Nilgiri tahr": ["A tahr of the species Nilgiritragus hylocrius endemic to the Nilgiri Hills in southern India."], "Nilgiri ibex": ["A tahr of the species Nilgiritragus hylocrius endemic to the Nilgiri Hills in southern India."], "Arabian tahr": ["A tahr of the species Arabitragus jayakari native to Arabia."], "reverence": ["A deep feeling of respect for someone or something."], "redstart": ["A songbird of the genus Phoenicurus having an orange-red tail."], "Przevalski's redstart": ["A redstart of the species Phoenicurus alaschanicus."], "Ala Shan redstart": ["A redstart of the species Phoenicurus alaschanicus."], "Eversmann's redstart": ["A redstart of the species Phoenicurus erythronotus."], "rufous-backed redstart": ["A redstart of the species Phoenicurus erythronotus."], "blue-capped redstart": ["A redstart of the species Phoenicurus caeruleocephala."], "common redstart": ["A redstart of the species Phoenicurus phoenicurus."], "Hodgson's redstart": ["A redstart of the species Phoenicurus hodgsoni."], "white-throated redstart": ["A redstart of the species Phoenicurus schisticeps."], "Daurian redstart": ["A redstart of the species Phoenicurus auroreus."], "Moussier's redstart": ["A redstart of the species Phoenicurus moussieri."], "G\u00fcldenst\u00e4dt's redstart": ["A redstart of the species Phoenicurus erythrogastrus."], "white-winged redstart": ["A redstart of the species Phoenicurus erythrogastrus."], "blue-fronted redstart": ["A redstart of the species Phoenicurus frontalis."], "Romansh language": ["A language of Switzerland."], "dictionary entry": ["Linguistic unit that is a basic element of the lexicon and is stored and used by speakers of a particular language."], "gluttonous": ["Given to excess in consumption of especially food or drink."], "Ebola virus disease": ["A severe and often fatal disease in humans and nonhuman primates, monkeys and chimpanzees, caused by the Ebola virus."], "Ebola virus": ["A virus of the species Zaire ebolavirus which causes a severe and often fatal hemorrhagic fever in humans and other mammals."], "Zaire ebolavirus": ["A virus of the species Zaire ebolavirus which causes a severe and often fatal hemorrhagic fever in humans and other mammals."], "desired": ["Wanted intensely."], "go mad": ["To become insane.", "To do something that is out of character."], "go crazy": ["To become insane.", "To do something that is out of character."], "go nuts": ["To become insane."], "frightened": ["Thrown into a state of intense fear or desperation."], "terrified": ["Thrown into a state of intense fear or desperation."], "perplexed": ["Full of difficulty or confusion or bewilderment."], "wrathful": ["Vehemently incensed and condemnatory."], "shameful": ["Deserving or bringing disgrace or shame."], "muddy": ["To dirty with mud.", "Dirty and messy; covered with mud or muck."], "colorful": ["Having striking colors."], "eutectic": ["(For a mixture of solids) That melts at a temperature lower than the melting temperature of any of its components."], "bang": ["A song that is very popular for a while.", "A bang or blow; the sound of of a crash."], "typographic ligature": ["A special character that is used to represent a sequence of characters."], "synset": ["A set of one or more synonyms, such as those in WordNet."], "synonym set": ["A set of one or more synonyms, such as those in WordNet."], "medicinal": ["Having the therapeutic properties of medicine."], "officinal": ["Having the therapeutic properties of medicine."], "tonsillectomy": ["The surgical ablation of the tonsils."], "troll post": ["A message posted in online forums with the sole purpose of starting heated discussions and annoying people."], "moral suasion": ["Appealing to the ethical principles or beliefs of an adversary or the public to convince the adversary to change behavior or attitudes."], "best friend": ["The closest friend."], "supportive": ["Providing support or assistance."], "doubtful": ["Fraught with uncertainty or doubt."], "pull up": ["A physical exercise performed using arms by pulling oneself up on a horizontal bar until the chin is level with the bar."], "pull-up": ["A physical exercise performed using arms by pulling oneself up on a horizontal bar until the chin is level with the bar."], "trazioni alla sbarra": ["A physical exercise performed using arms by pulling oneself up on a horizontal bar until the chin is level with the bar."], "hotel room": ["A bedroom (usually with bath) in a hotel."], "strum": ["To sound the strings of (a string instrument)."], "beating": ["A corporal punishment inflicted with repeated blows."], "suffering": ["The condition of someone who suffers; a state of pain or distress.", "Troubled by pain or loss."], "chokehold": ["A hold in which someone loops the arm around the neck of another person in a tight grip, usually from behind."], "stare": ["A fixed look with eyes open wide."], "climb up": ["To mount to a high or little accessible place using feet and hands."], "discontinuous": ["(Of a function or curve) possessing one or more discontinuities."], "lexicalize": ["To make or coin into a word or accept a new word into the lexicon of a language."], "stupidly": ["In a stupid manner."], "etioplast": ["A chloroplast that has not been exposed to light."], "rhodium-plating": ["The application of a thin rhodium layer to a surface to improve tarnish resistance."], "spectacular": ["Sensational in appearance or thrilling in effect."], "fateful": ["Causing great distress or injury; bringing ruin."], "unload": ["To take the load off (a container or vehicle)."], "brooch": ["A piece of jewellery that is attached to clothing with a pin."], "immobilize": ["To hold down so as to restrict movement."], "brown-haired": ["Having hair of a brown color."], "white-haired": ["Showing characteristics of age, especially having white hair."], "black-haired": ["Having hair of a dark, black color."], "zodiacal": ["Relating to or included in the zodiac."], "hobble": ["A wooden block, tied around the leg, that was used on horses or prisoners to prevent them from running away."], "chimneystack": ["The portion of a chimney rising above the roof."], "skim over": ["To read superficially."], "lurk": ["To lie in wait, lie in ambush, behave in a sneaky and secretive manner."], "cuff": ["To confine or restrain with or as if with manacles or handcuffs."], "Jew's ear": ["A species of edible fungus that grows on trees, having an ear-like shape and a brown colouration."], "wood ear": ["A species of edible fungus that grows on trees, having an ear-like shape and a brown colouration."], "jelly ear": ["A species of edible fungus that grows on trees, having an ear-like shape and a brown colouration."], "ear fungus": ["A species of edible fungus that grows on trees, having an ear-like shape and a brown colouration."], "common ear fungus": ["A species of edible fungus that grows on trees, having an ear-like shape and a brown colouration."], "Chinese fungus": ["A species of edible fungus that grows on trees, having an ear-like shape and a brown colouration."], "pig's ear": ["A species of edible fungus that grows on trees, having an ear-like shape and a brown colouration."], "black wood ear": ["A species of edible fungus that grows on trees, having an ear-like shape and a brown colouration."], "tree ear": ["A species of edible fungus that grows on trees, having an ear-like shape and a brown colouration."], "Kikurage": ["A species of edible fungus that grows on trees, having an ear-like shape and a brown colouration."], "optimistic": ["Expecting the best."], "solidarity": ["Unity or agreement of feeling or action, especially among members of a group with common interests or purposes."], "fresh yeast": ["Fresh baker's yeast which is sold compressed to a cube."], "quintal": ["A unit of weight equal to 100 kilograms."], "storm cloud": ["A darkish cloud attending rain or a windstorm."], "Allah": ["God, in Islamic context."], "participated": ["Past participle of the verb to participate."], "steer": ["To direct the course (e.g. of a vehicle); determine the direction of travelling."], "sunbathe": ["To expose one's body to the sun."], "combatives": ["A fighting system used by the U.S. Army to train soldiers for dangerous hand-to-hand combat situations."], "HTH": ["[Internet slang abbreviation of the expression \"hope that helps\"]", "[Internet slang abbreviation of the expression \"How The Hell\"]"], "hope that helps": ["[Internet slang abbreviation of the expression \"hope that helps\"]"], "How The Hell": ["[Internet slang abbreviation of the expression \"How The Hell\"]"], "distributed": ["Spread out or scattered about or divided up."], "plum cake": ["A cake made with yeast dough or shortcrust pastry that is spread thin on a baking tray and topped with halved and pitted damsons."], "liberalization": ["The process or act of making more liberal."], "macchiato": ["An espresso with a small amount of frothy steamed milk."], "caff\u00e8 macchiato": ["An espresso with a small amount of frothy steamed milk."], "beach volley": ["A ball sport played by two teams of two players each on a sand court divided by a net."], "exult": ["To express great joy or elation."], "jubilate": ["To express great joy or elation."], "beach volleyball": ["A ball sport played by two teams of two players each on a sand court divided by a net."], "be beached": ["To land on a beach; (of animals) to become stranded out of the water."], "affogato": ["An espresso with a scoop of ice cream."], "gigabyte": ["A unit of information equal to 1000 megabytes or 10^9 (1,000,000,000) bytes."], "terabyte": ["A unit of information equal to 1000 gigabytes or 10^12 (1,000,000,000,000) bytes."], "petabyte": ["A unit of information equal to 1000 terabytes or 10^15 bytes."], "undressed": ["Having removed clothing."], "decameter": ["A metric unit of length equal to ten meters."], "sensual": ["Sexually exciting or gratifying."], "boundary marker": ["Thing driven in the ground and used to delimit a land."], "poor man": ["Person owning no or little possession and income."], "cohabitee": ["A person who cohabits with another."], "night sleep": ["The sleep at night."], "protruding ears": ["Ears that markedly stick outwards."], "three quarters of an hour": ["The duration of an instruction session in German and Austrian schools, shorter sessions are very uncommon."], "spermophilus": ["Genus of rodents, in the squirrel family, living in Eurasia, on the ground."], "spermophilus stricto sensu": ["Genus of rodents, in the squirrel family, living in Eurasia, on the ground."], "devil's advocate": ["A person who takes the worse side just for the sake of argument."], "sacred king": ["In historical societies, king who is believed to be a deity or to have godlike attributes and powers."], "sacral king": ["In historical societies, king who is believed to be a deity or to have godlike attributes and powers."], "myr": ["A unit of one million years, used in geology and astronomy."], "million years": ["A unit of one million years, used in geology and astronomy."], "obtuse-angled": ["(geometry) Of a triangle, having an obtuse angle."], "inconsolable": ["Incapable of being consoled."], "neurotic": ["Characteristic of or affected by neurosis."], "humiliating": ["Causing awareness of one's shortcomings."], "mortifying": ["Causing awareness of one's shortcomings."], "theological": ["Of or relating to or concerning theology."], "rematch": ["Second match played by the loser, hoping to regain what he lost."], "var\u0131ety": ["A partial change in the form, position, state, or qualities of a thing."], "be short": ["To need a number or amount of something, but not having enough or any at all."], "ontological": ["Of or relating to ontology."], "taxonomic": ["Of or relating to taxonomy."], "taxonomical": ["Of or relating to taxonomy."], "toxicology testing": ["Test for the determination of the inherent toxicity of a chemical."], "on the job training": ["Training undertaken in the workplace as part of the productive work of the learner."], "boulder": ["To engage in bouldering; to climb, without ropes, on large boulders or boulder-sized objects."], "unattackable": ["Immune to attack; incapable of being tampered with."], "inviolable": ["Immune to attack; incapable of being tampered with."], "resinous": ["Having the characteristics of pitch or tar."], "resiny": ["Having the characteristics of pitch or tar."], "ionizing radiation": ["Radiation that is capable of energizing atoms sufficiently to remove electrons from them."], "citrus grove": ["Place where citrus trees are grown, in particular for their fruits."], "comic book shop": ["A shop where comic books are sold."], "preparatory measure": ["Work preparing or laying the ground for something that is planned to come later."], "written account": ["A written document expressing knowledge of facts or events."], "brittle": ["Having hardness and rigidity but little tensile strength."], "locker": ["A storage compartment for clothes and valuables; usually it has a lock."], "baozi": ["A steamed, filled bun or bread-like (i.e. made with yeast) item in various Chinese cuisines."], "bao": ["A steamed, filled bun or bread-like (i.e. made with yeast) item in various Chinese cuisines."], "bau": ["A steamed, filled bun or bread-like (i.e. made with yeast) item in various Chinese cuisines."], "humbow": ["A steamed, filled bun or bread-like (i.e. made with yeast) item in various Chinese cuisines."], "nunu": ["A steamed, filled bun or bread-like (i.e. made with yeast) item in various Chinese cuisines."], "bausak": ["A steamed, filled bun or bread-like (i.e. made with yeast) item in various Chinese cuisines."], "pow": ["A steamed, filled bun or bread-like (i.e. made with yeast) item in various Chinese cuisines."], "pau": ["A steamed, filled bun or bread-like (i.e. made with yeast) item in various Chinese cuisines."], "yesteryear": ["Last year."], "fire drill": ["A method of practicing the evacuation of a building for a fire or other emergency."], "rotted": ["Having changed its colour, smell or composition (partially or completely), due to being attacked and decomposed by microorganisms (relating to organic matter); damaged by decay."], "putto": ["A representation of a naked, often winged, child, especially a cherub or a cupid in Renaissance or Baroque art."], "overthrow": ["To cause the downfall of; to remove violently."], "ankle monitor": ["A device that individuals under house arrest or parole are often required to wear to track their location."], "somewhat stupid": ["Marked by lack of intellectual acuity or somewhat mentally limited."], "a little stupid": ["Marked by lack of intellectual acuity or somewhat mentally limited."], "semordnilap": ["A word, which, when spelled backward, creates another word."], "pangram": ["A sentence which contains every letter of the alphabet only once.", "A sentence which contains every letter of the alphabet at least once."], "emordnilap": ["A word, which, when spelled backward, creates another word."], "person with a sunlamp tan": ["A person who gets tanned using a sun lamp."], "tittle": ["The little dot above lower case letter \u2018i\u2019s and lowercase letter \u2018j\u2019s."], "incompatible": ["Not compatible."], "autumn wind": ["Wind blowing in autumn."], "dairyman": ["Farmer who specializes in the production of milk; the owner of a diary."], "chesty": ["Having extreme self-confidence and overbearing pride."], "lacustrine": ["Of or relating to lakes."], "chronophotograph": ["A photograph or a series of photographs of a moving object taken for the purpose of recording and showing successive phases of the motion."], "chronophoto": ["A photograph or a series of photographs of a moving object taken for the purpose of recording and showing successive phases of the motion."], "leg lace": ["A hold in which the wrestler grasps the opponent by the ankles with his/her arms and exposes the opponent's back to the mat."], "ankle lace": ["A hold in which the wrestler grasps the opponent by the ankles with his/her arms and exposes the opponent's back to the mat."], "ankle lock": ["A hold in which the wrestler grasps the opponent by the ankles with his/her arms and exposes the opponent's back to the mat."], "Babelfy": ["A multilingual state-of-the-art system for integrated Word Sense Disambiguation and Entity Linking."], "ventricular": ["Of or relating to a ventricle (of the heart or brain)."], "recurrent": ["Recurring again and again."], "long-lasting": ["Existing for a long time."], "long-standing": ["Recurring again and again."], "long standing": ["Recurring again and again."], "sea bass": ["The lean flesh of a saltwater fish of the family Serranidae."], "reap": ["To gather the ripened crop."], "break wind": ["To emit digestive gases through the anus."], "chase away": ["Force to go away."], "spark": ["A small particle or body of shining or glowing matter, either molten or on fire."], "speckle": ["A round or irregular patch on the surface of a thing having a different color, texture etc."], "take back": ["To regain possession of something."], "Westphalian": ["The collection of vernacular languages spoken in Westphalia in Germany."], "Aeolic Greek": ["A linguistic term used to describe a set of rather archaic Greek sub-dialects, spoken mainly in Boeotia (a region in Central Greece), in Lesbos (an island close to Asia Minor) and in other Greek colonies."], "startup": ["The act of setting something in operation."], "abseiling": ["A descent down a nearly vertical surface by using a doubled rope that is coiled around the body and attached to some higher point."], "impure": ["Combined with extraneous elements.", "(used of persons or behaviors) immoral or obscene."], "bottle cork": ["Conical or cylindrical-shaped plug that is pushed in the bottleneck of a (wine) bottle to stop it up."], "paralympic": ["Relating to the Paralympic Games."], "work out": ["To do physical exercise to improve one's fitness."], "might": ["Muscular capacity to modify the speed of an external physical object, to deform it or to oppose another force."], "ice-cream man": ["A person who sells ice cream."], "ice cream man": ["A person who sells ice cream."], "ice cream maker": ["A person who makes ice creams."], "ice-cream maker": ["A person who makes ice creams."], "traveling": ["Relating to or used for travel."], "special delivery": ["Mail that is delivered by a special carrier (for an additional charge)."], "prizefighter": ["A professional boxer."], "abs": ["The muscles of the abdomen."], "ab": ["The muscles of the abdomen."], "churro": ["A fried pastry, typically eaten as a dessert and with chocolate beverage."], "pilfer": ["To make off with belongings of others; to steal in small quantities."], "dehumanize": ["To deprive of human qualities."], "fertilize": ["To provide with fertilizers or add nutrients to.", "To make fertile or productive.", "To introduce semen into (a female)."], "inseminate": ["To introduce semen into (a female)."], "digitalize": ["To put into digital form, as for use in a computer."], "fluke": ["A difficult task that you can do thanks to a stroke of luck."], "stroke of luck": ["A difficult task that you can do thanks to a stroke of luck."], "decontaminate": ["To rid of contamination."], "abandonware": ["A software product, especially a video game, whose copyright is no longer defended or which is no longer marketed even by the company who made it."], "manzanita": ["Species of the genus Arctostaphylos; evergreen shrubs or small trees present in the chaparral biome of western North America."], "tule": ["A giant species of sedge in the plant family Cyperaceae, native to freshwater marshes. Dyed and woven, tules are used to make baskets, bowls, mats, hats, clothing, duck decoys, and even boats by Native American groups."], "jackrabbit": ["Mammal of the family hares and rabbits (Leporidae) with long ears, short tail and hindlegs which are shorter than the forelegs and permit running quickly."], "system administrator": ["Someone who administers a computer system or computer network and who has special rights and tasks."], "system admin": ["Someone who administers a computer system or computer network and who has special rights and tasks."], "springtime lethargy": ["A general sense of weariness in the springtime, specifically between mid-March through mid-April."], "Palatinean": ["A language of Germany."], "organized religion": ["An institution to express belief in a divine power."], "bearing puller": ["Tool aimed at pulling forcibly a wheel from its axle."], "wheel puller": ["Tool aimed at pulling forcibly a wheel from its axle."], "gear puller": ["Tool aimed at pulling forcibly a wheel from its axle."], "shot": ["The act of firing a projectile."], "normalize": ["To become normal or return to its normal state.", "To make normal or cause to conform to a norm or standard."], "palindromic": ["Of a word, verse, sentence or number that reads the same backward or forward."], "lancet window": ["A narrow window having a lancet arch and without tracery."], "terminological": ["Of or concerning terminology."], "back of head": ["The back part of the head."], "dragon food": ["A peace offering brought by a guilty husband to placate his wive.", "Food to be eaten by dragons."], "barbel": ["European freshwater fish belonging to the family of carps (Cyprinidae), Genus of barbus."], "Central American Spanish": ["The variety of Spanisch spoken in Central America."], "basis": ["The bottom or lowest part."], "birthmark": ["A benign irregularity on the skin which is present at birth or appears shortly after birth, usually in the first month. Birthmarks are caused by overgrowth of blood vessels, melanocytes, smooth muscle, fat, fibroblasts, or keratinocytes."], "blood vessel": ["Part of the circulatory system that transports blood throughout the human body."], "ribes": ["A member of the genus Ribes in the gooseberry family Grossulariaceae, native to parts of western Europe (France, Belgium, Netherlands, Germany, and northern Italy). It is a deciduous shrub normally growing to 1-1.5 m tall, occasionally 2 m, with five-lobed leaves arranged spirally on the stems."], "dog-rose": ["The dog-rose (rosa canina) is a variable climbing wild rose species native to Europe, northwest Africa and western Asia and whose fruit is known as hip."], "dreadful": ["Causing dread; very bad."], "freckle": ["A small brownish or reddish pigmentation spot on the surface of the skin."], "free of charge": ["Without cost."], "weather verb": ["A verb of any language that refers to a weather condition, such as \"to rain\"."], "weather sentence": ["In linguistics, a verb phrase or sentence employing a so called weather verb, that is one having a weak, sematically empty, or no subject at all, depending on the language."], "gipsy": ["Gipsy is a common word used to indicate Romani people, Tinkers and Travellers."], "gypsy": ["Gipsy is a common word used to indicate Romani people, Tinkers and Travellers."], "glutton": ["Person who habitually eats and drinks excessively."], "hump": ["A hump may refer to a camel's hump containing its fat reservoir or alternatively to the curve on an upper spine that causes a hunchback."], "low voice": ["Speaking quietly: to talk in a low voice."], "meek": ["Tender and amiable; of a considerate or kindly disposition."], "moist": ["(Of the air) Containing a high quantity of water vapor."], "river mouth": ["A river mouth or stream mouth is a part of a river where it flows into the sea, river, lake, reservoir or ocean."], "turbid": ["A fluid which is cloudy or hazy due to large numbers of individual particles that are generally invisible to the naked eye, similar to smoke in air."], "multitude": ["A large number of something."], "palate": ["The roof of the mouth in humans and other mammals."], "peak of mountain": ["The highest point of a mountain."], "poetry": ["The class of literature comprising poems; a poet's literary production; composition in verse or language exhibiting conscious attention to patterns."], "pure": ["Free from contaminants or extraneous elements."], "scanty": ["Somewhat less than is needed in amplitude or extent."], "spicy": ["Of, pertaining to, or containing spice; or spicy flavour: Provoking a burning sensation due to the presence of chillies or similar hot spices."], "spicey": ["Of, pertaining to, or containing spice; or spicy flavour: Provoking a burning sensation due to the presence of chillies or similar hot spices."], "spruce": ["Any of various large coniferous evergreen trees from the genus Picea, found in northern temperate and boreal regions."], "surface": ["The overside or up-side of a flat object such as a table, or of a liquid; the outside hull of a tangible object."], "infected": ["Referring to something or someone that has received an infection."], "copulate": ["To engage in sexual intercourse."], "dilute": ["To weaken or make thinner by adding a foreign substance or a solvent (e.g. water) to a solution."], "dislocate": ["To (accidentally) dislodge a skeletal bone from its joint."], "grow up": ["To mature and become an adult."], "hew": ["To chop away at; to whittle down; to mow down."], "hinder": ["To make difficult to accomplish; to frustrate, act as obstacle; to keep back; to delay or impede; to prevent."], "infringe": ["To commit a crime less serious than a felony."], "inhabit": ["To have permanent residence."], "marry off": ["To force someone to get married, usually a relative."], "offend": ["To hurt the feelings of; to displease; to make angry; to insult."], "pass by": ["To travel past without stopping."], "brother of a man": ["The brother of a man."], "brother of a woman": ["The brother of a woman."], "sister of a man": ["The sister of a man."], "sister of a woman": ["The sister of a woman."], "agricultural farm": ["A farm where agricultural tasks are performed."], "result in": ["Having a specific result, a logical consequence."], "rebel": ["To resist or become defiant toward an authority."], "strew": ["To distribute objects or pieces of something over an area, especially in a random manner."], "scatter": ["To distribute objects or pieces of something over an area, especially in a random manner."], "sway": ["To move or swing from side to side; or backward and forward; to rock."], "tread": ["To step or walk (on or over something); to trample."], "tremble": ["To shake nervously, as if from fear."], "hog": ["A common, four-legged animal (Sus scrofa) that has cloven hooves, bristles and a nose adapted for digging and is farmed by humans for its meat."], "circuit breaker": ["Device designed to protect an electrical circuit by interrupting automatically the current flow in case of overload, and which can then be reset without changing any part of it."], "Southern Quechua": ["The most widely spoken of the major regional groupings of mutually intelligible dialects within the Quechua language family."], "safety pin": ["A pin having a closing mechanism including a spring and a guard to cover the sharp end."], "baby pin": ["A pin having a closing mechanism including a spring and a guard to cover the sharp end."], "college student": ["A student of a higher education institution."], "university student": ["A student of a higher education institution."], "pinus sibirica": ["Species of pine tree in the family Pinaceae that occurs in Siberia and Mongolia, whose 5-13 cm long leaves ('needles') are in fascicles (bundles) of five, with a deciduous sheath and 3 resin canals."], "Siberian pine": ["Species of pine tree in the family Pinaceae that occurs in Siberia and Mongolia, whose 5-13 cm long leaves ('needles') are in fascicles (bundles) of five, with a deciduous sheath and 3 resin canals."], "have lunch": ["To eat lunch."], "floppy": ["lacking the expected or needed stiffness, unleasantly soft."], "slack": ["lacking the expected or needed stiffness, unleasantly soft."], "sloppy": ["Lacking seriousness or earnestness; not in a serious mood."], "wishi-washi": ["Expressed in an unclear fashion."], "turn around": ["To turn and face the other direction."], "bogeyman": ["Common allusion to a mythical creature in many cultures used by adults or older children to frighten bad children into good behavior."], "selfish": ["Pertaining to or of the nature of egoism."], "Talossan": ["A constructed language created by Robert Ben Madison in 1980 for the micronation he founded, the Kingdom of Talossa."], "biomembrane": ["A thin tissue that encloses or lines biological cells, organs, or other structures."], "biological membrane": ["A thin tissue that encloses or lines biological cells, organs, or other structures."], "self-sufficiency": ["The state of not requiring any aid, support, or interaction, for survival."], "underevaluation": ["Estimation of the value of something or someone inferior to its real value."], "underestimation": ["Estimation of the value of something or someone inferior to its real value."], "opisthenar": ["The back of the hand."], "prosody": ["The study of the rhythmic structure of a verse or lines in verse.", "The study of the rhythm, stress, and intonation of speech.", "The manner of associating syllables of a text to be sung to notes of a melody."], "Kumhar Bhag Paharia": ["A Dravidian language spoken by the Komhar Bhag Paharia tribe in Rajmahal Hills, India."], "psychoneurotic": ["Relating to a psychoneurosis.", "A person suffering from a psychoneurosis."], "psychoneurosis": ["A mental disorder that has symptoms of both neurosis and psychosis."], "levant": ["To abscond or run away, especially to avoid paying money or debts."], "couldn't-care-less attitude": ["The attitude of someone who is ostentatiously not interested in anything or anyone, doing things according to its own interests."], "noctambule": ["A person who likes to stay up until late at night."], "acid-free paper": ["A paper that if infused in water yields a neutral or basic pH (7 or slightly greater)."], "decontaminant": ["Of or relating to decontamination."], "woven": ["Fabricated by weaving."], "wheaten": ["Of, pertaining to, or made from wheat."], "waste-ridden": ["Dominated or plagued by waste."], "war-ridden": ["Dominated or plagued by war."], "violence-ridden": ["Dominated or plagued by violence."], "unwritten": ["Not written."], "typewritten": ["Written using a typewriter."], "spoken": ["Relating to speech."], "abiogenetically": ["To have created life without life."], "rasp": ["A long metal tool covered with sharp teeth used for shaping wood or other material.", "To use a rasp."], "abstractly": ["In an abstract state or manner."], "cyclically": ["Happening or occurring in cycles."], "acyclically": ["In an acyclic manner; without cycles."], "acyclic": ["Not cyclic."], "ad hoc": ["For a particular purpose."], "spare tire": ["An extra car wheel and tire for a four-wheel vehicle."], "spare wheel": ["An extra car wheel and tire for a four-wheel vehicle."], "spare tyre": ["An extra car wheel and tire for a four-wheel vehicle."], "prefabricated": ["Manufactured in advance, usually to a standard format, and then assembled on site."], "ISO 9000": ["A family of quality management systems standards designed to help organizations ensure that they meet the needs of customers and other stakeholders while meeting statutory and regulatory requirements related to a product."], "Barquisimeto": ["The fourth-largest city in Venezuela and the capital of the state of Lara."], "Maracay": ["A city in north-central Venezuela, near the Caribbean coast, and is the capital and most important city of the state of Aragua."], "Ciudad Guayana": ["A city in Bol\u00edvar State, Venezuela which lies south of the Orinoco, where the river is joined by the Caron\u00ed River."], "San Cristobal": ["The capital city of the Venezuelan state of T\u00e1chira. It is located in a mountainous region of Western Venezuela."], "Barranquilla": ["A city and municipality located in northern Colombia, located near the Caribbean Sea."], "Arequipa": ["The capital and largest city of the Arequipa Region and the second most populous city of Per\u00fa."], "Trujillo": ["A city in coastal northwestern Peru, located on the banks of the Moche River, near its mouth at the Pacific Ocean.", "A municipality located in the province of C\u00e1ceres, in the autonomous community of Extremadura, Spain.", "The capital city of Trujillo State in Venezuela."], "Cusco": ["A city in southeastern Peru, near the Urubamba Valley of the Andes mountain range."], "Callao": ["The chief seaport of Peru, located west of Lima."], "Cochabamba": ["A city in central Bolivia, located in a valley bearing the same name in the Andes mountain range."], "Goi\u00e2nia": ["The capital and largest city of the Brazilian state of Goi\u00e1s."], "Campinas": ["A Brazilian municipality in S\u00e3o Paulo State, part of the country's Southeast Region."], "Fortaleza": ["The state capital of Cear\u00e1, located in Northeastern Brazil."], "Florian\u00f3polis": ["The capital city and second largest city of Santa Catarina state in the Southern region of Brazil."], "Rosario": ["The largest city in the province of Santa Fe, in central Argentina."], "Mendoza": ["The capital city of Mendoza Province, in Argentina, located in a region of foothills and high plains, on the eastern side of the Andes."], "Bariloche": ["A city in the province of R\u00edo Negro, Argentina, situated in the foothills of the Andes on the southern shores of Nahuel Huapi Lake."], "temporality": ["The condition of being temporal."], "papyrus sedge": ["A species of aquatic flowering plant belonging to the sedge family Cyperaceae."], "paper reed": ["A species of aquatic flowering plant belonging to the sedge family Cyperaceae."], "Indian matting plant": ["A species of aquatic flowering plant belonging to the sedge family Cyperaceae."], "Nile grass": ["A species of aquatic flowering plant belonging to the sedge family Cyperaceae."], "softly softly": ["In a very tactful, careful, or nondisruptive manner."], "abductive reasoning": ["A form of logical inference that predicts a probable cause to a given observation."], "abductive inference": ["A form of logical inference that predicts a probable cause to a given observation."], "retroduction": ["A form of logical inference that predicts a probable cause to a given observation."], "Salzburgian": ["Relating to the Austrian state of Salzburg.", "A person from Salzburg."], "cymotrichous": ["Having wavy hair."], "access point": ["A device, such as a WLAN or Internet modem, that permits wireless devices to connect to a network."], "wireless access point": ["A device, such as a WLAN or Internet modem, that permits wireless devices to connect to a network."], "dynamic DNS": ["A system by which Internet Service Providers temporarily assign IP addresses allowing the reassignment of the address when no longer in use."], "IP address": ["A numerical label assigned to each device (e.g., computer, printer) participating in a computer network that uses the Internet Protocol for communication."], "electrolyte": ["A substance that, in solution or when molten, ionizes and conducts electricity."], "helical": ["In the shape of a helix."], "hydrometer": ["Instrument that floats in a liquid and measures its specific gravity on a scale."], "intranet": ["A private computer network that uses the protocols of the Internet."], "jumper": ["A short length of cable used to make an electrical connection or to bypass a circuit."], "MAC address": ["A unique identifying number assigned to most network devices."], "Media Access Control address": ["A unique identifying number assigned to most network devices."], "nickel\u2013cadmium battery": ["A type of rechargeable battery using nickel oxide hydroxide and metallic cadmium as electrodes."], "Ni-Cd battery": ["A type of rechargeable battery using nickel oxide hydroxide and metallic cadmium as electrodes."], "oscillograph": ["An instrument for measuring alternating or varying electric current in terms of current and voltage."], "overload": ["An excessive load."], "photovoltaic": ["Producing a voltage when exposed to light."], "photovoltaic cell": ["A device that absorbs radiant energy and converts it into electrical energy."], "refractor telescope": ["A type of optical telescope that uses a lens as its objective to form an image (also referred to a dioptric telescope)."], "autosome": ["A chromosome not involved in sex determination."], "bacterial artificial chromosome": ["A DNA construct, based on a functional fertility plasmid (or F-plasmid), used for transforming and cloning in bacteria, usually E. coli."], "plasmid": ["A small DNA molecule within a cell that is physically separated from a chromosomal DNA and can replicate independently."], "nucleobase": ["The base of a nucleic acid, such as thymine, uracil, adenine, cytosine and guanine."], "base pair": ["The building blocks of the DNA double helix and contribute to the folded structure of both DNA and RNA."], "base sequence": ["The order of nucleotide bases in a DNA molecule; determines structure of proteins encoded by that DNA."], "chromosomal deletion": ["A mutation in which a part of a chromosome or a sequence of DNA is missing."], "deletion": ["A mutation in which a part of a chromosome or a sequence of DNA is missing."], "deletion mutation": ["A mutation in which a part of a chromosome or a sequence of DNA is missing."], "gene deletion": ["A mutation in which a part of a chromosome or a sequence of DNA is missing."], "chromosomal inversion": ["A chromosome rearrangement in which a segment of a chromosome is reversed end to end."], "comparative genomics": ["A field of biological research in which the genomic features of different organisms are compared."], "genomics": ["A discipline in genetics that applies recombinant DNA, DNA sequencing methods, and bioinformatics to sequence, assemble, and analyze the function and structure of genomes (the complete set of DNA within a single cell of an organism)."], "cytogenetics": ["A branch of genetics that is concerned with the study of the structure and function of the cell, especially the chromosomes."], "DNA replication": ["The process of producing two identical replicas from one original DNA molecule."], "DNA repair": ["A collection of processes by which a cell identifies and corrects damage to the DNA molecules that encode its genome."], "DNA sequence": ["A succession of letters that indicate the order of nucleotides within a DNA (using GACT) or RNA (using GACU) molecule."], "electrophoresis": ["The motion of dispersed particles relative to a fluid under the influence of a spatially uniform electric field."], "functional genomics": ["A field of molecular biology that attempts to make use of the vast wealth of data produced by genomic projects (such as genome sequencing projects) to describe gene (and protein) functions and interactions."], "retroviral": ["Of or pertaining to a retrovirus."], "retroviral infection": ["The presence of retroviral vectors, such as some viruses, which use their recombinant DNA to insert their genetic material into the chromosomes of the host's cells."], "acceptance criteria": ["The criteria that the software component, product, or system must satisfy in order to be accepted by the customer."], "batch processing": ["The execution of a series of programs (\"jobs\") on a computer without manual intervention."], "business rule": ["A rule that defines or constrains some aspect of business and is intended to assert business structure or to control or influence the behavior of the business."], "code review": ["A systematic examination of computer source code."], "configuration management": ["A systems engineering process for establishing and maintaining consistency of a product's performance, functional and physical attributes with its requirements, design and operational information throughout its life cycle."], "entity\u2013relationship model": ["A data model for describing the data or information aspects of a business domain or its process requirements, in an abstract way that lends itself to ultimately being implemented in a database such as a relational database."], "lifecycle": ["The phases, changes, or stages through which an organism passes throughout its lifetime.", "The useful life of a product or system; the developmental history of an individual or group in society."], "object code": ["A sequence of statements or instructions in a computer language, usually a machine code language (i.e., binary) or an intermediate language, produced by a compiler."], "prototyping": ["The rapid creation of prototypes of a new product for demonstration and research purposes."], "pseudocode": ["A description of a computer programming algorithm that uses the structural conventions of programming languages but omits detailed subroutines or language-specific syntax."], "referential": ["Serving as a reference."], "reusability": ["The property or degree of being reusable."], "self-join": ["An operation that combines records from the same table in a relational database."], "timestamp": ["The date and time at which an event occurred, often included in a log to track the sequence of events."], "accredited": ["Given official approval after meeting certain standards."], "accredited translator": ["A translator who has received accreditation from a professional institute."], "certify": ["To attest to as the truth or meeting a standard."], "certified translation": ["A translation that has been reviewed by a translator and considered an accurate and correct reflection of the source text."], "computer-aided design": ["Software with the capability of performing standard engineering drawings.", "The process of using drawings made by using a computer to design machines, buildings, etc."], "computer-aided": ["Using a computer as an indispensable tool in a certain field, usually derived from more traditional fields of science and engineering."], "computer-assisted": ["Using a computer as an indispensable tool in a certain field, usually derived from more traditional fields of science and engineering."], "management system": ["Using a computer as an indispensable tool in a certain field, usually derived from more traditional fields of science and engineering."], "computer-aided translation": ["Translation with the aid of computer programs, designed to reduce the translator\u2019s workload and increase consistency of style and terminology."], "computer-assisted translation": ["Translation with the aid of computer programs, designed to reduce the translator\u2019s workload and increase consistency of style and terminology."], "machine-aided translation": ["Translation with the aid of computer programs, designed to reduce the translator\u2019s workload and increase consistency of style and terminology."], "conference interpreter": ["A specialist in communication between people and cultures whose role is to convey the content of a spoken message from one language into another."], "freelance translator": ["A self-employed translator, who may undertake work for translation agencies, localisation companies and/or directly for end clients."], "literal translation": ["A translation that closely adheres to the wording and construction of the source text."], "mother-tongue": ["The language one first learned; the language one grew up with; one's native language."], "whispered interpreting": ["A simultaneous interpreting, whereby the interpreter sits close to the listener and whispers the translation without technical aids."], "simultaneous interpreting": ["A type of oral translation from one language into another which is produced at the same time as a person is speaking."], "simultaneous interpretation": ["A type of oral translation from one language into another which is produced at the same time as a person is speaking."], "base anhydride": ["A type of oxide that can form a base if water is added."], "binary compound": ["A compound that consists of specifically two elements."], "absorber": ["A material that readily absorbs photons to generate charge carriers (free electrons)."], "absorption coefficient": ["The factor by which photons are absorbed as they travel a unit distance through a material."], "attenuation coefficient": ["A characterization of how easily a volume or material can be penetrated by a beam of light, sound, particles, or other energy or matter."], "active solar heater": ["A solar water or space-heating system that moves heated air or water using pumps or fans."], "ampacity": ["The current-carrying capacity of conductors or equipment, expressed in amperes."], "amorphous semiconductor": ["A non-crystalline semiconductor material that has no long-range order."], "amorphous silicon": ["A non-crystalline semiconductor material that has no long-range order."], "flowerpot": ["Container in which flowers and other plants are cultivated and displayed."], "antireflection coating": ["A thin coating of a material, which reduces the light reflection and increases light transmission, applied to a photovoltaic cell surface."], "antireflection": ["Preventing visible reflection."], "armored cable": ["A cable provided with a wrapping of metal, usually steel wires or tapes, primarily for the purpose of mechanical protection."], "electric arc": ["An electrical breakdown of a gas that produces an ongoing plasma discharge, resulting from a current through normally nonconductive media such as air."], "breakdown voltage": ["(of an insulator) The minimum voltage that causes a portion of an insulator to become electrically conductive."], "electrical breakdown": ["A rapid reduction in the resistance of an electrical insulator when the voltage applied across it exceeds the breakdown voltage."], "dielectric breakdown": ["A rapid reduction in the resistance of an electrical insulator when the voltage applied across it exceeds the breakdown voltage."], "arc-over voltage": ["The minimum voltage required to cause an arc between electrodes separated by a gas or liquid insulation."], "base load": ["That part of electricity demand which is continuous, and does not vary over a 24-hour period. Approximately equivalent to the minimum daily load."], "critical mass": ["The smallest amount of fissile material needed for a sustained nuclear chain reaction."], "electric power industry": ["The generation, transmission, distribution and sale of electric power to the general public."], "dielectric": ["An electrical insulator that can be polarized by an applied electric field."], "dielectric material": ["An electrical insulator that can be polarized by an applied electric field."], "electric field": ["A component of the electromagnetic field."], "electromagnetic field": ["A physical field produced by electrically charged objects."], "dustproof": ["Resistant to dust."], "failproof": ["Resistant to failure."], "fail-safe": ["That doesn't cause undue damage, in the event of failure.", "Equipped with a secondary system that insures continued operation even if the primary system fails."], "failsafe": ["That doesn't cause undue damage, in the event of failure.", "Equipped with a secondary system that insures continued operation even if the primary system fails."], "electrical grid": ["An integrated system of electricity distribution, usually covering a large area."], "electric line truck": ["A truck used to transport personnel, tools, and material for electric supply line work."], "truck-mounted crane": ["A truck with a chassis built-in crane, used to load and unload goods in the truck itself, or to move the goods within the range of the crane."], "crawler crane": ["A crane mounted on an undercarriage with a set of Caterpillar tracks that provide stability and mobility."], "tower crane": ["A type of balance crane made of a detachable metal structure, powered by electricity, specially designed to work as a tool in building."], "bridge crane": ["A type of crane where the hook-and-line mechanism runs along a horizontal beam that itself runs along two widely separated rails."], "overhead crane": ["A type of crane where the hook-and-line mechanism runs along a horizontal beam that itself runs along two widely separated rails."], "citric": ["Of, pertaining to, or derived from lemon."], "absorbability": ["The state or quality of being absorbable."], "impracticable": ["Incapable of being put into practice or accomplished; not feasible."], "deskfast": ["A breakfast eaten at work, particularly while sitting at a desk."], "personal": ["Of or pertaining to a particular person.", "(grammar) Denoting a person."], "put to the proof": ["to check a property or quality of"], "per": ["For each."], "piezoelectricity": ["The electric charge that accumulates in certain solid materials in response to applied mechanical stress."], "piezoelectric": ["Of or relating to piezoelectricity."], "piezoelectric effect": ["The ability of certain materials to generate an electric charge in response to applied mechanical stress."], "gravitational": ["Pertaining to, or caused by, gravity or gravitation."], "ferroelectric": ["Of, or relating to the permanent electrical polarization of a crystalline dielectric in an electric field."], "ferroelectricity": ["A property of certain materials that have a spontaneous electric polarization that can be reversed by the application of an external electric field."], "luminescence": ["Any emission of light that cannot be attributed merely to the temperature of the emitting body."], "incandescence": ["A physical phenomenon manifested by a light emission due to the temperature of a heated body."], "piezoluminescence": ["A form of luminescence created by pressure upon certain solids."], "fluorescence": ["The emission of light by a substance that has absorbed light or other electromagnetic radiation."], "frictional": ["Relating to, or caused by, friction."], "frictional unemployment": ["(economics) A type of unemployment explained by people being temporarily between jobs, searching for new ones."], "structural unemployment": ["A form of unemployment where, at a given wage, the quantity of labor supplied exceeds the quantity of labor demanded."], "fuel injection": ["A system for admitting fuel into an internal combustion engine."], "exhaust system": ["System consisting of the parts of an engine through which burned gases or steam are discharged."], "catalytic": ["(chemistry) Having properties facilitating chemical reaction or change."], "transgender": ["Having a gender which is the different from one's natal sex."], "eurozone": ["A monetary union of 19 European Union (EU) member states that have adopted the euro (\u20ac) as their common currency and sole legal tender."], "euro area": ["A monetary union of 19 European Union (EU) member states that have adopted the euro (\u20ac) as their common currency and sole legal tender."], "poo-bus": ["A bus powered bybiomethane natural gas made from animal waste."], "toroidal": ["Having the shape of a torus or toroid."], "scientific theory": ["A well-substantiated explanation of some aspect of the natural world that is acquired through the scientific method and repeatedly tested and confirmed through observation and experimentation."], "scientific method": ["A body of techniques for investigating phenomena, acquiring new knowledge, or correcting and integrating previous knowledge."], "pseudoscience": ["A claim, belief or practice which is incorrectly presented as scientific, but does not adhere to a valid scientific method, cannot be reliably tested, or otherwise lacks scientific status."], "Palmyra": ["(historical) an ancient Aramaic oasis-city in Syria, on the site of present-day Tadmor."], "Crimean Federal District": ["One of the nine federal districts of Russia, established on March 21, 2014 after the annexation of Crimea by the Russian Federation."], "streaming media": ["Multimedia that is constantly received by and presented to an end-user while being delivered by a provider."], "acetic acid": ["An acid with the chemical formula CH3COOH found typically in vinegar."], "ethanoic acid": ["An acid with the chemical formula CH3COOH found typically in vinegar."], "Atrato": ["A river of northwestern Colombia which rises in the slopes of the Western Cordillera and flows almost due north to the Gulf of Urab\u00e1 (or Gulf of Dari\u00e9n), where it forms a large, swampy delta."], "oil well": ["A boring in the Earth that is designed to bring petroleum oil hydrocarbons to the surface."], "flammability": ["The ability of a substance to burn or ignite, causing fire or combustion."], "flash point": ["The lowest temperature at which a volatile material can vaporize to form an ignitable mixture in air."], "fire point": ["The temperature at which the vapour produced by a fuel will continue to burn for at least 5 seconds after ignition by an open flame."], "kindling point": ["The lowest temperature at which a substance will spontaneously ignite in a normal atmosphere without the need of an external source of ignition, such as a flame or spark."], "autoignition temperature": ["The lowest temperature at which a substance will spontaneously ignite in a normal atmosphere without the need of an external source of ignition, such as a flame or spark."], "autoignition": ["Spontaneous ignition."], "gas field": ["A field containing natural gas but no oil."], "natural gas field": ["A field containing natural gas but no oil."], "gas injection": ["The process whereby separated associated gas is pumped back into a reservoir for conservation purposes or to maintain the reservoir pressure."], "liquefied natural gas": ["Oilfield or naturally occurring gas, chiefly methane, liquefied for transportation."], "life-lie": ["An untrue belief that someone clings to in order to make life bearable."], "grand delusion": ["An untrue belief that someone clings to in order to make life bearable."], "hydration": ["(biology) The process of providing an adequate amount of water to body tissues."], "rehydration": ["The replenishment of water and electrolytes lost through dehydration."], "rehydrate": ["To restore water that has been removed or lost; to moisten something that has dried."], "hydrate": ["To take up, consume or become linked to water.", "A solid compound containing or linked to water molecules."], "Natasha": ["Female Russian first name."], "echo chamber": ["A hollow enclosure used to produce reverberated sounds, usually for recording purposes.", "A situation in which information, ideas, or beliefs are amplified or reinforced by transmission and repetition inside an \"enclosed\" system, where different or competing views are censored, disallowed or otherwise underrepresented."], "anechoic chamber": ["A room designed to completely absorb reflections of either sound or electromagnetic waves."], "filter bubble": ["A personalized search in which a website algorithm selectively guesses what information a user would like to see based on information about the user (such as location, past click behavior and search history) and, as a result, users become separated from information that disagrees with their viewpoints, effectively isolating them in their own cultural or ideological bubbles."], "disinformation": ["Intentionally false or inaccurate information that is spread deliberately."], "Cunibert": ["Male first name."], "non-insurable": ["Not capable of being insured."], "per stirpes": ["By representation or class."], "per capita": ["By total number of individuals."], "protective cover": ["Object that holds something to protect it."], "offshore": ["Located in the sea away from the coast."], "Phinehas": ["Character of the Old Testament, ancient Hebrew priest (son of Eleazar, himself son of Aaron) known for having killed together an Israelite man and a Midianite woman in order to combat idolatry spreading among Israelites committing sexual immorality with foreign women."], "Phineas": ["Character of the Old Testament, ancient Hebrew priest (son of Eleazar, himself son of Aaron) known for having killed together an Israelite man and a Midianite woman in order to combat idolatry spreading among Israelites committing sexual immorality with foreign women."], "Phinees": ["Character of the Old Testament, ancient Hebrew priest (son of Eleazar, himself son of Aaron) known for having killed together an Israelite man and a Midianite woman in order to combat idolatry spreading among Israelites committing sexual immorality with foreign women."], "everyone is different": ["Proverb telling that people tend to be unique individuals having their own quirks each, little or profound."], "silver lining": ["A good aspect of a mostly bad event."], "ossuary": ["A small container that holds the bones of a deceased person.", "A place for holding the bones of the dead."], "barge": ["A large flat-bottomed towed or self-propelled boat used mainly for river and canal transport of heavy goods or bulk cargo."], "wanderlust": ["A strong desire to travel around the world."], "hash": ["The result of a computation during which from a large set of data a small figure or few characters are determined that change, when the data changes."], "parry": ["To impede the movement of (an opponent or a ball)."], "open source software": ["Software that everyone is free to copy, redistribute and modify."], "palagonite": ["An alteration product from the interaction of water with volcanic glass of chemical composition similar to basalt."], "dutch door": ["A door having two separate blades or parts, located above and below one another, the upper of which usually can be opened and closed independently from the other which most often can be moved only together with the upper part."], "tensor muscle": ["A muscle that stretches a body part, or renders it tense."], "holoalphabetic sentence": ["A sentence which contains every letter of the alphabet only once.", "A sentence which contains every letter of the alphabet at least once."], "plant science": ["A branch of the biological sciences which embraces the study of plants and plant life."], "plant sciences": ["A branch of the biological sciences which embraces the study of plants and plant life."], "drink coaster": ["A flat object on which beverages are put to protect the surface of a table."], "beverage coaster": ["A flat object on which beverages are put to protect the surface of a table."], "beermat": ["A flat object on which beverages are put to protect the surface of a table."], "email boilerplate": ["The always identical final part of an e-mail."], "staff duty soldier in the orderly room": ["A soldier working in an orderly room."], "locked": ["Of a door, etc., that has been locked (usually with a key)."], "West Arawe": ["An Austronesian dialect chain of West New Britain, Papua New Guinea."], "arawe occidental": ["An Austronesian dialect chain of West New Britain, Papua New Guinea."], "fronton": ["The terminal part of the facade of a building - especially the classical temples - usually triangular."], "Gb\u00e0n\u00f9": ["A Gbaya language of the Central African Republic."], "Banu": ["A Gbaya language of the Central African Republic."], "Gbanou": ["A Gbaya language of the Central African Republic."], "Gbanzili": ["A Ubangian language of the Central African Republic and the Democratic Republic of the Congo."], "Dagaga": ["A Papuan language spoken by approximately 30,000 people of Fataluku ethnicity in the eastern areas of East Timor, especially around Lospalos and a dialect of it, Oirata, is spoken in Kisar, Moluccas in Indonesia."], "Dagada": ["A Papuan language spoken by approximately 30,000 people of Fataluku ethnicity in the eastern areas of East Timor, especially around Lospalos and a dialect of it, Oirata, is spoken in Kisar, Moluccas in Indonesia."], "Dagoda'": ["A Papuan language spoken by approximately 30,000 people of Fataluku ethnicity in the eastern areas of East Timor, especially around Lospalos and a dialect of it, Oirata, is spoken in Kisar, Moluccas in Indonesia."], "Yat\u00ea": ["An isolated language of Brazil, and the only indigenous language remaining in the northeastern part of that country."], "find out": ["To discover through asking or exploring."], "switchboard": ["An electrical device consisting of an insulated panel containing switches and dials and meters for controlling other electrical devices."], "caucus": ["A colleection of persons that were assigend a specific task, most often for a predetermined time, or to be completed within a given time frame, that is to find or determine something, make decisions, or steer towards a settlement that other are looking for and/or are going to use."], "board,": ["A colleection of persons that were assigend a specific task, most often for a predetermined time, or to be completed within a given time frame, that is to find or determine something, make decisions, or steer towards a settlement that other are looking for and/or are going to use."], "Comission": ["A colleection of persons that were assigend a specific task, most often for a predetermined time, or to be completed within a given time frame, that is to find or determine something, make decisions, or steer towards a settlement that other are looking for and/or are going to use."], "inlay": ["Something filling up a gap or covering up a (small) distance."], "panelling": ["Something put around something else, usually in order to give it another look or to protect it from its environment."], "casing": ["Something put around something else, usually in order to give it another look or to protect it from its environment."], "facing": ["Something put around something else, usually in order to give it another look or to protect it from its environment."], "lining": ["Something put around something else, usually in order to give it another look or to protect it from its environment."], "assumption of Mary": ["Catholic holiday on August 15, remembering the day when the Virgin Mary, Christ's mother, went to Heaven."], "auscultation": ["Listening to the heart and lungs using a stethoscope."]}
    mean = wordsDic[word]
    return mean 

def chemEleInfo(ElementSymbol):
    """All info about periodic table element"""

    eleDict = {'H': {'Name': 'Hydrogen', 'Atomic number': '1', 'Relative atomic mass': '1.008', 'Standard state': 'Gas', 'Classification': 'Nonmetal', 'Group': '1', 'Group name': 'Alkali metals', 'Period': '1', 'Block': 's', 'Shell structure': '1s1', 'CAS Registry': '1333-74-0',"row": 1, "col": 1}, 
    'He': {'Name': 'Helium', 'Atomic number': '2', 'Relative atomic mass': '4.003', 'Standard state': 'Gas', 'Classification': 'Noble gas', 'Group': '18', 'Group name': 'Noble gases', 'Period': '1', 'Block': 's', 'Shell structure': '1s2', 'CAS Registry': '7440-59-7',"row": 1, "col": 18}, 
    'Li': {'Name': 'Lithium', 'Atomic number': '3', 'Relative atomic mass': '6.941', 'Standard state': 'Solid', 'Classification': 'Alkali metal', 'Group': '1', 'Group name': 'Alkali metals', 'Period': '2', 'Block': 's', 'Shell structure': '1s2 2s1', 'CAS Registry': '7439-93-2',"row": 2, "col": 1}, 
    'Be': {'Name': 'Beryllium', 'Atomic number': '4', 'Relative atomic mass': '9.012', 'Standard state': 'Solid', 'Classification': 'Alkaline earth metal', 'Group': '2', 'Group name': 'Alkaline earth metals', 'Period': '2', 'Block': 's', 'Shell structure': '1s2 2s2', 'CAS Registry': '7440-41-7',"row": 2, "col": 2}, 
    'B': {'Name': 'Boron', 'Atomic number': '5', 'Relative atomic mass': '10.81', 'Standard state': 'Solid', 'Classification': 'Metalloid', 'Group': '13', 'Group name': 'Boron group', 'Period': '2', 'Block': 'p', 'Shell structure': '1s2 2s2 2p1', 'CAS Registry': '7440-42-8',"row": 2, "col": 13}, 
    'C': {'Name': 'Carbon', 'Atomic number': '6', 'Relative atomic mass': '12.011', 'Standard state': 'Solid', 'Classification': 'Nonmetal', 'Group': '14', 'Group name': 'Carbon group', 'Period': '2', 'Block': 'p', 'Shell structure': '1s2 2s2 2p2', 'CAS Registry': '7440-44-0',"row": 2, "col": 14}, 
    'N': {'Name': 'Nitrogen', 'Atomic number': '7', 'Relative atomic mass': '14.007', 'Standard state': 'Gas', 'Classification': 'Nonmetal', 'Group': '15', 'Group name': 'Pnictogens', 'Period': '2', 'Block': 'p', 'Shell structure': '1s2 2s2 2p3', 'CAS Registry': '7727-37-9',"row": 2, "col": 15}, 
    'O': {'Name': 'Oxygen', 'Atomic number': '8', 'Relative atomic mass': '15.999', 'Standard state': 'Gas', 'Classification': 'Nonmetal', 'Group': '16', 'Group name': 'Chalcogens', 'Period': '2', 'Block': 'p', 'Shell structure': '1s2 2s2 2p4', 'CAS Registry': '7782-44-7',"row": 2, "col": 16}, 
    'F': {'Name': 'Fluorine', 'Atomic number': '9', 'Relative atomic mass': '18.998', 'Standard state': 'Gas', 'Classification': 'Halogen', 'Group': '17', 'Group name': 'Halogens', 'Period': '2', 'Block': 'p', 'Shell structure': '1s2 2s2 2p5', 'CAS Registry': '7782-41-4',"row": 2, "col": 17}, 
    'Ne': {'Name': 'Neon', 'Atomic number': '10', 'Relative atomic mass': '20.180', 'Standard state': 'Gas', 'Classification': 'Noble gas', 'Group': '18', 'Group name': 'Noble gases', 'Period': '2', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6', 'CAS Registry': '7440-01-9',"row": 2, "col": 18}, 
    'Na': {'Name': 'Sodium', 'Atomic number': '11', 'Relative atomic mass': '22.990', 'Standard state': 'Solid', 'Classification': 'Alkali metal', 'Group': '1', 'Group name': 'Alkali metals', 'Period': '3', 'Block': 's', 'Shell structure': '1s2 2s2 2p6 3s1', 'CAS Registry': '7440-23-5',"row": 3, "col": 1}, 
    'Mg': {'Name': 'Magnesium', 'Atomic number': '12', 'Relative atomic mass': '24.305', 'Standard state': 'Solid', 'Classification': 'Alkaline earth metal', 'Group': '2', 'Group name': 'Alkaline earth metals', 'Period': '3', 'Block': 's', 'Shell structure': '1s2 2s2 2p6 3s2', 'CAS Registry': '7439-95-4',"row": 3, "col": 2}, 
    'Al': {'Name': 'Aluminum', 'Atomic number': '13', 'Relative atomic mass': '26.982', 'Standard state': 'Solid', 'Classification': 'Post-transition metal', 'Group': '13', 'Group name': 'Boron group', 'Period': '3', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p1', 'CAS Registry': '7429-90-5',"row": 3, "col": 13}, 
    'Si': {'Name': 'Silicon', 'Atomic number': '14', 'Relative atomic mass': '28.086', 'Standard state': 'Solid', 'Classification': 'Metalloid', 'Group': '14', 'Group name': 'Carbon group', 'Period': '3', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p2', 'CAS Registry': '7440-21-3',"row": 3, "col": 14}, 
    'P': {'Name': 'Phosphorus', 'Atomic number': '15', 'Relative atomic mass': '30.974', 'Standard state': 'Solid', 'Classification': 'Nonmetal', 'Group': '15', 'Group name': 'Pnictogens', 'Period': '3', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p3', 'CAS Registry': '7723-14-0',"row": 3, "col": 15}, 
    'S': {'Name': 'Sulfur', 'Atomic number': '16', 'Relative atomic mass': '32.06', 'Standard state': 'Solid', 'Classification': 'Nonmetal', 'Group': '16', 'Group name': 'Chalcogens', 'Period': '3', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p4', 'CAS Registry': '7704-34-9',"row": 3, "col": 16}, 
    'Cl': {'Name': 'Chlorine', 'Atomic number': '17', 'Relative atomic mass': '35.45', 'Standard state': 'Gas', 'Classification': 'Halogen', 'Group': '17', 'Group name': 'Halogens', 'Period': '3', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p5', 'CAS Registry': '7782-50-5',"row": 3, "col": 17}, 
    'Ar': {'Name': 'Argon', 'Atomic number': '18', 'Relative atomic mass': '39.948', 'Standard state': 'Gas', 'Classification': 'Noble gas', 'Group': '18', 'Group name': 'Noble gases', 'Period': '3', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6', 'CAS Registry': '7440-37-1',"row": 3, "col": 18}, 
    'K': {'Name': 'Potassium', 'Atomic number': '19', 'Relative atomic mass': '39.098', 'Standard state': 'Solid', 'Classification': 'Alkali metal', 'Group': '1', 'Group name': 'Alkali metals', 'Period': '4', 'Block': 's', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s1', 'CAS Registry': '7440-09-7',"row": 4, "col": 1}, 
    'Ca': {'Name': 'Calcium', 'Atomic number': '20', 'Relative atomic mass': '40.078', 'Standard state': 'Solid', 'Classification': 'Alkaline earth metal', 'Group': '2', 'Group name': 'Alkaline earth metals', 'Period': '4', 'Block': 's', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2', 'CAS Registry': '7440-70-2',"row": 4, "col": 2}, 
    'Sc': {'Name': 'Scandium', 'Atomic number': '21', 'Relative atomic mass': '44.956', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '3', 'Group name': 'Scandium group', 'Period': '4', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d1', 'CAS Registry': '7440-20-2',"row": 4, "col": 3}, 
    'Ti': {'Name': 'Titanium', 'Atomic number': '22', 'Relative atomic mass': '47.867', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '4', 'Group name': 'Titanium group', 'Period': '4', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d2', 'CAS Registry': '7440-32-6',"row": 4, "col": 4}, 
    'V': {'Name': 'Vanadium', 'Atomic number': '23', 'Relative atomic mass': '50.942', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '5', 'Group name': 'Vanadium group', 'Period': '4', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d3', 'CAS Registry': '7440-62-2',"row": 4, "col": 5}, 
    'Cr': {'Name': 'Chromium', 'Atomic number': '24', 'Relative atomic mass': '51.996', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '6', 'Group name': 'Chromium group', 'Period': '4', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s1 3d5', 'CAS Registry': '7440-47-3',"row": 4, "col": 6}, 
    'Mn': {'Name': 'Manganese', 'Atomic number': '25', 'Relative atomic mass': '54.938', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '7', 'Group name': 'Manganese group', 'Period': '4', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d5', 'CAS Registry': '7439-96-5',"row": 4, "col": 7}, 
    'Fe': {'Name': 'Iron', 'Atomic number': '26', 'Relative atomic mass': '55.845', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '8', 'Group name': 'Iron group', 'Period': '4', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d6', 'CAS Registry': '7439-89-6',"row": 4, "col": 8}, 
    'Co': {'Name': 'Cobalt', 'Atomic number': '27', 'Relative atomic mass': '58.933', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '9', 'Group name': 'Cobalt group', 'Period': '4', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d7', 'CAS Registry': '7440-48-4',"row": 4, "col": 9}, 
    'Ni': {'Name': 'Nickel', 'Atomic number': '28', 'Relative atomic mass': '58.693', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '10', 'Group name': 'Nickel group', 'Period': '4', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d8', 'CAS Registry': '7440-02-0',"row": 4, "col": 10}, 
    'Cu': {'Name': 'Copper', 'Atomic number': '29', 'Relative atomic mass': '63.546', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '11', 'Group name': 'Copper group', 'Period': '4', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s1 3d10', 'CAS Registry': '7440-50-8',"row": 4, "col": 11}, 
    'Zn': {'Name': 'Zinc', 'Atomic number': '30', 'Relative atomic mass': '65.38', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '12', 'Group name': 'Zinc group', 'Period': '4', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3p6 4s2 3d10', 'CAS Registry': '7440-66-6',"row": 4, "col": 12}, 
    'Ga': {'Name': 'Gallium', 'Atomic number': '31', 'Relative atomic mass': '69.723', 'Standard state': 'Solid', 'Classification': 'Post-transition metal', 'Group': '13', 'Group name': 'Boron group', 'Period': '4', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p1', 'CAS Registry': '7440-55-3',"row": 4, "col": 13}, 
    'Ge': {'Name': 'Germanium', 'Atomic number': '32', 'Relative atomic mass': '72.63', 'Standard state': 'Solid', 'Classification': 'Metalloid', 'Group': '14', 'Group name': 'Carbon group', 'Period': '4', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p2', 'CAS Registry': '7440-56-4',"row": 4, "col": 14}, 
    'As': {'Name': 'Arsenic', 'Atomic number': '33', 'Relative atomic mass': '74.922', 'Standard state': 'Solid', 'Classification': 'Metalloid', 'Group': '15', 'Group name': 'Pnictogen group', 'Period': '4', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p3', 'CAS Registry': '7440-38-2',"row": 4, "col": 15}, 
    'Se': {'Name': 'Selenium', 'Atomic number': '34', 'Relative atomic mass': '78.96', 'Standard state': 'Solid', 'Classification': 'Nonmetal', 'Group': '16', 'Group name': 'Chalcogen group', 'Period': '4', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p4', 'CAS Registry': '7782-49-2',"row": 4, "col": 16}, 
    'Br': {'Name': 'Bromine', 'Atomic number': '35', 'Relative atomic mass': '79.904', 'Standard state': 'Liquid', 'Classification': 'Halogen', 'Group': '17', 'Group name': 'Halogen group', 'Period': '4', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p5', 'CAS Registry': '7726-95-6',"row": 4, "col": 17}, 
    'Kr': {'Name': 'Krypton', 'Atomic number': '36', 'Relative atomic mass': '83.798', 'Standard state': 'Gas', 'Classification': 'Noble gas', 'Group': '18', 'Group name': 'Noble gas group', 'Period': '4', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6', 'CAS Registry': '7439-90-9',"row": 4, "col": 18}, 
    'Rb': {'Name': 'Rubidium', 'Atomic number': '37', 'Relative atomic mass': '85.468', 'Standard state': 'Solid', 'Classification': 'Alkali metal', 'Group': '1', 'Group name': 'Alkali metal group', 'Period': '5', 'Block': 's', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s1', 'CAS Registry': '7440-17-7',"row": 5, "col": 1}, 
    'Sr': {'Name': 'Strontium', 'Atomic number': '38', 'Relative atomic mass': '87.62', 'Standard state': 'Solid', 'Classification': 'Alkaline earth metal', 'Group': '2', 'Group name': 'Alkaline earth metal group', 'Period': '5', 'Block': 's', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2', 'CAS Registry': '7440-24-6',"row": 5, "col": 2}, 
    'Y': {'Name': 'Yttrium', 'Atomic number': '39', 'Relative atomic mass': '88.906', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '3', 'Group name': 'Scandium group', 'Period': '5', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d1', 'CAS Registry': '7440-65-5',"row": 5, "col": 3}, 
    'Zr': {'Name': 'Zirconium', 'Atomic number': '40', 'Relative atomic mass': '91.224', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '4', 'Group name': 'Titanium group', 'Period': '5', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d2', 'CAS Registry': '7440-67-7',"row": 5, "col": 4}, 
    'Nb': {'Name': 'Niobium', 'Atomic number': '41', 'Relative atomic mass': '92.906', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '5', 'Group name': 'Vanadium group', 'Period': '5', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s1 4d4', 'CAS Registry': '7440-03-1',"row": 5, "col": 5}, 
    'Mo': {'Name': 'Molybdenum', 'Atomic number': '42', 'Relative atomic mass': '95.94', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '6', 'Group name': 'Chromium group', 'Period': '5', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s1 4d5', 'CAS Registry': '7439-98-7',"row": 5, "col": 6}, 
    'Tc': {'Name': 'Technetium', 'Atomic number': '43', 'Relative atomic mass': '98.0', 'Standard state': 'Synthetic', 'Classification': 'Transition metal', 'Group': '7', 'Group name': 'Manganese group', 'Period': '5', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d5', 'CAS Registry': '7440-26-8',"row": 5, "col": 7}, 
    'Ru': {'Name': 'Ruthenium', 'Atomic number': '44', 'Relative atomic mass': '101.07', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '8', 'Group name': 'Iron group', 'Period': '5', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s1 4d7', 'CAS Registry': '7440-18-8',"row": 5, "col": 8}, 
    'Rh': {'Name': 'Rhodium', 'Atomic number': '45', 'Relative atomic mass': '102.91', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '9', 'Group name': 'Cobalt group', 'Period': '5', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s1 4d8', 'CAS Registry': '7440-16-6',"row": 5, "col": 9}, 
    'Pd': {'Name': 'Palladium', 'Atomic number': '46', 'Relative atomic mass': '106.42', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '10', 'Group name': 'Nickel group', 'Period': '5', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s0 4d10', 'CAS Registry': '7440-05-3',"row": 5, "col": 10}, 
    'Ag': {'Name': 'Silver', 'Atomic number': '47', 'Relative atomic mass': '107.87', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '11', 'Group name': 'Copper group', 'Period': '5', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s1 4d10', 'CAS Registry': '7440-22-4',"row": 5, "col": 11}, 
    'Cd': {'Name': 'Cadmium', 'Atomic number': '48', 'Relative atomic mass': '112.41', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '12', 'Group name': 'Zinc group', 'Period': '5', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10', 'CAS Registry': '7440-43-9',"row": 5, "col": 12}, 
    'In': {'Name': 'Indium', 'Atomic number': '49', 'Relative atomic mass': '114.82', 'Standard state': 'Solid', 'Classification': 'Post-transition metal', 'Group': '13', 'Group name': 'Boron group', 'Period': '5', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p1', 'CAS Registry': '7440-74-6',"row": 5, "col": 13}, 
    'Sn': {'Name': 'Tin', 'Atomic number': '50', 'Relative atomic mass': '118.71', 'Standard state': 'Solid', 'Classification': 'Post-transition metal', 'Group': '14', 'Group name': 'Carbon group', 'Period': '5', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p2', 'CAS Registry': '7440-31-5',"row": 5, "col": 14}, 
    'Sb': {'Name': 'Antimony', 'Atomic number': '51', 'Relative atomic mass': '121.76', 'Standard state': 'Solid', 'Classification': 'Metalloid', 'Group': '15', 'Group name': 'Nitrogen group', 'Period': '5', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p3', 'CAS Registry': '7440-36-0',"row": 5, "col": 15}, 
    'Te': {'Name': 'Tellurium', 'Atomic number': '52', 'Relative atomic mass': '127.6', 'Standard state': 'Solid', 'Classification': 'Metalloid', 'Group': '16', 'Group name': 'Oxygen group', 'Period': '5', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p4', 'CAS Registry': '13494-80-9',"row": 5, "col": 16}, 
    'I': {'Name': 'Iodine', 'Atomic number': '53', 'Relative atomic mass': '126.90', 'Standard state': 'Solid', 'Classification': 'Halogen', 'Group': '17', 'Group name': 'Halogens', 'Period': '5', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p5', 'CAS Registry': '7553-56-2',"row": 5, "col": 17}, 
    'Xe': {'Name': 'Xenon', 'Atomic number': '54', 'Relative atomic mass': '131.29', 'Standard state': 'Gas', 'Classification': 'Noble gas', 'Group': '18', 'Group name': 'Noble gases', 'Period': '5', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6', 'CAS Registry': '7440-63-3',"row": 5, "col": 18}, 
    'Cs': {'Name': 'Cesium', 'Atomic number': '55', 'Relative atomic mass': '132.91', 'Standard state': 'Solid', 'Classification': 'Alkali metal', 'Group': '1', 'Group name': 'Alkali metals', 'Period': '6', 'Block': 's', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s1', 'CAS Registry': '7440-46-2',"row": 6, "col": 1}, 
    'Ba': {'Name': 'Barium', 'Atomic number': '56', 'Relative atomic mass': '137.33', 'Standard state': 'Solid', 'Classification': 'Alkaline earth metal', 'Group': '2', 'Group name': 'Alkaline earth metals', 'Period': '6', 'Block': 's', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2', 'CAS Registry': '7440-39-3',"row": 6, "col": 2}, 
    'Ce': {'Name': 'Lanthanum', 'Atomic number': '57', 'Relative atomic mass': '138.91', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 5d1', 'CAS Registry': '7439-91-0',"row": 9, "col": 4}, 
    'Pr': {'Name': 'Cerium', 'Atomic number': '58', 'Relative atomic mass': '140.12', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f1 5d1', 'CAS Registry': '7440-45-1',"row": 9, "col": 5}, 
    'Nd': {'Name': 'Praseodymium', 'Atomic number': '59', 'Relative atomic mass': '140.91', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f3', 'CAS Registry': '7440-10-0',"row": 9, "col": 6}, 
    'Pm': {'Name': 'Neodymium', 'Atomic number': '60', 'Relative atomic mass': '144.24', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f4', 'CAS Registry': '7440-00-8',"row": 9, "col": 7}, 
    'Sm': {'Name': 'Promethium', 'Atomic number': '61', 'Relative atomic mass': '145', 'Standard state': 'Synthetic', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f5', 'CAS Registry': '7440-12-2',"row": 9, "col": 8}, 
    'Eu': {'Name': 'Samarium', 'Atomic number': '62', 'Relative atomic mass': '150.36', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f6', 'CAS Registry': '7440-19-9',"row": 9, "col": 9}, 
    'Gd': {'Name': 'Europium', 'Atomic number': '63', 'Relative atomic mass': '151.96', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f7', 'CAS Registry': '7440-53-1',"row": 9, "col": 10}, 
    'Tb': {'Name': 'Gadolinium', 'Atomic number': '64', 'Relative atomic mass': '157.25', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f7 5d1', 'CAS Registry': '7440-54-2',"row": 9, "col": 11}, 
    'Dy': {'Name': 'Terbium', 'Atomic number': '65', 'Relative atomic mass': '158.93', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f9', 'CAS Registry': '7440-27-9',"row": 9, "col": 12}, 
    'Ho': {'Name': 'Dysprosium', 'Atomic number': '66', 'Relative atomic mass': '162.50', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f10', 'CAS Registry': '7429-91-6',"row": 9, "col": 13}, 
    'Er': {'Name': 'Holmium', 'Atomic number': '67', 'Relative atomic mass': '164.93', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f11', 'CAS Registry': '7440-60-0',"row": 9, "col": 14}, 
    'Tm': {'Name': 'Erbium', 'Atomic number': '68', 'Relative atomic mass': '167.26', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f12', 'CAS Registry': '7440-52-0',"row": 9, "col": 15}, 
    'Yb': {'Name': 'Thulium', 'Atomic number': '69', 'Relative atomic mass': '168.93', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f13', 'CAS Registry': '7440-30-4',"row": 9, "col": 16}, 
    'Lu': {'Name': 'Ytterbium', 'Atomic number': '70', 'Relative atomic mass': '173.05', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14', 'CAS Registry': '7440-64-4',"row": 6, "col": 3}, 
    'Hf': {'Name': 'Lutetium', 'Atomic number': '71', 'Relative atomic mass': '174.97', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': '3', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d1', 'CAS Registry': '7439-94-3',"row": 6, "col": 4}, 
    'Ta': {'Name': 'Hafnium', 'Atomic number': '72', 'Relative atomic mass': '178.49', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '4', 'Group name': 'Titanium Group', 'Period': '6', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d2', 'CAS Registry': '7440-58-6',"row": 6, "col": 5}, 
    'W': {'Name': 'Tantalum', 'Atomic number': '73', 'Relative atomic mass': '180.95', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '5', 'Group name': 'Vanadium Group', 'Period': '6', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d3', 'CAS Registry': '7440-25-7',"row": 6, "col": 6}, 
    'Re': {'Name': 'Tungsten', 'Atomic number': '74', 'Relative atomic mass': '183.84', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '6', 'Group name': 'Chromium Group', 'Period': '6', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d4', 'CAS Registry': '7440-33-7',"row": 6, "col": 7}, 
    'Os': {'Name': 'Rhenium', 'Atomic number': '75', 'Relative atomic mass': '186.21', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '7', 'Group name': 'Manganese Group', 'Period': '6', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d5', 'CAS Registry': '7440-15-5',"row": 6, "col": 8}, 
    'Ir': {'Name': 'Osmium', 'Atomic number': '76', 'Relative atomic mass': '190.23', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '8', 'Group name': 'Iron Group', 'Period': '6', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d6', 'CAS Registry': '7440-04-2',"row": 6, "col": 9}, 
    'Pt': {'Name': 'Iridium', 'Atomic number': '77', 'Relative atomic mass': '192.22', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '9', 'Group name': 'Cobalt Group', 'Period': '6', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d7', 'CAS Registry': '7439-88-5',"row": 6, "col": 10}, 
    'Au': {'Name': 'Platinum', 'Atomic number': '78', 'Relative atomic mass': '195.08', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '10', 'Group name': 'Nickel Group', 'Period': '6', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d9', 'CAS Registry': '7440-06-4',"row": 6, "col": 11}, 
    'Hg': {'Name': 'Gold', 'Atomic number': '79', 'Relative atomic mass': '196.97', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '11', 'Group name': 'Coinage metals', 'Period': '6', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10', 'CAS Registry': '7440-57-5',"row": 6, "col": 12}, 
    'Tl': {'Name': 'Mercury', 'Atomic number': '80', 'Relative atomic mass': '200.59', 'Standard state': 'Liquid', 'Classification': 'Transition metal', 'Group': '12', 'Group name': 'Zinc Group', 'Period': '6', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p1', 'CAS Registry': '7439-97-6',"row": 6, "col": 13}, 
    'Pb': {'Name': 'Thallium', 'Atomic number': '81', 'Relative atomic mass': '204.38', 'Standard state': 'Solid', 'Classification': 'Post-transition metal', 'Group': '13', 'Group name': 'Boron Group', 'Period': '6', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p1 7s2', 'CAS Registry': '7440-28-0',"row": 6, "col": 14}, 
    'Bi': {'Name': 'Lead', 'Atomic number': '82', 'Relative atomic mass': '207.2', 'Standard state': 'Solid', 'Classification': 'Post-transition metal', 'Group': '14', 'Group name': 'Carbon Group', 'Period': '6', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p2 7s2', 'CAS Registry': '7439-92-1',"row": 6, "col": 15}, 
    'Po': {'Name': 'Bismuth', 'Atomic number': '83', 'Relative atomic mass': '208.98', 'Standard state': 'Solid', 'Classification': 'Post-transition metal', 'Group': '15', 'Group name': 'Pnictogens', 'Period': '6', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p3 7s2', 'CAS Registry': '7440-69-9',"row": 6, "col": 16}, 
    'At': {'Name': 'Polonium', 'Atomic number': '84', 'Relative atomic mass': '209', 'Standard state': 'Solid', 'Classification': 'Metalloid', 'Group': '16', 'Group name': 'Chalcogens', 'Period': '6', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p4 7s2', 'CAS Registry': '7440-08-6',"row": 6, "col": 17}, 
    'Rn': {'Name': 'Astatine', 'Atomic number': '85', 'Relative atomic mass': '210', 'Standard state': 'Solid', 'Classification': 'Halogen', 'Group': '17', 'Group name': 'Halogens', 'Period': '6', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p5 7s2', 'CAS Registry': '7440-68-8',"row": 6, "col": 18}, 
    'Fr': {'Name': 'Radon', 'Atomic number': '86', 'Relative atomic mass': '222', 'Standard state': 'Gas', 'Classification': 'Noble gas', 'Group': '18', 'Group name': 'Noble gases', 'Period': '6', 'Block': 's', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6', 'CAS Registry': '10043-92-2',"row": 7, "col": 1}, 
    'Ra': {'Name': 'Francium', 'Atomic number': '87', 'Relative atomic mass': '223', 'Standard state': 'Solid', 'Classification': 'Alkali metal', 'Group': '1', 'Group name': 'Alkali metals', 'Period': '7', 'Block': 's', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s1', 'CAS Registry': '7440-73-5',"row": 7, "col": 2}, 
    'Ac': {'Name': 'Radium', 'Atomic number': '88', 'Relative atomic mass': '226', 'Standard state': 'Solid', 'Classification': 'Alkaline earth metal', 'Group': '2', 'Group name': 'Alkaline earth metals', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2', 'CAS Registry': '7440-14-4',"row": 10, "col": 3}, 
    'La': {'Name': 'Actinium', 'Atomic number': '89', 'Relative atomic mass': '227', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f1', 'CAS Registry': '7440-34-8',"row": 9, "col": 3}, 
    'Th': {'Name': 'Thorium', 'Atomic number': '90', 'Relative atomic mass': '232.04', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f2', 'CAS Registry': '7440-29-1',"row": 10, "col": 4}, 
    'Pa': {'Name': 'Protactinium', 'Atomic number': '91', 'Relative atomic mass': '231.04', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f3', 'CAS Registry': '7440-13-3',"row": 10, "col": 5}, 
    'U': {'Name': 'Uranium', 'Atomic number': '92', 'Relative atomic mass': '238.03', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f4', 'CAS Registry': '7440-61-1',"row": 10, "col": 6}, 
    'Np': {'Name': 'Neptunium', 'Atomic number': '93', 'Relative atomic mass': '237', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f5', 'CAS Registry': '7439-99-8',"row": 10, "col": 7}, 
    'Pu': {'Name': 'Plutonium', 'Atomic number': '94', 'Relative atomic mass': '244', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f6', 'CAS Registry': '7440-07-5',"row": 10, "col": 8}, 
    'Am': {'Name': 'Americium', 'Atomic number': '95', 'Relative atomic mass': '243', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f7', 'CAS Registry': '7440-35-9',"row": 10, "col": 9}, 
    'Cm': {'Name': 'Curium', 'Atomic number': '96', 'Relative atomic mass': '247', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f7 6d1', 'CAS Registry': '7440-51-9',"row": 10, "col": 10}, 
    'Bk': {'Name': 'Berkelium', 'Atomic number': '97', 'Relative atomic mass': '247', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f9 7p1', 'CAS Registry': '7440-40-6',"row": 10, "col": 11}, 
    'Cf': {'Name': 'Californium', 'Atomic number': '98', 'Relative atomic mass': '251', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f10 7p1', 'CAS Registry': '7440-71-3',"row": 10, "col": 12}, 
    'Es': {'Name': 'Einsteinium', 'Atomic number': '99', 'Relative atomic mass': '252', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f11 7p1', 'CAS Registry': '7429-92-7',"row": 10, "col": 13}, 
    'Fm': {'Name': 'Fermium', 'Atomic number': '100', 'Relative atomic mass': '257', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f12 7p1', 'CAS Registry': '7440-72-4',"row": 10, "col": 14}, 
    'Md': {'Name': 'Mendelevium', 'Atomic number': '101', 'Relative atomic mass': '258', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f13 7p1', 'CAS Registry': '7440-11-1',"row": 10, "col": 15}, 
    'No': {'Name': 'Nobelium', 'Atomic number': '102', 'Relative atomic mass': '259', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 7p1', 'CAS Registry': '10028-14-5',"row": 10, "col": 16}, 
    'Lr': {'Name': 'Lawrencium', 'Atomic number': '103', 'Relative atomic mass': '262', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': '3', 'Group name': 'Transition metals', 'Period': '7', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 7p1 6d1', 'CAS Registry': '22537-19-5',"row": 7, "col": 3}, 
    'Rf': {'Name': 'Rutherfordium', 'Atomic number': '104', 'Relative atomic mass': '267', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '4', 'Group name': 'Transition metals', 'Period': '7', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d2 7p1', 'CAS Registry': '53850-36-5',"row": 7, "col": 4}, 
    'Db': {'Name': 'Dubnium', 'Atomic number': '105', 'Relative atomic mass': '270', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '5', 'Group name': 'Transition metals', 'Period': '7', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d3 7p1', 'CAS Registry': '53850-35-4',"row": 7, "col": 5}, 
    'Sg': {'Name': 'Seaborgium', 'Atomic number': '106', 'Relative atomic mass': '271', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '6', 'Group name': 'Transition metals', 'Period': '7', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d4 7p1', 'CAS Registry': '54038-81-2',"row": 7, "col": 6}, 
    'Bh': {'Name': 'Bohrium', 'Atomic number': '107', 'Relative atomic mass': '270', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '7', 'Group name': 'Transition metals', 'Period': '7', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d5 7p1', 'CAS Registry': '54037-14-8',"row": 7, "col": 7}, 
    'Hs': {'Name': 'Hassium', 'Atomic number': '108', 'Relative atomic mass': '277', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '8', 'Group name': 'Transition metals', 'Period': '7', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d6 7p1', 'CAS Registry': '54037-57-9',"row": 7, "col": 8}, 
    'Mt': {'Name': 'Meitnerium', 'Atomic number': '109', 'Relative atomic mass': '278', 'Standard state': 'Unknown', 'Classification': 'Transition metal', 'Group': '9', 'Group name': 'Transition metals', 'Period': '7', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d7 7p1', 'CAS Registry': 'undefined',"row": 7, "col": 9}, 
    'Ds': {'Name': 'Darmstadtium', 'Atomic number': '110', 'Relative atomic mass': '281', 'Standard state': 'Unknown', 'Classification': 'Transition metal', 'Group': '10', 'Group name': 'Transition metals', 'Period': '7', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d9 7p1', 'CAS Registry': '54083-77-1',"row": 7, "col": 10}, 
    'Rg': {'Name': 'Roentgenium', 'Atomic number': '111', 'Relative atomic mass': '282', 'Standard state': 'Unknown', 'Classification': 'Transition metal', 'Group': '11', 'Group name': 'Coinage metals', 'Period': '7', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d10 7p1', 'CAS Registry': '54386-24-2',"row": 7, "col": 11}, 
    'Cn': {'Name': 'Copernicum', 'Atomic number': '112', 'Relative atomic mass': '285', 'Standard state': 'Unknown', 'Classification': 'Transition metal', 'Group': '12', 'Group name': 'Zinc group', 'Period': '7', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d10 7p2', 'CAS Registry': '54084-26-3',"row": 7, "col": 12}, 
    'Nh': {'Name': 'Nihonium', 'Atomic number': '113', 'Relative atomic mass': '284', 'Standard state': 'Unknown', 'Classification': 'Post-transition metal', 'Group': '13', 'Group name': 'Boron group', 'Period': '7', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d10 7p3', 'CAS Registry': '54100-71-9',"row": 7, "col": 13}, 
    'Fl': {'Name': 'Flerovium', 'Atomic number': '114', 'Relative atomic mass': '289', 'Standard state': 'Unknown', 'Classification': 'Post-transition metal', 'Group': '14', 'Group name': 'Carbon group', 'Period': '7', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d10 7p4', 'CAS Registry': '54085-16-4',"row": 7, "col": 14}, 
    'Mc': {'Name': 'Moscovium', 'Atomic number': '115', 'Relative atomic mass': '288', 'Standard state': 'Unknown', 'Classification': 'Post-transition metal', 'Group': '15', 'Group name': 'Pnictogens', 'Period': '7', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d10 7p5', 'CAS Registry': '54085-64-2',"row": 7, "col": 15}, 
    'Lv': {'Name': 'Livermorium', 'Atomic number': '116', 'Relative atomic mass': '293', 'Standard state': 'Unknown', 'Classification': 'Post-transition metal', 'Group': '16', 'Group name': 'Chalcogens', 'Period': '7', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d10 7p6', 'CAS Registry': '54100-14-4',"row": 7, "col": 16}, 
    'Ts': {'Name': 'Tennessine', 'Atomic number': '117', 'Relative atomic mass': '294', 'Standard state': 'Unknown', 'Classification': 'Halogen', 'Group': '17', 'Group name': 'Halogens', 'Period': '7', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d10 7p7', 'CAS Registry': '87658-56-8',"row": 7, "col": 17}, 
    'Og': {'Name': 'Oganesson', 'Atomic number': '118', 'Relative atomic mass': '294', 'Standard state': 'Unknown', 'Classification': 'Noble gas', 'Group': '18', 'Group name': 'Noble gases', 'Period': '7', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d10 7p8', 'CAS Registry': '54144-19-3',"row": 7, "col": 18}}
    ElementSymbol = ElementSymbol.title()
    info = eleDict[ElementSymbol]
    return info

def AllChemElements():
    """all elements of periodic table"""
    eleDict = {'H': {'Name': 'Hydrogen', 'Atomic number': '1', 'Relative atomic mass': '1.008', 'Standard state': 'Gas', 'Classification': 'Nonmetal', 'Group': '1', 'Group name': 'Alkali metals', 'Period': '1', 'Block': 's', 'Shell structure': '1s1', 'CAS Registry': '1333-74-0',"row": 1, "col": 1}, 
    'He': {'Name': 'Helium', 'Atomic number': '2', 'Relative atomic mass': '4.003', 'Standard state': 'Gas', 'Classification': 'Noble gas', 'Group': '18', 'Group name': 'Noble gases', 'Period': '1', 'Block': 's', 'Shell structure': '1s2', 'CAS Registry': '7440-59-7',"row": 1, "col": 18}, 
    'Li': {'Name': 'Lithium', 'Atomic number': '3', 'Relative atomic mass': '6.941', 'Standard state': 'Solid', 'Classification': 'Alkali metal', 'Group': '1', 'Group name': 'Alkali metals', 'Period': '2', 'Block': 's', 'Shell structure': '1s2 2s1', 'CAS Registry': '7439-93-2',"row": 2, "col": 1}, 
    'Be': {'Name': 'Beryllium', 'Atomic number': '4', 'Relative atomic mass': '9.012', 'Standard state': 'Solid', 'Classification': 'Alkaline earth metal', 'Group': '2', 'Group name': 'Alkaline earth metals', 'Period': '2', 'Block': 's', 'Shell structure': '1s2 2s2', 'CAS Registry': '7440-41-7',"row": 2, "col": 2}, 
    'B': {'Name': 'Boron', 'Atomic number': '5', 'Relative atomic mass': '10.81', 'Standard state': 'Solid', 'Classification': 'Metalloid', 'Group': '13', 'Group name': 'Boron group', 'Period': '2', 'Block': 'p', 'Shell structure': '1s2 2s2 2p1', 'CAS Registry': '7440-42-8',"row": 2, "col": 13}, 
    'C': {'Name': 'Carbon', 'Atomic number': '6', 'Relative atomic mass': '12.011', 'Standard state': 'Solid', 'Classification': 'Nonmetal', 'Group': '14', 'Group name': 'Carbon group', 'Period': '2', 'Block': 'p', 'Shell structure': '1s2 2s2 2p2', 'CAS Registry': '7440-44-0',"row": 2, "col": 14}, 
    'N': {'Name': 'Nitrogen', 'Atomic number': '7', 'Relative atomic mass': '14.007', 'Standard state': 'Gas', 'Classification': 'Nonmetal', 'Group': '15', 'Group name': 'Pnictogens', 'Period': '2', 'Block': 'p', 'Shell structure': '1s2 2s2 2p3', 'CAS Registry': '7727-37-9',"row": 2, "col": 15}, 
    'O': {'Name': 'Oxygen', 'Atomic number': '8', 'Relative atomic mass': '15.999', 'Standard state': 'Gas', 'Classification': 'Nonmetal', 'Group': '16', 'Group name': 'Chalcogens', 'Period': '2', 'Block': 'p', 'Shell structure': '1s2 2s2 2p4', 'CAS Registry': '7782-44-7',"row": 2, "col": 16}, 
    'F': {'Name': 'Fluorine', 'Atomic number': '9', 'Relative atomic mass': '18.998', 'Standard state': 'Gas', 'Classification': 'Halogen', 'Group': '17', 'Group name': 'Halogens', 'Period': '2', 'Block': 'p', 'Shell structure': '1s2 2s2 2p5', 'CAS Registry': '7782-41-4',"row": 2, "col": 17}, 
    'Ne': {'Name': 'Neon', 'Atomic number': '10', 'Relative atomic mass': '20.180', 'Standard state': 'Gas', 'Classification': 'Noble gas', 'Group': '18', 'Group name': 'Noble gases', 'Period': '2', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6', 'CAS Registry': '7440-01-9',"row": 2, "col": 18}, 
    'Na': {'Name': 'Sodium', 'Atomic number': '11', 'Relative atomic mass': '22.990', 'Standard state': 'Solid', 'Classification': 'Alkali metal', 'Group': '1', 'Group name': 'Alkali metals', 'Period': '3', 'Block': 's', 'Shell structure': '1s2 2s2 2p6 3s1', 'CAS Registry': '7440-23-5',"row": 3, "col": 1}, 
    'Mg': {'Name': 'Magnesium', 'Atomic number': '12', 'Relative atomic mass': '24.305', 'Standard state': 'Solid', 'Classification': 'Alkaline earth metal', 'Group': '2', 'Group name': 'Alkaline earth metals', 'Period': '3', 'Block': 's', 'Shell structure': '1s2 2s2 2p6 3s2', 'CAS Registry': '7439-95-4',"row": 3, "col": 2}, 
    'Al': {'Name': 'Aluminum', 'Atomic number': '13', 'Relative atomic mass': '26.982', 'Standard state': 'Solid', 'Classification': 'Post-transition metal', 'Group': '13', 'Group name': 'Boron group', 'Period': '3', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p1', 'CAS Registry': '7429-90-5',"row": 3, "col": 13}, 
    'Si': {'Name': 'Silicon', 'Atomic number': '14', 'Relative atomic mass': '28.086', 'Standard state': 'Solid', 'Classification': 'Metalloid', 'Group': '14', 'Group name': 'Carbon group', 'Period': '3', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p2', 'CAS Registry': '7440-21-3',"row": 3, "col": 14}, 
    'P': {'Name': 'Phosphorus', 'Atomic number': '15', 'Relative atomic mass': '30.974', 'Standard state': 'Solid', 'Classification': 'Nonmetal', 'Group': '15', 'Group name': 'Pnictogens', 'Period': '3', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p3', 'CAS Registry': '7723-14-0',"row": 3, "col": 15}, 
    'S': {'Name': 'Sulfur', 'Atomic number': '16', 'Relative atomic mass': '32.06', 'Standard state': 'Solid', 'Classification': 'Nonmetal', 'Group': '16', 'Group name': 'Chalcogens', 'Period': '3', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p4', 'CAS Registry': '7704-34-9',"row": 3, "col": 16}, 
    'Cl': {'Name': 'Chlorine', 'Atomic number': '17', 'Relative atomic mass': '35.45', 'Standard state': 'Gas', 'Classification': 'Halogen', 'Group': '17', 'Group name': 'Halogens', 'Period': '3', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p5', 'CAS Registry': '7782-50-5',"row": 3, "col": 17}, 
    'Ar': {'Name': 'Argon', 'Atomic number': '18', 'Relative atomic mass': '39.948', 'Standard state': 'Gas', 'Classification': 'Noble gas', 'Group': '18', 'Group name': 'Noble gases', 'Period': '3', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6', 'CAS Registry': '7440-37-1',"row": 3, "col": 18}, 
    'K': {'Name': 'Potassium', 'Atomic number': '19', 'Relative atomic mass': '39.098', 'Standard state': 'Solid', 'Classification': 'Alkali metal', 'Group': '1', 'Group name': 'Alkali metals', 'Period': '4', 'Block': 's', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s1', 'CAS Registry': '7440-09-7',"row": 4, "col": 1}, 
    'Ca': {'Name': 'Calcium', 'Atomic number': '20', 'Relative atomic mass': '40.078', 'Standard state': 'Solid', 'Classification': 'Alkaline earth metal', 'Group': '2', 'Group name': 'Alkaline earth metals', 'Period': '4', 'Block': 's', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2', 'CAS Registry': '7440-70-2',"row": 4, "col": 2}, 
    'Sc': {'Name': 'Scandium', 'Atomic number': '21', 'Relative atomic mass': '44.956', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '3', 'Group name': 'Scandium group', 'Period': '4', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d1', 'CAS Registry': '7440-20-2',"row": 4, "col": 3}, 
    'Ti': {'Name': 'Titanium', 'Atomic number': '22', 'Relative atomic mass': '47.867', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '4', 'Group name': 'Titanium group', 'Period': '4', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d2', 'CAS Registry': '7440-32-6',"row": 4, "col": 4}, 
    'V': {'Name': 'Vanadium', 'Atomic number': '23', 'Relative atomic mass': '50.942', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '5', 'Group name': 'Vanadium group', 'Period': '4', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d3', 'CAS Registry': '7440-62-2',"row": 4, "col": 5}, 
    'Cr': {'Name': 'Chromium', 'Atomic number': '24', 'Relative atomic mass': '51.996', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '6', 'Group name': 'Chromium group', 'Period': '4', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s1 3d5', 'CAS Registry': '7440-47-3',"row": 4, "col": 6}, 
    'Mn': {'Name': 'Manganese', 'Atomic number': '25', 'Relative atomic mass': '54.938', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '7', 'Group name': 'Manganese group', 'Period': '4', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d5', 'CAS Registry': '7439-96-5',"row": 4, "col": 7}, 
    'Fe': {'Name': 'Iron', 'Atomic number': '26', 'Relative atomic mass': '55.845', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '8', 'Group name': 'Iron group', 'Period': '4', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d6', 'CAS Registry': '7439-89-6',"row": 4, "col": 8}, 
    'Co': {'Name': 'Cobalt', 'Atomic number': '27', 'Relative atomic mass': '58.933', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '9', 'Group name': 'Cobalt group', 'Period': '4', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d7', 'CAS Registry': '7440-48-4',"row": 4, "col": 9}, 
    'Ni': {'Name': 'Nickel', 'Atomic number': '28', 'Relative atomic mass': '58.693', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '10', 'Group name': 'Nickel group', 'Period': '4', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d8', 'CAS Registry': '7440-02-0',"row": 4, "col": 10}, 
    'Cu': {'Name': 'Copper', 'Atomic number': '29', 'Relative atomic mass': '63.546', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '11', 'Group name': 'Copper group', 'Period': '4', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s1 3d10', 'CAS Registry': '7440-50-8',"row": 4, "col": 11}, 
    'Zn': {'Name': 'Zinc', 'Atomic number': '30', 'Relative atomic mass': '65.38', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '12', 'Group name': 'Zinc group', 'Period': '4', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3p6 4s2 3d10', 'CAS Registry': '7440-66-6',"row": 4, "col": 12}, 
    'Ga': {'Name': 'Gallium', 'Atomic number': '31', 'Relative atomic mass': '69.723', 'Standard state': 'Solid', 'Classification': 'Post-transition metal', 'Group': '13', 'Group name': 'Boron group', 'Period': '4', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p1', 'CAS Registry': '7440-55-3',"row": 4, "col": 13}, 
    'Ge': {'Name': 'Germanium', 'Atomic number': '32', 'Relative atomic mass': '72.63', 'Standard state': 'Solid', 'Classification': 'Metalloid', 'Group': '14', 'Group name': 'Carbon group', 'Period': '4', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p2', 'CAS Registry': '7440-56-4',"row": 4, "col": 14}, 
    'As': {'Name': 'Arsenic', 'Atomic number': '33', 'Relative atomic mass': '74.922', 'Standard state': 'Solid', 'Classification': 'Metalloid', 'Group': '15', 'Group name': 'Pnictogen group', 'Period': '4', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p3', 'CAS Registry': '7440-38-2',"row": 4, "col": 15}, 
    'Se': {'Name': 'Selenium', 'Atomic number': '34', 'Relative atomic mass': '78.96', 'Standard state': 'Solid', 'Classification': 'Nonmetal', 'Group': '16', 'Group name': 'Chalcogen group', 'Period': '4', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p4', 'CAS Registry': '7782-49-2',"row": 4, "col": 16}, 
    'Br': {'Name': 'Bromine', 'Atomic number': '35', 'Relative atomic mass': '79.904', 'Standard state': 'Liquid', 'Classification': 'Halogen', 'Group': '17', 'Group name': 'Halogen group', 'Period': '4', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p5', 'CAS Registry': '7726-95-6',"row": 4, "col": 17}, 
    'Kr': {'Name': 'Krypton', 'Atomic number': '36', 'Relative atomic mass': '83.798', 'Standard state': 'Gas', 'Classification': 'Noble gas', 'Group': '18', 'Group name': 'Noble gas group', 'Period': '4', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6', 'CAS Registry': '7439-90-9',"row": 4, "col": 18}, 
    'Rb': {'Name': 'Rubidium', 'Atomic number': '37', 'Relative atomic mass': '85.468', 'Standard state': 'Solid', 'Classification': 'Alkali metal', 'Group': '1', 'Group name': 'Alkali metal group', 'Period': '5', 'Block': 's', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s1', 'CAS Registry': '7440-17-7',"row": 5, "col": 1}, 
    'Sr': {'Name': 'Strontium', 'Atomic number': '38', 'Relative atomic mass': '87.62', 'Standard state': 'Solid', 'Classification': 'Alkaline earth metal', 'Group': '2', 'Group name': 'Alkaline earth metal group', 'Period': '5', 'Block': 's', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2', 'CAS Registry': '7440-24-6',"row": 5, "col": 2}, 
    'Y': {'Name': 'Yttrium', 'Atomic number': '39', 'Relative atomic mass': '88.906', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '3', 'Group name': 'Scandium group', 'Period': '5', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d1', 'CAS Registry': '7440-65-5',"row": 5, "col": 3}, 
    'Zr': {'Name': 'Zirconium', 'Atomic number': '40', 'Relative atomic mass': '91.224', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '4', 'Group name': 'Titanium group', 'Period': '5', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d2', 'CAS Registry': '7440-67-7',"row": 5, "col": 4}, 
    'Nb': {'Name': 'Niobium', 'Atomic number': '41', 'Relative atomic mass': '92.906', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '5', 'Group name': 'Vanadium group', 'Period': '5', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s1 4d4', 'CAS Registry': '7440-03-1',"row": 5, "col": 5}, 
    'Mo': {'Name': 'Molybdenum', 'Atomic number': '42', 'Relative atomic mass': '95.94', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '6', 'Group name': 'Chromium group', 'Period': '5', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s1 4d5', 'CAS Registry': '7439-98-7',"row": 5, "col": 6}, 
    'Tc': {'Name': 'Technetium', 'Atomic number': '43', 'Relative atomic mass': '98.0', 'Standard state': 'Synthetic', 'Classification': 'Transition metal', 'Group': '7', 'Group name': 'Manganese group', 'Period': '5', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d5', 'CAS Registry': '7440-26-8',"row": 5, "col": 7}, 
    'Ru': {'Name': 'Ruthenium', 'Atomic number': '44', 'Relative atomic mass': '101.07', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '8', 'Group name': 'Iron group', 'Period': '5', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s1 4d7', 'CAS Registry': '7440-18-8',"row": 5, "col": 8}, 
    'Rh': {'Name': 'Rhodium', 'Atomic number': '45', 'Relative atomic mass': '102.91', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '9', 'Group name': 'Cobalt group', 'Period': '5', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s1 4d8', 'CAS Registry': '7440-16-6',"row": 5, "col": 9}, 
    'Pd': {'Name': 'Palladium', 'Atomic number': '46', 'Relative atomic mass': '106.42', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '10', 'Group name': 'Nickel group', 'Period': '5', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s0 4d10', 'CAS Registry': '7440-05-3',"row": 5, "col": 10}, 
    'Ag': {'Name': 'Silver', 'Atomic number': '47', 'Relative atomic mass': '107.87', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '11', 'Group name': 'Copper group', 'Period': '5', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s1 4d10', 'CAS Registry': '7440-22-4',"row": 5, "col": 11}, 
    'Cd': {'Name': 'Cadmium', 'Atomic number': '48', 'Relative atomic mass': '112.41', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '12', 'Group name': 'Zinc group', 'Period': '5', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10', 'CAS Registry': '7440-43-9',"row": 5, "col": 12}, 
    'In': {'Name': 'Indium', 'Atomic number': '49', 'Relative atomic mass': '114.82', 'Standard state': 'Solid', 'Classification': 'Post-transition metal', 'Group': '13', 'Group name': 'Boron group', 'Period': '5', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p1', 'CAS Registry': '7440-74-6',"row": 5, "col": 13}, 
    'Sn': {'Name': 'Tin', 'Atomic number': '50', 'Relative atomic mass': '118.71', 'Standard state': 'Solid', 'Classification': 'Post-transition metal', 'Group': '14', 'Group name': 'Carbon group', 'Period': '5', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p2', 'CAS Registry': '7440-31-5',"row": 5, "col": 14}, 
    'Sb': {'Name': 'Antimony', 'Atomic number': '51', 'Relative atomic mass': '121.76', 'Standard state': 'Solid', 'Classification': 'Metalloid', 'Group': '15', 'Group name': 'Nitrogen group', 'Period': '5', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p3', 'CAS Registry': '7440-36-0',"row": 5, "col": 15}, 
    'Te': {'Name': 'Tellurium', 'Atomic number': '52', 'Relative atomic mass': '127.6', 'Standard state': 'Solid', 'Classification': 'Metalloid', 'Group': '16', 'Group name': 'Oxygen group', 'Period': '5', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p4', 'CAS Registry': '13494-80-9',"row": 5, "col": 16}, 
    'I': {'Name': 'Iodine', 'Atomic number': '53', 'Relative atomic mass': '126.90', 'Standard state': 'Solid', 'Classification': 'Halogen', 'Group': '17', 'Group name': 'Halogens', 'Period': '5', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p5', 'CAS Registry': '7553-56-2',"row": 5, "col": 17}, 
    'Xe': {'Name': 'Xenon', 'Atomic number': '54', 'Relative atomic mass': '131.29', 'Standard state': 'Gas', 'Classification': 'Noble gas', 'Group': '18', 'Group name': 'Noble gases', 'Period': '5', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6', 'CAS Registry': '7440-63-3',"row": 5, "col": 18}, 
    'Cs': {'Name': 'Cesium', 'Atomic number': '55', 'Relative atomic mass': '132.91', 'Standard state': 'Solid', 'Classification': 'Alkali metal', 'Group': '1', 'Group name': 'Alkali metals', 'Period': '6', 'Block': 's', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s1', 'CAS Registry': '7440-46-2',"row": 6, "col": 1}, 
    'Ba': {'Name': 'Barium', 'Atomic number': '56', 'Relative atomic mass': '137.33', 'Standard state': 'Solid', 'Classification': 'Alkaline earth metal', 'Group': '2', 'Group name': 'Alkaline earth metals', 'Period': '6', 'Block': 's', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2', 'CAS Registry': '7440-39-3',"row": 6, "col": 2}, 
    'Ce': {'Name': 'Lanthanum', 'Atomic number': '57', 'Relative atomic mass': '138.91', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 5d1', 'CAS Registry': '7439-91-0',"row": 9, "col": 4}, 
    'Pr': {'Name': 'Cerium', 'Atomic number': '58', 'Relative atomic mass': '140.12', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f1 5d1', 'CAS Registry': '7440-45-1',"row": 9, "col": 5}, 
    'Nd': {'Name': 'Praseodymium', 'Atomic number': '59', 'Relative atomic mass': '140.91', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f3', 'CAS Registry': '7440-10-0',"row": 9, "col": 6}, 
    'Pm': {'Name': 'Neodymium', 'Atomic number': '60', 'Relative atomic mass': '144.24', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f4', 'CAS Registry': '7440-00-8',"row": 9, "col": 7}, 
    'Sm': {'Name': 'Promethium', 'Atomic number': '61', 'Relative atomic mass': '145', 'Standard state': 'Synthetic', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f5', 'CAS Registry': '7440-12-2',"row": 9, "col": 8}, 
    'Eu': {'Name': 'Samarium', 'Atomic number': '62', 'Relative atomic mass': '150.36', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f6', 'CAS Registry': '7440-19-9',"row": 9, "col": 9}, 
    'Gd': {'Name': 'Europium', 'Atomic number': '63', 'Relative atomic mass': '151.96', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f7', 'CAS Registry': '7440-53-1',"row": 9, "col": 10}, 
    'Tb': {'Name': 'Gadolinium', 'Atomic number': '64', 'Relative atomic mass': '157.25', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f7 5d1', 'CAS Registry': '7440-54-2',"row": 9, "col": 11}, 
    'Dy': {'Name': 'Terbium', 'Atomic number': '65', 'Relative atomic mass': '158.93', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f9', 'CAS Registry': '7440-27-9',"row": 9, "col": 12}, 
    'Ho': {'Name': 'Dysprosium', 'Atomic number': '66', 'Relative atomic mass': '162.50', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f10', 'CAS Registry': '7429-91-6',"row": 9, "col": 13}, 
    'Er': {'Name': 'Holmium', 'Atomic number': '67', 'Relative atomic mass': '164.93', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f11', 'CAS Registry': '7440-60-0',"row": 9, "col": 14}, 
    'Tm': {'Name': 'Erbium', 'Atomic number': '68', 'Relative atomic mass': '167.26', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f12', 'CAS Registry': '7440-52-0',"row": 9, "col": 15}, 
    'Yb': {'Name': 'Thulium', 'Atomic number': '69', 'Relative atomic mass': '168.93', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f13', 'CAS Registry': '7440-30-4',"row": 9, "col": 16}, 
    'Lu': {'Name': 'Ytterbium', 'Atomic number': '70', 'Relative atomic mass': '173.05', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': 'N/A', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14', 'CAS Registry': '7440-64-4',"row": 6, "col": 3}, 
    'Hf': {'Name': 'Lutetium', 'Atomic number': '71', 'Relative atomic mass': '174.97', 'Standard state': 'Solid', 'Classification': 'Lanthanide', 'Group': '3', 'Group name': 'Lanthanides', 'Period': '6', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d1', 'CAS Registry': '7439-94-3',"row": 6, "col": 4}, 
    'Ta': {'Name': 'Hafnium', 'Atomic number': '72', 'Relative atomic mass': '178.49', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '4', 'Group name': 'Titanium Group', 'Period': '6', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d2', 'CAS Registry': '7440-58-6',"row": 6, "col": 5}, 
    'W': {'Name': 'Tantalum', 'Atomic number': '73', 'Relative atomic mass': '180.95', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '5', 'Group name': 'Vanadium Group', 'Period': '6', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d3', 'CAS Registry': '7440-25-7',"row": 6, "col": 6}, 
    'Re': {'Name': 'Tungsten', 'Atomic number': '74', 'Relative atomic mass': '183.84', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '6', 'Group name': 'Chromium Group', 'Period': '6', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d4', 'CAS Registry': '7440-33-7',"row": 6, "col": 7}, 
    'Os': {'Name': 'Rhenium', 'Atomic number': '75', 'Relative atomic mass': '186.21', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '7', 'Group name': 'Manganese Group', 'Period': '6', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d5', 'CAS Registry': '7440-15-5',"row": 6, "col": 8}, 
    'Ir': {'Name': 'Osmium', 'Atomic number': '76', 'Relative atomic mass': '190.23', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '8', 'Group name': 'Iron Group', 'Period': '6', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d6', 'CAS Registry': '7440-04-2',"row": 6, "col": 9}, 
    'Pt': {'Name': 'Iridium', 'Atomic number': '77', 'Relative atomic mass': '192.22', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '9', 'Group name': 'Cobalt Group', 'Period': '6', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d7', 'CAS Registry': '7439-88-5',"row": 6, "col": 10}, 
    'Au': {'Name': 'Platinum', 'Atomic number': '78', 'Relative atomic mass': '195.08', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '10', 'Group name': 'Nickel Group', 'Period': '6', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d9', 'CAS Registry': '7440-06-4',"row": 6, "col": 11}, 
    'Hg': {'Name': 'Gold', 'Atomic number': '79', 'Relative atomic mass': '196.97', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '11', 'Group name': 'Coinage metals', 'Period': '6', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10', 'CAS Registry': '7440-57-5',"row": 6, "col": 12}, 
    'Tl': {'Name': 'Mercury', 'Atomic number': '80', 'Relative atomic mass': '200.59', 'Standard state': 'Liquid', 'Classification': 'Transition metal', 'Group': '12', 'Group name': 'Zinc Group', 'Period': '6', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p1', 'CAS Registry': '7439-97-6',"row": 6, "col": 13}, 
    'Pb': {'Name': 'Thallium', 'Atomic number': '81', 'Relative atomic mass': '204.38', 'Standard state': 'Solid', 'Classification': 'Post-transition metal', 'Group': '13', 'Group name': 'Boron Group', 'Period': '6', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p1 7s2', 'CAS Registry': '7440-28-0',"row": 6, "col": 14}, 
    'Bi': {'Name': 'Lead', 'Atomic number': '82', 'Relative atomic mass': '207.2', 'Standard state': 'Solid', 'Classification': 'Post-transition metal', 'Group': '14', 'Group name': 'Carbon Group', 'Period': '6', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p2 7s2', 'CAS Registry': '7439-92-1',"row": 6, "col": 15}, 
    'Po': {'Name': 'Bismuth', 'Atomic number': '83', 'Relative atomic mass': '208.98', 'Standard state': 'Solid', 'Classification': 'Post-transition metal', 'Group': '15', 'Group name': 'Pnictogens', 'Period': '6', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p3 7s2', 'CAS Registry': '7440-69-9',"row": 6, "col": 16}, 
    'At': {'Name': 'Polonium', 'Atomic number': '84', 'Relative atomic mass': '209', 'Standard state': 'Solid', 'Classification': 'Metalloid', 'Group': '16', 'Group name': 'Chalcogens', 'Period': '6', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p4 7s2', 'CAS Registry': '7440-08-6',"row": 6, "col": 17}, 
    'Rn': {'Name': 'Astatine', 'Atomic number': '85', 'Relative atomic mass': '210', 'Standard state': 'Solid', 'Classification': 'Halogen', 'Group': '17', 'Group name': 'Halogens', 'Period': '6', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p5 7s2', 'CAS Registry': '7440-68-8',"row": 6, "col": 18}, 
    'Fr': {'Name': 'Radon', 'Atomic number': '86', 'Relative atomic mass': '222', 'Standard state': 'Gas', 'Classification': 'Noble gas', 'Group': '18', 'Group name': 'Noble gases', 'Period': '6', 'Block': 's', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6', 'CAS Registry': '10043-92-2',"row": 7, "col": 1}, 
    'Ra': {'Name': 'Francium', 'Atomic number': '87', 'Relative atomic mass': '223', 'Standard state': 'Solid', 'Classification': 'Alkali metal', 'Group': '1', 'Group name': 'Alkali metals', 'Period': '7', 'Block': 's', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s1', 'CAS Registry': '7440-73-5',"row": 7, "col": 2}, 
    'Ac': {'Name': 'Radium', 'Atomic number': '88', 'Relative atomic mass': '226', 'Standard state': 'Solid', 'Classification': 'Alkaline earth metal', 'Group': '2', 'Group name': 'Alkaline earth metals', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2', 'CAS Registry': '7440-14-4',"row": 10, "col": 3}, 
    'La': {'Name': 'Actinium', 'Atomic number': '89', 'Relative atomic mass': '227', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f1', 'CAS Registry': '7440-34-8',"row": 9, "col": 3}, 
    'Th': {'Name': 'Thorium', 'Atomic number': '90', 'Relative atomic mass': '232.04', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f2', 'CAS Registry': '7440-29-1',"row": 10, "col": 4}, 
    'Pa': {'Name': 'Protactinium', 'Atomic number': '91', 'Relative atomic mass': '231.04', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f3', 'CAS Registry': '7440-13-3',"row": 10, "col": 5}, 
    'U': {'Name': 'Uranium', 'Atomic number': '92', 'Relative atomic mass': '238.03', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f4', 'CAS Registry': '7440-61-1',"row": 10, "col": 6}, 
    'Np': {'Name': 'Neptunium', 'Atomic number': '93', 'Relative atomic mass': '237', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f5', 'CAS Registry': '7439-99-8',"row": 10, "col": 7}, 
    'Pu': {'Name': 'Plutonium', 'Atomic number': '94', 'Relative atomic mass': '244', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f6', 'CAS Registry': '7440-07-5',"row": 10, "col": 8}, 
    'Am': {'Name': 'Americium', 'Atomic number': '95', 'Relative atomic mass': '243', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f7', 'CAS Registry': '7440-35-9',"row": 10, "col": 9}, 
    'Cm': {'Name': 'Curium', 'Atomic number': '96', 'Relative atomic mass': '247', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f7 6d1', 'CAS Registry': '7440-51-9',"row": 10, "col": 10}, 
    'Bk': {'Name': 'Berkelium', 'Atomic number': '97', 'Relative atomic mass': '247', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f9 7p1', 'CAS Registry': '7440-40-6',"row": 10, "col": 11}, 
    'Cf': {'Name': 'Californium', 'Atomic number': '98', 'Relative atomic mass': '251', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f10 7p1', 'CAS Registry': '7440-71-3',"row": 10, "col": 12}, 
    'Es': {'Name': 'Einsteinium', 'Atomic number': '99', 'Relative atomic mass': '252', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f11 7p1', 'CAS Registry': '7429-92-7',"row": 10, "col": 13}, 
    'Fm': {'Name': 'Fermium', 'Atomic number': '100', 'Relative atomic mass': '257', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f12 7p1', 'CAS Registry': '7440-72-4',"row": 10, "col": 14}, 
    'Md': {'Name': 'Mendelevium', 'Atomic number': '101', 'Relative atomic mass': '258', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f13 7p1', 'CAS Registry': '7440-11-1',"row": 10, "col": 15}, 
    'No': {'Name': 'Nobelium', 'Atomic number': '102', 'Relative atomic mass': '259', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': 'N/A', 'Group name': 'Actinides', 'Period': '7', 'Block': 'f', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 7p1', 'CAS Registry': '10028-14-5',"row": 10, "col": 16}, 
    'Lr': {'Name': 'Lawrencium', 'Atomic number': '103', 'Relative atomic mass': '262', 'Standard state': 'Solid', 'Classification': 'Actinide', 'Group': '3', 'Group name': 'Transition metals', 'Period': '7', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 7p1 6d1', 'CAS Registry': '22537-19-5',"row": 7, "col": 3}, 
    'Rf': {'Name': 'Rutherfordium', 'Atomic number': '104', 'Relative atomic mass': '267', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '4', 'Group name': 'Transition metals', 'Period': '7', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d2 7p1', 'CAS Registry': '53850-36-5',"row": 7, "col": 4}, 
    'Db': {'Name': 'Dubnium', 'Atomic number': '105', 'Relative atomic mass': '270', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '5', 'Group name': 'Transition metals', 'Period': '7', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d3 7p1', 'CAS Registry': '53850-35-4',"row": 7, "col": 5}, 
    'Sg': {'Name': 'Seaborgium', 'Atomic number': '106', 'Relative atomic mass': '271', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '6', 'Group name': 'Transition metals', 'Period': '7', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d4 7p1', 'CAS Registry': '54038-81-2',"row": 7, "col": 6}, 
    'Bh': {'Name': 'Bohrium', 'Atomic number': '107', 'Relative atomic mass': '270', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '7', 'Group name': 'Transition metals', 'Period': '7', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d5 7p1', 'CAS Registry': '54037-14-8',"row": 7, "col": 7}, 
    'Hs': {'Name': 'Hassium', 'Atomic number': '108', 'Relative atomic mass': '277', 'Standard state': 'Solid', 'Classification': 'Transition metal', 'Group': '8', 'Group name': 'Transition metals', 'Period': '7', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d6 7p1', 'CAS Registry': '54037-57-9',"row": 7, "col": 8}, 
    'Mt': {'Name': 'Meitnerium', 'Atomic number': '109', 'Relative atomic mass': '278', 'Standard state': 'Unknown', 'Classification': 'Transition metal', 'Group': '9', 'Group name': 'Transition metals', 'Period': '7', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d7 7p1', 'CAS Registry': 'undefined',"row": 7, "col": 9}, 
    'Ds': {'Name': 'Darmstadtium', 'Atomic number': '110', 'Relative atomic mass': '281', 'Standard state': 'Unknown', 'Classification': 'Transition metal', 'Group': '10', 'Group name': 'Transition metals', 'Period': '7', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d9 7p1', 'CAS Registry': '54083-77-1',"row": 7, "col": 10}, 
    'Rg': {'Name': 'Roentgenium', 'Atomic number': '111', 'Relative atomic mass': '282', 'Standard state': 'Unknown', 'Classification': 'Transition metal', 'Group': '11', 'Group name': 'Coinage metals', 'Period': '7', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d10 7p1', 'CAS Registry': '54386-24-2',"row": 7, "col": 11}, 
    'Cn': {'Name': 'Copernicum', 'Atomic number': '112', 'Relative atomic mass': '285', 'Standard state': 'Unknown', 'Classification': 'Transition metal', 'Group': '12', 'Group name': 'Zinc group', 'Period': '7', 'Block': 'd', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d10 7p2', 'CAS Registry': '54084-26-3',"row": 7, "col": 12}, 
    'Nh': {'Name': 'Nihonium', 'Atomic number': '113', 'Relative atomic mass': '284', 'Standard state': 'Unknown', 'Classification': 'Post-transition metal', 'Group': '13', 'Group name': 'Boron group', 'Period': '7', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d10 7p3', 'CAS Registry': '54100-71-9',"row": 7, "col": 13}, 
    'Fl': {'Name': 'Flerovium', 'Atomic number': '114', 'Relative atomic mass': '289', 'Standard state': 'Unknown', 'Classification': 'Post-transition metal', 'Group': '14', 'Group name': 'Carbon group', 'Period': '7', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d10 7p4', 'CAS Registry': '54085-16-4',"row": 7, "col": 14}, 
    'Mc': {'Name': 'Moscovium', 'Atomic number': '115', 'Relative atomic mass': '288', 'Standard state': 'Unknown', 'Classification': 'Post-transition metal', 'Group': '15', 'Group name': 'Pnictogens', 'Period': '7', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d10 7p5', 'CAS Registry': '54085-64-2',"row": 7, "col": 15}, 
    'Lv': {'Name': 'Livermorium', 'Atomic number': '116', 'Relative atomic mass': '293', 'Standard state': 'Unknown', 'Classification': 'Post-transition metal', 'Group': '16', 'Group name': 'Chalcogens', 'Period': '7', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d10 7p6', 'CAS Registry': '54100-14-4',"row": 7, "col": 16}, 
    'Ts': {'Name': 'Tennessine', 'Atomic number': '117', 'Relative atomic mass': '294', 'Standard state': 'Unknown', 'Classification': 'Halogen', 'Group': '17', 'Group name': 'Halogens', 'Period': '7', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d10 7p7', 'CAS Registry': '87658-56-8',"row": 7, "col": 17}, 
    'Og': {'Name': 'Oganesson', 'Atomic number': '118', 'Relative atomic mass': '294', 'Standard state': 'Unknown', 'Classification': 'Noble gas', 'Group': '18', 'Group name': 'Noble gases', 'Period': '7', 'Block': 'p', 'Shell structure': '1s2 2s2 2p6 3s2 3p6 4s2 3d10 4p6 5s2 4d10 5p6 6s2 4f14 5d10 6p6 7s2 5f14 6d10 7p8', 'CAS Registry': '54144-19-3',"row": 7, "col": 18}}
    list = []
    for i in eleDict:
        list.append(i)
    return list 

def CountAll(string):
    """how many chars are lower, upper, digits, special char and space in string"""
    lower = upper = number = symbol = space = 0
    for char in string:
        if char.islower():
            lower = lower + 1
        elif char.isupper():
            upper = upper + 1
        elif char.isdigit():
            number = number+ 1
        elif char== " ":
            space = space + 1
        else:
            symbol = symbol + 1
    return {"lower":lower, "upper":upper,"number":number, "symbol":symbol,"space":space}

def isEven(a):
    """check number is Even"""
    if a%2==0:
        return True
    else:
        return False 
    
def isOdd(a):
    """check number is Odd"""
    if a%2!=0:
        return True
    else:
        return False 

def factorial(a):
    """return factorial of given number"""
    if(a<0):
        return -1
    else:
        ans = 1
        for i in range(1,a+1):
            ans = ans*i
        return ans

def isArmstrongNumber(num):
    lenNum = len(num)
    sum = 0
    for i in range(lenNum):
        sum = sum + int(num[i])**lenNum
    if(sum==int(num)):
        return True
    else:
        return False

def fibbonacciSequence(num):
    """provide list upto Nth position"""
    num1 = 0
    num2 =  1
    count = 0
    list = []
    if num < 0:
        return "Invalid Value"
    elif num == 1 or num==0:
        list.append(num1)
    else:
        while count < num:
            list.append(num1)
            temp = num1 + num2
            num1 = num2
            num2 = temp
            count += 1
    return list

def isPalindrome(string):
    """If string is Palindrome return true"""
    st = str(string).lower()
    if st==st[::-1]:
        return True 
    else:
        False

def Contact():
    info = """Name : Aadesh G. Lokhande\nInstagram : instagram.com/tech_in_seconds \nYoutube : https://www.youtube.com/@tech_in_seconds\nWhatsApp : wa.me/917058232826"""
    print(info)
